// encodeji: encode :simple-names: for emoji as unicode codepoints.
// Copyright 2016 Coggle, Licensed under ISC
// Portions from Twemoji: MIT licensed Copyright Twitter Inc. and other contributors.
"use strict";

define('encodeji', function(){

    // data from emoji-data-minimal bower component, reduced to the subset we
    // need. Format: [ {
    //     "name": "THUMBS UP SIGN",
    //     "unified": "1F44D",
    //     "short_name": "+1",
    //     "short_names": [
    //         "+1",
    //         "thumbsup"
    //     ],
    //     "text": null,
    //     "texts": null,
    //     "category": "People",
    //     "sort_order": 91,
    //     "skin_variations": true
    // }, ... ]
    var data = [{"name":"COPYRIGHT SIGN","unified":"00A9","short_name":"copyright","short_names":["copyright"],"category":"Symbols","sort_order":198,"text":null,"texts":null},{"name":"REGISTERED SIGN","unified":"00AE","short_name":"registered","short_names":["registered"],"category":"Symbols","sort_order":199,"text":null,"texts":null},{"name":"DOUBLE EXCLAMATION MARK","unified":"203C","short_name":"bangbang","short_names":["bangbang"],"category":"Symbols","sort_order":86,"text":null,"texts":null},{"name":"EXCLAMATION QUESTION MARK","unified":"2049","short_name":"interrobang","short_names":["interrobang"],"category":"Symbols","sort_order":87,"text":null,"texts":null},{"name":"TRADE MARK SIGN","unified":"2122","short_name":"tm","short_names":["tm"],"category":"Symbols","sort_order":200,"text":null,"texts":null},{"name":"INFORMATION SOURCE","unified":"2139","short_name":"information_source","short_names":["information_source"],"category":"Symbols","sort_order":181,"text":null,"texts":null},{"name":"LEFT RIGHT ARROW","unified":"2194","short_name":"left_right_arrow","short_names":["left_right_arrow"],"category":"Symbols","sort_order":174,"text":null,"texts":null},{"name":"UP DOWN ARROW","unified":"2195","short_name":"arrow_up_down","short_names":["arrow_up_down"],"category":"Symbols","sort_order":173,"text":null,"texts":null},{"name":"NORTH WEST ARROW","unified":"2196","short_name":"arrow_upper_left","short_names":["arrow_upper_left"],"category":"Symbols","sort_order":172,"text":null,"texts":null},{"name":"NORTH EAST ARROW","unified":"2197","short_name":"arrow_upper_right","short_names":["arrow_upper_right"],"category":"Symbols","sort_order":169,"text":null,"texts":null},{"name":"SOUTH EAST ARROW","unified":"2198","short_name":"arrow_lower_right","short_names":["arrow_lower_right"],"category":"Symbols","sort_order":170,"text":null,"texts":null},{"name":"SOUTH WEST ARROW","unified":"2199","short_name":"arrow_lower_left","short_names":["arrow_lower_left"],"category":"Symbols","sort_order":171,"text":null,"texts":null},{"name":"LEFTWARDS ARROW WITH HOOK","unified":"21A9","short_name":"leftwards_arrow_with_hook","short_names":["leftwards_arrow_with_hook"],"category":"Symbols","sort_order":177,"text":null,"texts":null},{"name":"RIGHTWARDS ARROW WITH HOOK","unified":"21AA","short_name":"arrow_right_hook","short_names":["arrow_right_hook"],"category":"Symbols","sort_order":176,"text":null,"texts":null},{"name":"WATCH","unified":"231A","short_name":"watch","short_names":["watch"],"category":"Objects","sort_order":1,"text":null,"texts":null},{"name":"HOURGLASS","unified":"231B","short_name":"hourglass","short_names":["hourglass"],"category":"Objects","sort_order":37,"text":null,"texts":null},{"name":"KEYBOARD","unified":"2328","short_name":"keyboard","short_names":["keyboard"],"category":"Objects","sort_order":5,"text":null,"texts":null},{"name":"EJECT SYMBOL","unified":"23CF","short_name":"eject","short_names":["eject"],"category":"Symbols","sort_order":151,"text":null,"texts":null},{"name":"BLACK RIGHT-POINTING DOUBLE TRIANGLE","unified":"23E9","short_name":"fast_forward","short_names":["fast_forward"],"category":"Symbols","sort_order":155,"text":null,"texts":null},{"name":"BLACK LEFT-POINTING DOUBLE TRIANGLE","unified":"23EA","short_name":"rewind","short_names":["rewind"],"category":"Symbols","sort_order":156,"text":null,"texts":null},{"name":"BLACK UP-POINTING DOUBLE TRIANGLE","unified":"23EB","short_name":"arrow_double_up","short_names":["arrow_double_up"],"category":"Symbols","sort_order":163,"text":null,"texts":null},{"name":"BLACK DOWN-POINTING DOUBLE TRIANGLE","unified":"23EC","short_name":"arrow_double_down","short_names":["arrow_double_down"],"category":"Symbols","sort_order":164,"text":null,"texts":null},{"name":"BLACK RIGHT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR","unified":"23ED","short_name":"black_right_pointing_double_triangle_with_vertical_bar","short_names":["black_right_pointing_double_triangle_with_vertical_bar"],"category":"Symbols","sort_order":153,"text":null,"texts":null},{"name":"BLACK LEFT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR","unified":"23EE","short_name":"black_left_pointing_double_triangle_with_vertical_bar","short_names":["black_left_pointing_double_triangle_with_vertical_bar"],"category":"Symbols","sort_order":154,"text":null,"texts":null},{"name":"BLACK RIGHT-POINTING TRIANGLE WITH DOUBLE VERTICAL BAR","unified":"23EF","short_name":"black_right_pointing_triangle_with_double_vertical_bar","short_names":["black_right_pointing_triangle_with_double_vertical_bar"],"category":"Symbols","sort_order":149,"text":null,"texts":null},{"name":"ALARM CLOCK","unified":"23F0","short_name":"alarm_clock","short_names":["alarm_clock"],"category":"Objects","sort_order":34,"text":null,"texts":null},{"name":"STOPWATCH","unified":"23F1","short_name":"stopwatch","short_names":["stopwatch"],"category":"Objects","sort_order":32,"text":null,"texts":null},{"name":"TIMER CLOCK","unified":"23F2","short_name":"timer_clock","short_names":["timer_clock"],"category":"Objects","sort_order":33,"text":null,"texts":null},{"name":"HOURGLASS WITH FLOWING SAND","unified":"23F3","short_name":"hourglass_flowing_sand","short_names":["hourglass_flowing_sand"],"category":"Objects","sort_order":36,"text":null,"texts":null},{"name":"DOUBLE VERTICAL BAR","unified":"23F8","short_name":"double_vertical_bar","short_names":["double_vertical_bar"],"category":"Symbols","sort_order":148,"text":null,"texts":null},{"name":"BLACK SQUARE FOR STOP","unified":"23F9","short_name":"black_square_for_stop","short_names":["black_square_for_stop"],"category":"Symbols","sort_order":150,"text":null,"texts":null},{"name":"BLACK CIRCLE FOR RECORD","unified":"23FA","short_name":"black_circle_for_record","short_names":["black_circle_for_record"],"category":"Symbols","sort_order":152,"text":null,"texts":null},{"name":"CIRCLED LATIN CAPITAL LETTER M","unified":"24C2","short_name":"m","short_names":["m"],"category":"Symbols","sort_order":108,"text":null,"texts":null},{"name":"BLACK SMALL SQUARE","unified":"25AA","short_name":"black_small_square","short_names":["black_small_square"],"category":"Symbols","sort_order":217,"text":null,"texts":null},{"name":"WHITE SMALL SQUARE","unified":"25AB","short_name":"white_small_square","short_names":["white_small_square"],"category":"Symbols","sort_order":218,"text":null,"texts":null},{"name":"BLACK RIGHT-POINTING TRIANGLE","unified":"25B6","short_name":"arrow_forward","short_names":["arrow_forward"],"category":"Symbols","sort_order":147,"text":null,"texts":null},{"name":"BLACK LEFT-POINTING TRIANGLE","unified":"25C0","short_name":"arrow_backward","short_names":["arrow_backward"],"category":"Symbols","sort_order":160,"text":null,"texts":null},{"name":"WHITE MEDIUM SQUARE","unified":"25FB","short_name":"white_medium_square","short_names":["white_medium_square"],"category":"Symbols","sort_order":223,"text":null,"texts":null},{"name":"BLACK MEDIUM SQUARE","unified":"25FC","short_name":"black_medium_square","short_names":["black_medium_square"],"category":"Symbols","sort_order":222,"text":null,"texts":null},{"name":"WHITE MEDIUM SMALL SQUARE","unified":"25FD","short_name":"white_medium_small_square","short_names":["white_medium_small_square"],"category":"Symbols","sort_order":225,"text":null,"texts":null},{"name":"BLACK MEDIUM SMALL SQUARE","unified":"25FE","short_name":"black_medium_small_square","short_names":["black_medium_small_square"],"category":"Symbols","sort_order":224,"text":null,"texts":null},{"name":"BLACK SUN WITH RAYS","unified":"2600","short_name":"sunny","short_names":["sunny"],"category":"Nature","sort_order":123,"text":null,"texts":null},{"name":"CLOUD","unified":"2601","short_name":"cloud","short_names":["cloud"],"category":"Nature","sort_order":128,"text":null,"texts":null},{"name":"UMBRELLA","unified":"2602","short_name":"umbrella","short_names":["umbrella"],"category":"Nature","sort_order":143,"text":null,"texts":null},{"name":"SNOWMAN","unified":"2603","short_name":"snowman","short_names":["snowman"],"category":"Nature","sort_order":137,"text":null,"texts":null},{"name":"COMET","unified":"2604","short_name":"comet","short_names":["comet"],"category":"Nature","sort_order":122,"text":null,"texts":null},{"name":"BLACK TELEPHONE","unified":"260E","short_name":"phone","short_names":["phone","telephone"],"category":"Objects","sort_order":24,"text":null,"texts":null},{"name":"BALLOT BOX WITH CHECK","unified":"2611","short_name":"ballot_box_with_check","short_names":["ballot_box_with_check"],"category":"Symbols","sort_order":206,"text":null,"texts":null},{"name":"UMBRELLA WITH RAIN DROPS","unified":"2614","short_name":"umbrella_with_rain_drops","short_names":["umbrella_with_rain_drops"],"category":"Nature","sort_order":144,"text":null,"texts":null},{"name":"HOT BEVERAGE","unified":"2615","short_name":"coffee","short_names":["coffee"],"category":"Foods","sort_order":64,"text":null,"texts":null},{"name":"SHAMROCK","unified":"2618","short_name":"shamrock","short_names":["shamrock"],"category":"Nature","sort_order":81,"text":null,"texts":null},{"name":"WHITE UP POINTING INDEX","unified":"261D","short_name":"point_up","short_names":["point_up"],"category":"People","sort_order":101,"skin_variations":true,"text":null,"texts":null},{"name":"SKULL AND CROSSBONES","unified":"2620","short_name":"skull_and_crossbones","short_names":["skull_and_crossbones"],"category":"Objects","sort_order":70,"text":null,"texts":null},{"name":"RADIOACTIVE SIGN","unified":"2622","short_name":"radioactive_sign","short_names":["radioactive_sign"],"category":"Symbols","sort_order":44,"text":null,"texts":null},{"name":"BIOHAZARD SIGN","unified":"2623","short_name":"biohazard_sign","short_names":["biohazard_sign"],"category":"Symbols","sort_order":45,"text":null,"texts":null},{"name":"ORTHODOX CROSS","unified":"2626","short_name":"orthodox_cross","short_names":["orthodox_cross"],"category":"Symbols","sort_order":25,"text":null,"texts":null},{"name":"STAR AND CRESCENT","unified":"262A","short_name":"star_and_crescent","short_names":["star_and_crescent"],"category":"Symbols","sort_order":18,"text":null,"texts":null},{"name":"PEACE SYMBOL","unified":"262E","short_name":"peace_symbol","short_names":["peace_symbol"],"category":"Symbols","sort_order":16,"text":null,"texts":null},{"name":"YIN YANG","unified":"262F","short_name":"yin_yang","short_names":["yin_yang"],"category":"Symbols","sort_order":24,"text":null,"texts":null},{"name":"WHEEL OF DHARMA","unified":"2638","short_name":"wheel_of_dharma","short_names":["wheel_of_dharma"],"category":"Symbols","sort_order":20,"text":null,"texts":null},{"name":"WHITE FROWNING FACE","unified":"2639","short_name":"white_frowning_face","short_names":["white_frowning_face"],"category":"People","sort_order":44,"text":null,"texts":null},{"name":"WHITE SMILING FACE","unified":"263A","short_name":"relaxed","short_names":["relaxed"],"category":"People","sort_order":14,"text":null,"texts":null},{"name":"ARIES","unified":"2648","short_name":"aries","short_names":["aries"],"category":"Symbols","sort_order":28,"text":null,"texts":null},{"name":"TAURUS","unified":"2649","short_name":"taurus","short_names":["taurus"],"category":"Symbols","sort_order":29,"text":null,"texts":null},{"name":"GEMINI","unified":"264A","short_name":"gemini","short_names":["gemini"],"category":"Symbols","sort_order":30,"text":null,"texts":null},{"name":"CANCER","unified":"264B","short_name":"cancer","short_names":["cancer"],"category":"Symbols","sort_order":31,"text":null,"texts":null},{"name":"LEO","unified":"264C","short_name":"leo","short_names":["leo"],"category":"Symbols","sort_order":32,"text":null,"texts":null},{"name":"VIRGO","unified":"264D","short_name":"virgo","short_names":["virgo"],"category":"Symbols","sort_order":33,"text":null,"texts":null},{"name":"LIBRA","unified":"264E","short_name":"libra","short_names":["libra"],"category":"Symbols","sort_order":34,"text":null,"texts":null},{"name":"SCORPIUS","unified":"264F","short_name":"scorpius","short_names":["scorpius"],"category":"Symbols","sort_order":35,"text":null,"texts":null},{"name":"SAGITTARIUS","unified":"2650","short_name":"sagittarius","short_names":["sagittarius"],"category":"Symbols","sort_order":36,"text":null,"texts":null},{"name":"CAPRICORN","unified":"2651","short_name":"capricorn","short_names":["capricorn"],"category":"Symbols","sort_order":37,"text":null,"texts":null},{"name":"AQUARIUS","unified":"2652","short_name":"aquarius","short_names":["aquarius"],"category":"Symbols","sort_order":38,"text":null,"texts":null},{"name":"PISCES","unified":"2653","short_name":"pisces","short_names":["pisces"],"category":"Symbols","sort_order":39,"text":null,"texts":null},{"name":"BLACK SPADE SUIT","unified":"2660","short_name":"spades","short_names":["spades"],"category":"Symbols","sort_order":238,"text":null,"texts":null},{"name":"BLACK CLUB SUIT","unified":"2663","short_name":"clubs","short_names":["clubs"],"category":"Symbols","sort_order":239,"text":null,"texts":null},{"name":"BLACK HEART SUIT","unified":"2665","short_name":"hearts","short_names":["hearts"],"category":"Symbols","sort_order":240,"text":null,"texts":null},{"name":"BLACK DIAMOND SUIT","unified":"2666","short_name":"diamonds","short_names":["diamonds"],"category":"Symbols","sort_order":241,"text":null,"texts":null},{"name":"HOT SPRINGS","unified":"2668","short_name":"hotsprings","short_names":["hotsprings"],"category":"Symbols","sort_order":75,"text":null,"texts":null},{"name":"BLACK UNIVERSAL RECYCLING SYMBOL","unified":"267B","short_name":"recycle","short_names":["recycle"],"category":"Symbols","sort_order":97,"text":null,"texts":null},{"name":"WHEELCHAIR SYMBOL","unified":"267F","short_name":"wheelchair","short_names":["wheelchair"],"category":"Symbols","sort_order":115,"text":null,"texts":null},{"name":"HAMMER AND PICK","unified":"2692","short_name":"hammer_and_pick","short_names":["hammer_and_pick"],"category":"Objects","sort_order":57,"text":null,"texts":null},{"name":"ANCHOR","unified":"2693","short_name":"anchor","short_names":["anchor"],"category":"Places","sort_order":49,"text":null,"texts":null},{"name":"CROSSED SWORDS","unified":"2694","short_name":"crossed_swords","short_names":["crossed_swords"],"category":"Objects","sort_order":67,"text":null,"texts":null},{"name":"SCALES","unified":"2696","short_name":"scales","short_names":["scales"],"category":"Objects","sort_order":54,"text":null,"texts":null},{"name":"ALEMBIC","unified":"2697","short_name":"alembic","short_names":["alembic"],"category":"Objects","sort_order":77,"text":null,"texts":null},{"name":"GEAR","unified":"2699","short_name":"gear","short_names":["gear"],"category":"Objects","sort_order":61,"text":null,"texts":null},{"name":"ATOM SYMBOL","unified":"269B","short_name":"atom_symbol","short_names":["atom_symbol"],"category":"Symbols","sort_order":41,"text":null,"texts":null},{"name":"FLEUR-DE-LIS","unified":"269C","short_name":"fleur_de_lis","short_names":["fleur_de_lis"],"category":"Symbols","sort_order":92,"text":null,"texts":null},{"name":"WARNING SIGN","unified":"26A0","short_name":"warning","short_names":["warning"],"category":"Symbols","sort_order":94,"text":null,"texts":null},{"name":"HIGH VOLTAGE SIGN","unified":"26A1","short_name":"zap","short_names":["zap"],"category":"Nature","sort_order":132,"text":null,"texts":null},{"name":"MEDIUM WHITE CIRCLE","unified":"26AA","short_name":"white_circle","short_names":["white_circle"],"category":"Symbols","sort_order":208,"text":null,"texts":null},{"name":"MEDIUM BLACK CIRCLE","unified":"26AB","short_name":"black_circle","short_names":["black_circle"],"category":"Symbols","sort_order":209,"text":null,"texts":null},{"name":"COFFIN","unified":"26B0","short_name":"coffin","short_names":["coffin"],"category":"Objects","sort_order":71,"text":null,"texts":null},{"name":"FUNERAL URN","unified":"26B1","short_name":"funeral_urn","short_names":["funeral_urn"],"category":"Objects","sort_order":72,"text":null,"texts":null},{"name":"SOCCER BALL","unified":"26BD","short_name":"soccer","short_names":["soccer"],"category":"Activity","sort_order":1,"text":null,"texts":null},{"name":"BASEBALL","unified":"26BE","short_name":"baseball","short_names":["baseball"],"category":"Activity","sort_order":4,"text":null,"texts":null},{"name":"SNOWMAN WITHOUT SNOW","unified":"26C4","short_name":"snowman_without_snow","short_names":["snowman_without_snow"],"category":"Nature","sort_order":138,"text":null,"texts":null},{"name":"SUN BEHIND CLOUD","unified":"26C5","short_name":"partly_sunny","short_names":["partly_sunny"],"category":"Nature","sort_order":125,"text":null,"texts":null},{"name":"THUNDER CLOUD AND RAIN","unified":"26C8","short_name":"thunder_cloud_and_rain","short_names":["thunder_cloud_and_rain"],"category":"Nature","sort_order":130,"text":null,"texts":null},{"name":"OPHIUCHUS","unified":"26CE","short_name":"ophiuchus","short_names":["ophiuchus"],"category":"Symbols","sort_order":27,"text":null,"texts":null},{"name":"PICK","unified":"26CF","short_name":"pick","short_names":["pick"],"category":"Objects","sort_order":59,"text":null,"texts":null},{"name":"HELMET WITH WHITE CROSS","unified":"26D1","short_name":"helmet_with_white_cross","short_names":["helmet_with_white_cross"],"category":"People","sort_order":193,"text":null,"texts":null},{"name":"CHAINS","unified":"26D3","short_name":"chains","short_names":["chains"],"category":"Objects","sort_order":62,"text":null,"texts":null},{"name":"NO ENTRY","unified":"26D4","short_name":"no_entry","short_names":["no_entry"],"category":"Symbols","sort_order":69,"text":null,"texts":null},{"name":"SHINTO SHRINE","unified":"26E9","short_name":"shinto_shrine","short_names":["shinto_shrine"],"category":"Places","sort_order":115,"text":null,"texts":null},{"name":"CHURCH","unified":"26EA","short_name":"church","short_names":["church"],"category":"Places","sort_order":111,"text":null,"texts":null},{"name":"MOUNTAIN","unified":"26F0","short_name":"mountain","short_names":["mountain"],"category":"Places","sort_order":66,"text":null,"texts":null},{"name":"UMBRELLA ON GROUND","unified":"26F1","short_name":"umbrella_on_ground","short_names":["umbrella_on_ground"],"category":"Objects","sort_order":98,"text":null,"texts":null},{"name":"FOUNTAIN","unified":"26F2","short_name":"fountain","short_names":["fountain"],"category":"Places","sort_order":64,"text":null,"texts":null},{"name":"FLAG IN HOLE","unified":"26F3","short_name":"golf","short_names":["golf"],"category":"Activity","sort_order":9,"text":null,"texts":null},{"name":"FERRY","unified":"26F4","short_name":"ferry","short_names":["ferry"],"category":"Places","sort_order":44,"text":null,"texts":null},{"name":"SAILBOAT","unified":"26F5","short_name":"boat","short_names":["boat","sailboat"],"category":"Places","sort_order":41,"text":null,"texts":null},{"name":"SKIER","unified":"26F7","short_name":"skier","short_names":["skier"],"category":"Activity","sort_order":17,"text":null,"texts":null},{"name":"ICE SKATE","unified":"26F8","short_name":"ice_skate","short_names":["ice_skate"],"category":"Activity","sort_order":19,"text":null,"texts":null},{"name":"PERSON WITH BALL","unified":"26F9","short_name":"person_with_ball","short_names":["person_with_ball"],"category":"Activity","sort_order":26,"skin_variations":true,"text":null,"texts":null},{"name":"TENT","unified":"26FA","short_name":"tent","short_names":["tent"],"category":"Places","sort_order":72,"text":null,"texts":null},{"name":"FUEL PUMP","unified":"26FD","short_name":"fuelpump","short_names":["fuelpump"],"category":"Places","sort_order":51,"text":null,"texts":null},{"name":"BLACK SCISSORS","unified":"2702","short_name":"scissors","short_names":["scissors"],"category":"Objects","sort_order":158,"text":null,"texts":null},{"name":"WHITE HEAVY CHECK MARK","unified":"2705","short_name":"white_check_mark","short_names":["white_check_mark"],"category":"Symbols","sort_order":103,"text":null,"texts":null},{"name":"AIRPLANE","unified":"2708","short_name":"airplane","short_names":["airplane"],"category":"Places","sort_order":38,"text":null,"texts":null},{"name":"ENVELOPE","unified":"2709","short_name":"email","short_names":["email","envelope"],"category":"Objects","sort_order":111,"text":null,"texts":null},{"name":"RAISED FIST","unified":"270A","short_name":"fist","short_names":["fist"],"category":"People","sort_order":94,"skin_variations":true,"text":null,"texts":null},{"name":"RAISED HAND","unified":"270B","short_name":"hand","short_names":["hand","raised_hand"],"category":"People","sort_order":97,"skin_variations":true,"text":null,"texts":null},{"name":"VICTORY HAND","unified":"270C","short_name":"v","short_names":["v"],"category":"People","sort_order":95,"skin_variations":true,"text":null,"texts":null},{"name":"WRITING HAND","unified":"270D","short_name":"writing_hand","short_names":["writing_hand"],"category":"People","sort_order":110,"skin_variations":true,"text":null,"texts":null},{"name":"PENCIL","unified":"270F","short_name":"pencil2","short_names":["pencil2"],"category":"Objects","sort_order":174,"text":null,"texts":null},{"name":"BLACK NIB","unified":"2712","short_name":"black_nib","short_names":["black_nib"],"category":"Objects","sort_order":172,"text":null,"texts":null},{"name":"HEAVY CHECK MARK","unified":"2714","short_name":"heavy_check_mark","short_names":["heavy_check_mark"],"category":"Symbols","sort_order":190,"text":null,"texts":null},{"name":"HEAVY MULTIPLICATION X","unified":"2716","short_name":"heavy_multiplication_x","short_names":["heavy_multiplication_x"],"category":"Symbols","sort_order":195,"text":null,"texts":null},{"name":"LATIN CROSS","unified":"271D","short_name":"latin_cross","short_names":["latin_cross"],"category":"Symbols","sort_order":17,"text":null,"texts":null},{"name":"STAR OF DAVID","unified":"2721","short_name":"star_of_david","short_names":["star_of_david"],"category":"Symbols","sort_order":21,"text":null,"texts":null},{"name":"SPARKLES","unified":"2728","short_name":"sparkles","short_names":["sparkles"],"category":"Nature","sort_order":121,"text":null,"texts":null},{"name":"EIGHT SPOKED ASTERISK","unified":"2733","short_name":"eight_spoked_asterisk","short_names":["eight_spoked_asterisk"],"category":"Symbols","sort_order":101,"text":null,"texts":null},{"name":"EIGHT POINTED BLACK STAR","unified":"2734","short_name":"eight_pointed_black_star","short_names":["eight_pointed_black_star"],"category":"Symbols","sort_order":53,"text":null,"texts":null},{"name":"SNOWFLAKE","unified":"2744","short_name":"snowflake","short_names":["snowflake"],"category":"Nature","sort_order":135,"text":null,"texts":null},{"name":"SPARKLE","unified":"2747","short_name":"sparkle","short_names":["sparkle"],"category":"Symbols","sort_order":100,"text":null,"texts":null},{"name":"CROSS MARK","unified":"274C","short_name":"x","short_names":["x"],"category":"Symbols","sort_order":72,"text":null,"texts":null},{"name":"NEGATIVE SQUARED CROSS MARK","unified":"274E","short_name":"negative_squared_cross_mark","short_names":["negative_squared_cross_mark"],"category":"Symbols","sort_order":102,"text":null,"texts":null},{"name":"BLACK QUESTION MARK ORNAMENT","unified":"2753","short_name":"question","short_names":["question"],"category":"Symbols","sort_order":84,"text":null,"texts":null},{"name":"WHITE QUESTION MARK ORNAMENT","unified":"2754","short_name":"grey_question","short_names":["grey_question"],"category":"Symbols","sort_order":85,"text":null,"texts":null},{"name":"WHITE EXCLAMATION MARK ORNAMENT","unified":"2755","short_name":"grey_exclamation","short_names":["grey_exclamation"],"category":"Symbols","sort_order":83,"text":null,"texts":null},{"name":"HEAVY EXCLAMATION MARK SYMBOL","unified":"2757","short_name":"exclamation","short_names":["exclamation","heavy_exclamation_mark"],"category":"Symbols","sort_order":82,"text":null,"texts":null},{"name":"HEAVY HEART EXCLAMATION MARK ORNAMENT","unified":"2763","short_name":"heavy_heart_exclamation_mark_ornament","short_names":["heavy_heart_exclamation_mark_ornament"],"category":"Symbols","sort_order":7,"text":null,"texts":null},{"name":"HEAVY BLACK HEART","unified":"2764","short_name":"heart","short_names":["heart"],"category":"Symbols","sort_order":1,"text":"<3","texts":["<3"]},{"name":"HEAVY PLUS SIGN","unified":"2795","short_name":"heavy_plus_sign","short_names":["heavy_plus_sign"],"category":"Symbols","sort_order":192,"text":null,"texts":null},{"name":"HEAVY MINUS SIGN","unified":"2796","short_name":"heavy_minus_sign","short_names":["heavy_minus_sign"],"category":"Symbols","sort_order":193,"text":null,"texts":null},{"name":"HEAVY DIVISION SIGN","unified":"2797","short_name":"heavy_division_sign","short_names":["heavy_division_sign"],"category":"Symbols","sort_order":194,"text":null,"texts":null},{"name":"BLACK RIGHTWARDS ARROW","unified":"27A1","short_name":"arrow_right","short_names":["arrow_right"],"category":"Symbols","sort_order":165,"text":null,"texts":null},{"name":"CURLY LOOP","unified":"27B0","short_name":"curly_loop","short_names":["curly_loop"],"category":"Symbols","sort_order":189,"text":null,"texts":null},{"name":"DOUBLE CURLY LOOP","unified":"27BF","short_name":"loop","short_names":["loop"],"category":"Symbols","sort_order":106,"text":null,"texts":null},{"name":"ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS","unified":"2934","short_name":"arrow_heading_up","short_names":["arrow_heading_up"],"category":"Symbols","sort_order":178,"text":null,"texts":null},{"name":"ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS","unified":"2935","short_name":"arrow_heading_down","short_names":["arrow_heading_down"],"category":"Symbols","sort_order":179,"text":null,"texts":null},{"name":"LEFTWARDS BLACK ARROW","unified":"2B05","short_name":"arrow_left","short_names":["arrow_left"],"category":"Symbols","sort_order":166,"text":null,"texts":null},{"name":"UPWARDS BLACK ARROW","unified":"2B06","short_name":"arrow_up","short_names":["arrow_up"],"category":"Symbols","sort_order":167,"text":null,"texts":null},{"name":"DOWNWARDS BLACK ARROW","unified":"2B07","short_name":"arrow_down","short_names":["arrow_down"],"category":"Symbols","sort_order":168,"text":null,"texts":null},{"name":"BLACK LARGE SQUARE","unified":"2B1B","short_name":"black_large_square","short_names":["black_large_square"],"category":"Symbols","sort_order":219,"text":null,"texts":null},{"name":"WHITE LARGE SQUARE","unified":"2B1C","short_name":"white_large_square","short_names":["white_large_square"],"category":"Symbols","sort_order":220,"text":null,"texts":null},{"name":"WHITE MEDIUM STAR","unified":"2B50","short_name":"star","short_names":["star"],"category":"Nature","sort_order":118,"text":null,"texts":null},{"name":"HEAVY LARGE CIRCLE","unified":"2B55","short_name":"o","short_names":["o"],"category":"Symbols","sort_order":73,"text":null,"texts":null},{"name":"WAVY DASH","unified":"3030","short_name":"wavy_dash","short_names":["wavy_dash"],"category":"Symbols","sort_order":188,"text":null,"texts":null},{"name":"PART ALTERNATION MARK","unified":"303D","short_name":"part_alternation_mark","short_names":["part_alternation_mark"],"category":"Symbols","sort_order":93,"text":null,"texts":null},{"name":"CIRCLED IDEOGRAPH CONGRATULATION","unified":"3297","short_name":"congratulations","short_names":["congratulations"],"category":"Symbols","sort_order":59,"text":null,"texts":null},{"name":"CIRCLED IDEOGRAPH SECRET","unified":"3299","short_name":"secret","short_names":["secret"],"category":"Symbols","sort_order":58,"text":null,"texts":null},{"name":"MAHJONG TILE RED DRAGON","unified":"1F004","short_name":"mahjong","short_names":["mahjong"],"category":"Symbols","sort_order":237,"text":null,"texts":null},{"name":"PLAYING CARD BLACK JOKER","unified":"1F0CF","short_name":"black_joker","short_names":["black_joker"],"category":"Symbols","sort_order":236,"text":null,"texts":null},{"name":"NEGATIVE SQUARED LATIN CAPITAL LETTER A","unified":"1F170","short_name":"a","short_names":["a"],"category":"Symbols","sort_order":63,"text":null,"texts":null},{"name":"NEGATIVE SQUARED LATIN CAPITAL LETTER B","unified":"1F171","short_name":"b","short_names":["b"],"category":"Symbols","sort_order":64,"text":null,"texts":null},{"name":"NEGATIVE SQUARED LATIN CAPITAL LETTER O","unified":"1F17E","short_name":"o2","short_names":["o2"],"category":"Symbols","sort_order":67,"text":null,"texts":null},{"name":"NEGATIVE SQUARED LATIN CAPITAL LETTER P","unified":"1F17F","short_name":"parking","short_names":["parking"],"category":"Symbols","sort_order":118,"text":null,"texts":null},{"name":"NEGATIVE SQUARED AB","unified":"1F18E","short_name":"ab","short_names":["ab"],"category":"Symbols","sort_order":65,"text":null,"texts":null},{"name":"SQUARED CL","unified":"1F191","short_name":"cl","short_names":["cl"],"category":"Symbols","sort_order":66,"text":null,"texts":null},{"name":"SQUARED COOL","unified":"1F192","short_name":"cool","short_names":["cool"],"category":"Symbols","sort_order":131,"text":null,"texts":null},{"name":"SQUARED FREE","unified":"1F193","short_name":"free","short_names":["free"],"category":"Symbols","sort_order":133,"text":null,"texts":null},{"name":"SQUARED ID","unified":"1F194","short_name":"id","short_names":["id"],"category":"Symbols","sort_order":40,"text":null,"texts":null},{"name":"SQUARED NEW","unified":"1F195","short_name":"new","short_names":["new"],"category":"Symbols","sort_order":132,"text":null,"texts":null},{"name":"SQUARED NG","unified":"1F196","short_name":"ng","short_names":["ng"],"category":"Symbols","sort_order":128,"text":null,"texts":null},{"name":"SQUARED OK","unified":"1F197","short_name":"ok","short_names":["ok"],"category":"Symbols","sort_order":129,"text":null,"texts":null},{"name":"SQUARED SOS","unified":"1F198","short_name":"sos","short_names":["sos"],"category":"Symbols","sort_order":68,"text":null,"texts":null},{"name":"SQUARED UP WITH EXCLAMATION MARK","unified":"1F199","short_name":"up","short_names":["up"],"category":"Symbols","sort_order":130,"text":null,"texts":null},{"name":"SQUARED VS","unified":"1F19A","short_name":"vs","short_names":["vs"],"category":"Symbols","sort_order":54,"text":null,"texts":null},{"name":"SQUARED KATAKANA KOKO","unified":"1F201","short_name":"koko","short_names":["koko"],"category":"Symbols","sort_order":127,"text":null,"texts":null},{"name":"SQUARED KATAKANA SA","unified":"1F202","short_name":"sa","short_names":["sa"],"category":"Symbols","sort_order":110,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-7121","unified":"1F21A","short_name":"u7121","short_names":["u7121"],"category":"Symbols","sort_order":49,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-6307","unified":"1F22F","short_name":"u6307","short_names":["u6307"],"category":"Symbols","sort_order":98,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-7981","unified":"1F232","short_name":"u7981","short_names":["u7981"],"category":"Symbols","sort_order":62,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-7A7A","unified":"1F233","short_name":"u7a7a","short_names":["u7a7a"],"category":"Symbols","sort_order":42,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-5408","unified":"1F234","short_name":"u5408","short_names":["u5408"],"category":"Symbols","sort_order":60,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-6E80","unified":"1F235","short_name":"u6e80","short_names":["u6e80"],"category":"Symbols","sort_order":61,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-6709","unified":"1F236","short_name":"u6709","short_names":["u6709"],"category":"Symbols","sort_order":48,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-6708","unified":"1F237","short_name":"u6708","short_names":["u6708"],"category":"Symbols","sort_order":52,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-7533","unified":"1F238","short_name":"u7533","short_names":["u7533"],"category":"Symbols","sort_order":50,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-5272","unified":"1F239","short_name":"u5272","short_names":["u5272"],"category":"Symbols","sort_order":43,"text":null,"texts":null},{"name":"SQUARED CJK UNIFIED IDEOGRAPH-55B6","unified":"1F23A","short_name":"u55b6","short_names":["u55b6"],"category":"Symbols","sort_order":51,"text":null,"texts":null},{"name":"CIRCLED IDEOGRAPH ADVANTAGE","unified":"1F250","short_name":"ideograph_advantage","short_names":["ideograph_advantage"],"category":"Symbols","sort_order":57,"text":null,"texts":null},{"name":"CIRCLED IDEOGRAPH ACCEPT","unified":"1F251","short_name":"accept","short_names":["accept"],"category":"Symbols","sort_order":55,"text":null,"texts":null},{"name":"CYCLONE","unified":"1F300","short_name":"cyclone","short_names":["cyclone"],"category":"Symbols","sort_order":105,"text":null,"texts":null},{"name":"FOGGY","unified":"1F301","short_name":"foggy","short_names":["foggy"],"category":"Places","sort_order":61,"text":null,"texts":null},{"name":"CLOSED UMBRELLA","unified":"1F302","short_name":"closed_umbrella","short_names":["closed_umbrella"],"category":"People","sort_order":204,"text":null,"texts":null},{"name":"NIGHT WITH STARS","unified":"1F303","short_name":"night_with_stars","short_names":["night_with_stars"],"category":"Places","sort_order":84,"text":null,"texts":null},{"name":"SUNRISE OVER MOUNTAINS","unified":"1F304","short_name":"sunrise_over_mountains","short_names":["sunrise_over_mountains"],"category":"Places","sort_order":77,"text":null,"texts":null},{"name":"SUNRISE","unified":"1F305","short_name":"sunrise","short_names":["sunrise"],"category":"Places","sort_order":76,"text":null,"texts":null},{"name":"CITYSCAPE AT DUSK","unified":"1F306","short_name":"city_sunset","short_names":["city_sunset"],"category":"Places","sort_order":82,"text":null,"texts":null},{"name":"SUNSET OVER BUILDINGS","unified":"1F307","short_name":"city_sunrise","short_names":["city_sunrise"],"category":"Places","sort_order":81,"text":null,"texts":null},{"name":"RAINBOW","unified":"1F308","short_name":"rainbow","short_names":["rainbow"],"category":"Places","sort_order":90,"text":null,"texts":null},{"name":"BRIDGE AT NIGHT","unified":"1F309","short_name":"bridge_at_night","short_names":["bridge_at_night"],"category":"Places","sort_order":85,"text":null,"texts":null},{"name":"WATER WAVE","unified":"1F30A","short_name":"ocean","short_names":["ocean"],"category":"Nature","sort_order":147,"text":null,"texts":null},{"name":"VOLCANO","unified":"1F30B","short_name":"volcano","short_names":["volcano"],"category":"Places","sort_order":69,"text":null,"texts":null},{"name":"MILKY WAY","unified":"1F30C","short_name":"milky_way","short_names":["milky_way"],"category":"Places","sort_order":86,"text":null,"texts":null},{"name":"EARTH GLOBE EUROPE-AFRICA","unified":"1F30D","short_name":"earth_africa","short_names":["earth_africa"],"category":"Nature","sort_order":102,"text":null,"texts":null},{"name":"EARTH GLOBE AMERICAS","unified":"1F30E","short_name":"earth_americas","short_names":["earth_americas"],"category":"Nature","sort_order":101,"text":null,"texts":null},{"name":"EARTH GLOBE ASIA-AUSTRALIA","unified":"1F30F","short_name":"earth_asia","short_names":["earth_asia"],"category":"Nature","sort_order":103,"text":null,"texts":null},{"name":"GLOBE WITH MERIDIANS","unified":"1F310","short_name":"globe_with_meridians","short_names":["globe_with_meridians"],"category":"Symbols","sort_order":107,"text":null,"texts":null},{"name":"NEW MOON SYMBOL","unified":"1F311","short_name":"new_moon","short_names":["new_moon"],"category":"Nature","sort_order":108,"text":null,"texts":null},{"name":"WAXING CRESCENT MOON SYMBOL","unified":"1F312","short_name":"waxing_crescent_moon","short_names":["waxing_crescent_moon"],"category":"Nature","sort_order":109,"text":null,"texts":null},{"name":"FIRST QUARTER MOON SYMBOL","unified":"1F313","short_name":"first_quarter_moon","short_names":["first_quarter_moon"],"category":"Nature","sort_order":110,"text":null,"texts":null},{"name":"WAXING GIBBOUS MOON SYMBOL","unified":"1F314","short_name":"moon","short_names":["moon","waxing_gibbous_moon"],"category":"Nature","sort_order":111,"text":null,"texts":null},{"name":"FULL MOON SYMBOL","unified":"1F315","short_name":"full_moon","short_names":["full_moon"],"category":"Nature","sort_order":104,"text":null,"texts":null},{"name":"WANING GIBBOUS MOON SYMBOL","unified":"1F316","short_name":"waning_gibbous_moon","short_names":["waning_gibbous_moon"],"category":"Nature","sort_order":105,"text":null,"texts":null},{"name":"LAST QUARTER MOON SYMBOL","unified":"1F317","short_name":"last_quarter_moon","short_names":["last_quarter_moon"],"category":"Nature","sort_order":106,"text":null,"texts":null},{"name":"WANING CRESCENT MOON SYMBOL","unified":"1F318","short_name":"waning_crescent_moon","short_names":["waning_crescent_moon"],"category":"Nature","sort_order":107,"text":null,"texts":null},{"name":"CRESCENT MOON","unified":"1F319","short_name":"crescent_moon","short_names":["crescent_moon"],"category":"Nature","sort_order":117,"text":null,"texts":null},{"name":"NEW MOON WITH FACE","unified":"1F31A","short_name":"new_moon_with_face","short_names":["new_moon_with_face"],"category":"Nature","sort_order":112,"text":null,"texts":null},{"name":"FIRST QUARTER MOON WITH FACE","unified":"1F31B","short_name":"first_quarter_moon_with_face","short_names":["first_quarter_moon_with_face"],"category":"Nature","sort_order":114,"text":null,"texts":null},{"name":"LAST QUARTER MOON WITH FACE","unified":"1F31C","short_name":"last_quarter_moon_with_face","short_names":["last_quarter_moon_with_face"],"category":"Nature","sort_order":115,"text":null,"texts":null},{"name":"FULL MOON WITH FACE","unified":"1F31D","short_name":"full_moon_with_face","short_names":["full_moon_with_face"],"category":"Nature","sort_order":113,"text":null,"texts":null},{"name":"SUN WITH FACE","unified":"1F31E","short_name":"sun_with_face","short_names":["sun_with_face"],"category":"Nature","sort_order":116,"text":null,"texts":null},{"name":"GLOWING STAR","unified":"1F31F","short_name":"star2","short_names":["star2"],"category":"Nature","sort_order":119,"text":null,"texts":null},{"name":"SHOOTING STAR","unified":"1F320","short_name":"stars","short_names":["stars"],"category":"Places","sort_order":87,"text":null,"texts":null},{"name":"THERMOMETER","unified":"1F321","short_name":"thermometer","short_names":["thermometer"],"category":"Objects","sort_order":83,"text":null,"texts":null},{"name":"WHITE SUN WITH SMALL CLOUD","unified":"1F324","short_name":"mostly_sunny","short_names":["mostly_sunny","sun_small_cloud"],"category":"Nature","sort_order":124,"text":null,"texts":null},{"name":"WHITE SUN BEHIND CLOUD","unified":"1F325","short_name":"barely_sunny","short_names":["barely_sunny","sun_behind_cloud"],"category":"Nature","sort_order":126,"text":null,"texts":null},{"name":"WHITE SUN BEHIND CLOUD WITH RAIN","unified":"1F326","short_name":"partly_sunny_rain","short_names":["partly_sunny_rain","sun_behind_rain_cloud"],"category":"Nature","sort_order":127,"text":null,"texts":null},{"name":"CLOUD WITH RAIN","unified":"1F327","short_name":"rain_cloud","short_names":["rain_cloud"],"category":"Nature","sort_order":129,"text":null,"texts":null},{"name":"CLOUD WITH SNOW","unified":"1F328","short_name":"snow_cloud","short_names":["snow_cloud"],"category":"Nature","sort_order":136,"text":null,"texts":null},{"name":"CLOUD WITH LIGHTNING","unified":"1F329","short_name":"lightning","short_names":["lightning","lightning_cloud"],"category":"Nature","sort_order":131,"text":null,"texts":null},{"name":"CLOUD WITH TORNADO","unified":"1F32A","short_name":"tornado","short_names":["tornado","tornado_cloud"],"category":"Nature","sort_order":141,"text":null,"texts":null},{"name":"FOG","unified":"1F32B","short_name":"fog","short_names":["fog"],"category":"Nature","sort_order":142,"text":null,"texts":null},{"name":"WIND BLOWING FACE","unified":"1F32C","short_name":"wind_blowing_face","short_names":["wind_blowing_face"],"category":"Nature","sort_order":139,"text":null,"texts":null},{"name":"HOT DOG","unified":"1F32D","short_name":"hotdog","short_names":["hotdog"],"category":"Foods","sort_order":28,"text":null,"texts":null},{"name":"TACO","unified":"1F32E","short_name":"taco","short_names":["taco"],"category":"Foods","sort_order":31,"text":null,"texts":null},{"name":"BURRITO","unified":"1F32F","short_name":"burrito","short_names":["burrito"],"category":"Foods","sort_order":32,"text":null,"texts":null},{"name":"CHESTNUT","unified":"1F330","short_name":"chestnut","short_names":["chestnut"],"category":"Nature","sort_order":97,"text":null,"texts":null},{"name":"SEEDLING","unified":"1F331","short_name":"seedling","short_names":["seedling"],"category":"Nature","sort_order":79,"text":null,"texts":null},{"name":"EVERGREEN TREE","unified":"1F332","short_name":"evergreen_tree","short_names":["evergreen_tree"],"category":"Nature","sort_order":76,"text":null,"texts":null},{"name":"DECIDUOUS TREE","unified":"1F333","short_name":"deciduous_tree","short_names":["deciduous_tree"],"category":"Nature","sort_order":77,"text":null,"texts":null},{"name":"PALM TREE","unified":"1F334","short_name":"palm_tree","short_names":["palm_tree"],"category":"Nature","sort_order":78,"text":null,"texts":null},{"name":"CACTUS","unified":"1F335","short_name":"cactus","short_names":["cactus"],"category":"Nature","sort_order":74,"text":null,"texts":null},{"name":"HOT PEPPER","unified":"1F336","short_name":"hot_pepper","short_names":["hot_pepper"],"category":"Foods","sort_order":16,"text":null,"texts":null},{"name":"TULIP","unified":"1F337","short_name":"tulip","short_names":["tulip"],"category":"Nature","sort_order":92,"text":null,"texts":null},{"name":"CHERRY BLOSSOM","unified":"1F338","short_name":"cherry_blossom","short_names":["cherry_blossom"],"category":"Nature","sort_order":94,"text":null,"texts":null},{"name":"ROSE","unified":"1F339","short_name":"rose","short_names":["rose"],"category":"Nature","sort_order":91,"text":null,"texts":null},{"name":"HIBISCUS","unified":"1F33A","short_name":"hibiscus","short_names":["hibiscus"],"category":"Nature","sort_order":89,"text":null,"texts":null},{"name":"SUNFLOWER","unified":"1F33B","short_name":"sunflower","short_names":["sunflower"],"category":"Nature","sort_order":90,"text":null,"texts":null},{"name":"BLOSSOM","unified":"1F33C","short_name":"blossom","short_names":["blossom"],"category":"Nature","sort_order":93,"text":null,"texts":null},{"name":"EAR OF MAIZE","unified":"1F33D","short_name":"corn","short_names":["corn"],"category":"Foods","sort_order":17,"text":null,"texts":null},{"name":"EAR OF RICE","unified":"1F33E","short_name":"ear_of_rice","short_names":["ear_of_rice"],"category":"Nature","sort_order":88,"text":null,"texts":null},{"name":"HERB","unified":"1F33F","short_name":"herb","short_names":["herb"],"category":"Nature","sort_order":80,"text":null,"texts":null},{"name":"FOUR LEAF CLOVER","unified":"1F340","short_name":"four_leaf_clover","short_names":["four_leaf_clover"],"category":"Nature","sort_order":82,"text":null,"texts":null},{"name":"MAPLE LEAF","unified":"1F341","short_name":"maple_leaf","short_names":["maple_leaf"],"category":"Nature","sort_order":87,"text":null,"texts":null},{"name":"FALLEN LEAF","unified":"1F342","short_name":"fallen_leaf","short_names":["fallen_leaf"],"category":"Nature","sort_order":86,"text":null,"texts":null},{"name":"LEAF FLUTTERING IN WIND","unified":"1F343","short_name":"leaves","short_names":["leaves"],"category":"Nature","sort_order":85,"text":null,"texts":null},{"name":"MUSHROOM","unified":"1F344","short_name":"mushroom","short_names":["mushroom"],"category":"Nature","sort_order":96,"text":null,"texts":null},{"name":"TOMATO","unified":"1F345","short_name":"tomato","short_names":["tomato"],"category":"Foods","sort_order":14,"text":null,"texts":null},{"name":"AUBERGINE","unified":"1F346","short_name":"eggplant","short_names":["eggplant"],"category":"Foods","sort_order":15,"text":null,"texts":null},{"name":"GRAPES","unified":"1F347","short_name":"grapes","short_names":["grapes"],"category":"Foods","sort_order":8,"text":null,"texts":null},{"name":"MELON","unified":"1F348","short_name":"melon","short_names":["melon"],"category":"Foods","sort_order":10,"text":null,"texts":null},{"name":"WATERMELON","unified":"1F349","short_name":"watermelon","short_names":["watermelon"],"category":"Foods","sort_order":7,"text":null,"texts":null},{"name":"TANGERINE","unified":"1F34A","short_name":"tangerine","short_names":["tangerine"],"category":"Foods","sort_order":4,"text":null,"texts":null},{"name":"LEMON","unified":"1F34B","short_name":"lemon","short_names":["lemon"],"category":"Foods","sort_order":5,"text":null,"texts":null},{"name":"BANANA","unified":"1F34C","short_name":"banana","short_names":["banana"],"category":"Foods","sort_order":6,"text":null,"texts":null},{"name":"PINEAPPLE","unified":"1F34D","short_name":"pineapple","short_names":["pineapple"],"category":"Foods","sort_order":13,"text":null,"texts":null},{"name":"RED APPLE","unified":"1F34E","short_name":"apple","short_names":["apple"],"category":"Foods","sort_order":2,"text":null,"texts":null},{"name":"GREEN APPLE","unified":"1F34F","short_name":"green_apple","short_names":["green_apple"],"category":"Foods","sort_order":1,"text":null,"texts":null},{"name":"PEAR","unified":"1F350","short_name":"pear","short_names":["pear"],"category":"Foods","sort_order":3,"text":null,"texts":null},{"name":"PEACH","unified":"1F351","short_name":"peach","short_names":["peach"],"category":"Foods","sort_order":12,"text":null,"texts":null},{"name":"CHERRIES","unified":"1F352","short_name":"cherries","short_names":["cherries"],"category":"Foods","sort_order":11,"text":null,"texts":null},{"name":"STRAWBERRY","unified":"1F353","short_name":"strawberry","short_names":["strawberry"],"category":"Foods","sort_order":9,"text":null,"texts":null},{"name":"HAMBURGER","unified":"1F354","short_name":"hamburger","short_names":["hamburger"],"category":"Foods","sort_order":26,"text":null,"texts":null},{"name":"SLICE OF PIZZA","unified":"1F355","short_name":"pizza","short_names":["pizza"],"category":"Foods","sort_order":29,"text":null,"texts":null},{"name":"MEAT ON BONE","unified":"1F356","short_name":"meat_on_bone","short_names":["meat_on_bone"],"category":"Foods","sort_order":23,"text":null,"texts":null},{"name":"POULTRY LEG","unified":"1F357","short_name":"poultry_leg","short_names":["poultry_leg"],"category":"Foods","sort_order":22,"text":null,"texts":null},{"name":"RICE CRACKER","unified":"1F358","short_name":"rice_cracker","short_names":["rice_cracker"],"category":"Foods","sort_order":41,"text":null,"texts":null},{"name":"RICE BALL","unified":"1F359","short_name":"rice_ball","short_names":["rice_ball"],"category":"Foods","sort_order":39,"text":null,"texts":null},{"name":"COOKED RICE","unified":"1F35A","short_name":"rice","short_names":["rice"],"category":"Foods","sort_order":40,"text":null,"texts":null},{"name":"CURRY AND RICE","unified":"1F35B","short_name":"curry","short_names":["curry"],"category":"Foods","sort_order":38,"text":null,"texts":null},{"name":"STEAMING BOWL","unified":"1F35C","short_name":"ramen","short_names":["ramen"],"category":"Foods","sort_order":33,"text":null,"texts":null},{"name":"SPAGHETTI","unified":"1F35D","short_name":"spaghetti","short_names":["spaghetti"],"category":"Foods","sort_order":30,"text":null,"texts":null},{"name":"BREAD","unified":"1F35E","short_name":"bread","short_names":["bread"],"category":"Foods","sort_order":20,"text":null,"texts":null},{"name":"FRENCH FRIES","unified":"1F35F","short_name":"fries","short_names":["fries"],"category":"Foods","sort_order":27,"text":null,"texts":null},{"name":"ROASTED SWEET POTATO","unified":"1F360","short_name":"sweet_potato","short_names":["sweet_potato"],"category":"Foods","sort_order":18,"text":null,"texts":null},{"name":"DANGO","unified":"1F361","short_name":"dango","short_names":["dango"],"category":"Foods","sort_order":43,"text":null,"texts":null},{"name":"ODEN","unified":"1F362","short_name":"oden","short_names":["oden"],"category":"Foods","sort_order":42,"text":null,"texts":null},{"name":"SUSHI","unified":"1F363","short_name":"sushi","short_names":["sushi"],"category":"Foods","sort_order":36,"text":null,"texts":null},{"name":"FRIED SHRIMP","unified":"1F364","short_name":"fried_shrimp","short_names":["fried_shrimp"],"category":"Foods","sort_order":24,"text":null,"texts":null},{"name":"FISH CAKE WITH SWIRL DESIGN","unified":"1F365","short_name":"fish_cake","short_names":["fish_cake"],"category":"Foods","sort_order":35,"text":null,"texts":null},{"name":"SOFT ICE CREAM","unified":"1F366","short_name":"icecream","short_names":["icecream"],"category":"Foods","sort_order":46,"text":null,"texts":null},{"name":"SHAVED ICE","unified":"1F367","short_name":"shaved_ice","short_names":["shaved_ice"],"category":"Foods","sort_order":44,"text":null,"texts":null},{"name":"ICE CREAM","unified":"1F368","short_name":"ice_cream","short_names":["ice_cream"],"category":"Foods","sort_order":45,"text":null,"texts":null},{"name":"DOUGHNUT","unified":"1F369","short_name":"doughnut","short_names":["doughnut"],"category":"Foods","sort_order":54,"text":null,"texts":null},{"name":"COOKIE","unified":"1F36A","short_name":"cookie","short_names":["cookie"],"category":"Foods","sort_order":55,"text":null,"texts":null},{"name":"CHOCOLATE BAR","unified":"1F36B","short_name":"chocolate_bar","short_names":["chocolate_bar"],"category":"Foods","sort_order":52,"text":null,"texts":null},{"name":"CANDY","unified":"1F36C","short_name":"candy","short_names":["candy"],"category":"Foods","sort_order":50,"text":null,"texts":null},{"name":"LOLLIPOP","unified":"1F36D","short_name":"lollipop","short_names":["lollipop"],"category":"Foods","sort_order":51,"text":null,"texts":null},{"name":"CUSTARD","unified":"1F36E","short_name":"custard","short_names":["custard"],"category":"Foods","sort_order":49,"text":null,"texts":null},{"name":"HONEY POT","unified":"1F36F","short_name":"honey_pot","short_names":["honey_pot"],"category":"Foods","sort_order":19,"text":null,"texts":null},{"name":"SHORTCAKE","unified":"1F370","short_name":"cake","short_names":["cake"],"category":"Foods","sort_order":47,"text":null,"texts":null},{"name":"BENTO BOX","unified":"1F371","short_name":"bento","short_names":["bento"],"category":"Foods","sort_order":37,"text":null,"texts":null},{"name":"POT OF FOOD","unified":"1F372","short_name":"stew","short_names":["stew"],"category":"Foods","sort_order":34,"text":null,"texts":null},{"name":"COOKING","unified":"1F373","short_name":"egg","short_names":["egg"],"category":"Foods","sort_order":25,"text":null,"texts":null},{"name":"FORK AND KNIFE","unified":"1F374","short_name":"fork_and_knife","short_names":["fork_and_knife"],"category":"Foods","sort_order":66,"text":null,"texts":null},{"name":"TEACUP WITHOUT HANDLE","unified":"1F375","short_name":"tea","short_names":["tea"],"category":"Foods","sort_order":63,"text":null,"texts":null},{"name":"SAKE BOTTLE AND CUP","unified":"1F376","short_name":"sake","short_names":["sake"],"category":"Foods","sort_order":62,"text":null,"texts":null},{"name":"WINE GLASS","unified":"1F377","short_name":"wine_glass","short_names":["wine_glass"],"category":"Foods","sort_order":58,"text":null,"texts":null},{"name":"COCKTAIL GLASS","unified":"1F378","short_name":"cocktail","short_names":["cocktail"],"category":"Foods","sort_order":59,"text":null,"texts":null},{"name":"TROPICAL DRINK","unified":"1F379","short_name":"tropical_drink","short_names":["tropical_drink"],"category":"Foods","sort_order":60,"text":null,"texts":null},{"name":"BEER MUG","unified":"1F37A","short_name":"beer","short_names":["beer"],"category":"Foods","sort_order":56,"text":null,"texts":null},{"name":"CLINKING BEER MUGS","unified":"1F37B","short_name":"beers","short_names":["beers"],"category":"Foods","sort_order":57,"text":null,"texts":null},{"name":"BABY BOTTLE","unified":"1F37C","short_name":"baby_bottle","short_names":["baby_bottle"],"category":"Foods","sort_order":65,"text":null,"texts":null},{"name":"FORK AND KNIFE WITH PLATE","unified":"1F37D","short_name":"knife_fork_plate","short_names":["knife_fork_plate"],"category":"Foods","sort_order":67,"text":null,"texts":null},{"name":"BOTTLE WITH POPPING CORK","unified":"1F37E","short_name":"champagne","short_names":["champagne"],"category":"Foods","sort_order":61,"text":null,"texts":null},{"name":"POPCORN","unified":"1F37F","short_name":"popcorn","short_names":["popcorn"],"category":"Foods","sort_order":53,"text":null,"texts":null},{"name":"RIBBON","unified":"1F380","short_name":"ribbon","short_names":["ribbon"],"category":"Objects","sort_order":103,"text":null,"texts":null},{"name":"WRAPPED PRESENT","unified":"1F381","short_name":"gift","short_names":["gift"],"category":"Objects","sort_order":104,"text":null,"texts":null},{"name":"BIRTHDAY CAKE","unified":"1F382","short_name":"birthday","short_names":["birthday"],"category":"Foods","sort_order":48,"text":null,"texts":null},{"name":"JACK-O-LANTERN","unified":"1F383","short_name":"jack_o_lantern","short_names":["jack_o_lantern"],"category":"Nature","sort_order":98,"text":null,"texts":null},{"name":"CHRISTMAS TREE","unified":"1F384","short_name":"christmas_tree","short_names":["christmas_tree"],"category":"Nature","sort_order":75,"text":null,"texts":null},{"name":"FATHER CHRISTMAS","unified":"1F385","short_name":"santa","short_names":["santa"],"category":"People","sort_order":135,"skin_variations":true,"text":null,"texts":null},{"name":"FIREWORKS","unified":"1F386","short_name":"fireworks","short_names":["fireworks"],"category":"Places","sort_order":89,"text":null,"texts":null},{"name":"FIREWORK SPARKLER","unified":"1F387","short_name":"sparkler","short_names":["sparkler"],"category":"Places","sort_order":88,"text":null,"texts":null},{"name":"BALLOON","unified":"1F388","short_name":"balloon","short_names":["balloon"],"category":"Objects","sort_order":101,"text":null,"texts":null},{"name":"PARTY POPPER","unified":"1F389","short_name":"tada","short_names":["tada"],"category":"Objects","sort_order":106,"text":null,"texts":null},{"name":"CONFETTI BALL","unified":"1F38A","short_name":"confetti_ball","short_names":["confetti_ball"],"category":"Objects","sort_order":105,"text":null,"texts":null},{"name":"TANABATA TREE","unified":"1F38B","short_name":"tanabata_tree","short_names":["tanabata_tree"],"category":"Nature","sort_order":84,"text":null,"texts":null},{"name":"CROSSED FLAGS","unified":"1F38C","short_name":"crossed_flags","short_names":["crossed_flags"],"category":"Objects","sort_order":109,"text":null,"texts":null},{"name":"PINE DECORATION","unified":"1F38D","short_name":"bamboo","short_names":["bamboo"],"category":"Nature","sort_order":83,"text":null,"texts":null},{"name":"JAPANESE DOLLS","unified":"1F38E","short_name":"dolls","short_names":["dolls"],"category":"Objects","sort_order":107,"text":null,"texts":null},{"name":"CARP STREAMER","unified":"1F38F","short_name":"flags","short_names":["flags"],"category":"Objects","sort_order":102,"text":null,"texts":null},{"name":"WIND CHIME","unified":"1F390","short_name":"wind_chime","short_names":["wind_chime"],"category":"Objects","sort_order":108,"text":null,"texts":null},{"name":"MOON VIEWING CEREMONY","unified":"1F391","short_name":"rice_scene","short_names":["rice_scene"],"category":"Places","sort_order":65,"text":null,"texts":null},{"name":"SCHOOL SATCHEL","unified":"1F392","short_name":"school_satchel","short_names":["school_satchel"],"category":"People","sort_order":196,"text":null,"texts":null},{"name":"GRADUATION CAP","unified":"1F393","short_name":"mortar_board","short_names":["mortar_board"],"category":"People","sort_order":194,"text":null,"texts":null},{"name":"MILITARY MEDAL","unified":"1F396","short_name":"medal","short_names":["medal"],"category":"Activity","sort_order":35,"text":null,"texts":null},{"name":"REMINDER RIBBON","unified":"1F397","short_name":"reminder_ribbon","short_names":["reminder_ribbon"],"category":"Activity","sort_order":36,"text":null,"texts":null},{"name":"STUDIO MICROPHONE","unified":"1F399","short_name":"studio_microphone","short_names":["studio_microphone"],"category":"Objects","sort_order":29,"text":null,"texts":null},{"name":"LEVEL SLIDER","unified":"1F39A","short_name":"level_slider","short_names":["level_slider"],"category":"Objects","sort_order":30,"text":null,"texts":null},{"name":"CONTROL KNOBS","unified":"1F39B","short_name":"control_knobs","short_names":["control_knobs"],"category":"Objects","sort_order":31,"text":null,"texts":null},{"name":"FILM FRAMES","unified":"1F39E","short_name":"film_frames","short_names":["film_frames"],"category":"Objects","sort_order":22,"text":null,"texts":null},{"name":"ADMISSION TICKETS","unified":"1F39F","short_name":"admission_tickets","short_names":["admission_tickets"],"category":"Activity","sort_order":39,"text":null,"texts":null},{"name":"CAROUSEL HORSE","unified":"1F3A0","short_name":"carousel_horse","short_names":["carousel_horse"],"category":"Places","sort_order":59,"text":null,"texts":null},{"name":"FERRIS WHEEL","unified":"1F3A1","short_name":"ferris_wheel","short_names":["ferris_wheel"],"category":"Places","sort_order":57,"text":null,"texts":null},{"name":"ROLLER COASTER","unified":"1F3A2","short_name":"roller_coaster","short_names":["roller_coaster"],"category":"Places","sort_order":58,"text":null,"texts":null},{"name":"FISHING POLE AND FISH","unified":"1F3A3","short_name":"fishing_pole_and_fish","short_names":["fishing_pole_and_fish"],"category":"Activity","sort_order":21,"text":null,"texts":null},{"name":"MICROPHONE","unified":"1F3A4","short_name":"microphone","short_names":["microphone"],"category":"Activity","sort_order":43,"text":null,"texts":null},{"name":"MOVIE CAMERA","unified":"1F3A5","short_name":"movie_camera","short_names":["movie_camera"],"category":"Objects","sort_order":20,"text":null,"texts":null},{"name":"CINEMA","unified":"1F3A6","short_name":"cinema","short_names":["cinema"],"category":"Symbols","sort_order":125,"text":null,"texts":null},{"name":"HEADPHONE","unified":"1F3A7","short_name":"headphones","short_names":["headphones"],"category":"Activity","sort_order":44,"text":null,"texts":null},{"name":"ARTIST PALETTE","unified":"1F3A8","short_name":"art","short_names":["art"],"category":"Activity","sort_order":41,"text":null,"texts":null},{"name":"TOP HAT","unified":"1F3A9","short_name":"tophat","short_names":["tophat"],"category":"People","sort_order":192,"text":null,"texts":null},{"name":"CIRCUS TENT","unified":"1F3AA","short_name":"circus_tent","short_names":["circus_tent"],"category":"Activity","sort_order":42,"text":null,"texts":null},{"name":"TICKET","unified":"1F3AB","short_name":"ticket","short_names":["ticket"],"category":"Activity","sort_order":38,"text":null,"texts":null},{"name":"CLAPPER BOARD","unified":"1F3AC","short_name":"clapper","short_names":["clapper"],"category":"Activity","sort_order":51,"text":null,"texts":null},{"name":"PERFORMING ARTS","unified":"1F3AD","short_name":"performing_arts","short_names":["performing_arts"],"category":"Activity","sort_order":40,"text":null,"texts":null},{"name":"VIDEO GAME","unified":"1F3AE","short_name":"video_game","short_names":["video_game"],"category":"Activity","sort_order":52,"text":null,"texts":null},{"name":"DIRECT HIT","unified":"1F3AF","short_name":"dart","short_names":["dart"],"category":"Activity","sort_order":54,"text":null,"texts":null},{"name":"SLOT MACHINE","unified":"1F3B0","short_name":"slot_machine","short_names":["slot_machine"],"category":"Activity","sort_order":56,"text":null,"texts":null},{"name":"BILLIARDS","unified":"1F3B1","short_name":"8ball","short_names":["8ball"],"category":"Activity","sort_order":8,"text":null,"texts":null},{"name":"GAME DIE","unified":"1F3B2","short_name":"game_die","short_names":["game_die"],"category":"Activity","sort_order":55,"text":null,"texts":null},{"name":"BOWLING","unified":"1F3B3","short_name":"bowling","short_names":["bowling"],"category":"Activity","sort_order":57,"text":null,"texts":null},{"name":"FLOWER PLAYING CARDS","unified":"1F3B4","short_name":"flower_playing_cards","short_names":["flower_playing_cards"],"category":"Symbols","sort_order":242,"text":null,"texts":null},{"name":"MUSICAL NOTE","unified":"1F3B5","short_name":"musical_note","short_names":["musical_note"],"category":"Symbols","sort_order":186,"text":null,"texts":null},{"name":"MULTIPLE MUSICAL NOTES","unified":"1F3B6","short_name":"notes","short_names":["notes"],"category":"Symbols","sort_order":187,"text":null,"texts":null},{"name":"SAXOPHONE","unified":"1F3B7","short_name":"saxophone","short_names":["saxophone"],"category":"Activity","sort_order":47,"text":null,"texts":null},{"name":"GUITAR","unified":"1F3B8","short_name":"guitar","short_names":["guitar"],"category":"Activity","sort_order":49,"text":null,"texts":null},{"name":"MUSICAL KEYBOARD","unified":"1F3B9","short_name":"musical_keyboard","short_names":["musical_keyboard"],"category":"Activity","sort_order":46,"text":null,"texts":null},{"name":"TRUMPET","unified":"1F3BA","short_name":"trumpet","short_names":["trumpet"],"category":"Activity","sort_order":48,"text":null,"texts":null},{"name":"VIOLIN","unified":"1F3BB","short_name":"violin","short_names":["violin"],"category":"Activity","sort_order":50,"text":null,"texts":null},{"name":"MUSICAL SCORE","unified":"1F3BC","short_name":"musical_score","short_names":["musical_score"],"category":"Activity","sort_order":45,"text":null,"texts":null},{"name":"RUNNING SHIRT WITH SASH","unified":"1F3BD","short_name":"running_shirt_with_sash","short_names":["running_shirt_with_sash"],"category":"Activity","sort_order":33,"text":null,"texts":null},{"name":"TENNIS RACQUET AND BALL","unified":"1F3BE","short_name":"tennis","short_names":["tennis"],"category":"Activity","sort_order":5,"text":null,"texts":null},{"name":"SKI AND SKI BOOT","unified":"1F3BF","short_name":"ski","short_names":["ski"],"category":"Activity","sort_order":16,"text":null,"texts":null},{"name":"BASKETBALL AND HOOP","unified":"1F3C0","short_name":"basketball","short_names":["basketball"],"category":"Activity","sort_order":2,"text":null,"texts":null},{"name":"CHEQUERED FLAG","unified":"1F3C1","short_name":"checkered_flag","short_names":["checkered_flag"],"category":"Places","sort_order":55,"text":null,"texts":null},{"name":"SNOWBOARDER","unified":"1F3C2","short_name":"snowboarder","short_names":["snowboarder"],"category":"Activity","sort_order":18,"text":null,"texts":null},{"name":"RUNNER","unified":"1F3C3","short_name":"runner","short_names":["runner","running"],"category":"People","sort_order":140,"skin_variations":true,"text":null,"texts":null},{"name":"SURFER","unified":"1F3C4","short_name":"surfer","short_names":["surfer"],"category":"Activity","sort_order":24,"skin_variations":true,"text":null,"texts":null},{"name":"SPORTS MEDAL","unified":"1F3C5","short_name":"sports_medal","short_names":["sports_medal"],"category":"Activity","sort_order":34,"text":null,"texts":null},{"name":"TROPHY","unified":"1F3C6","short_name":"trophy","short_names":["trophy"],"category":"Activity","sort_order":32,"text":null,"texts":null},{"name":"HORSE RACING","unified":"1F3C7","short_name":"horse_racing","short_names":["horse_racing"],"category":"Activity","sort_order":30,"text":null,"texts":null},{"name":"AMERICAN FOOTBALL","unified":"1F3C8","short_name":"football","short_names":["football"],"category":"Activity","sort_order":3,"text":null,"texts":null},{"name":"RUGBY FOOTBALL","unified":"1F3C9","short_name":"rugby_football","short_names":["rugby_football"],"category":"Activity","sort_order":7,"text":null,"texts":null},{"name":"SWIMMER","unified":"1F3CA","short_name":"swimmer","short_names":["swimmer"],"category":"Activity","sort_order":23,"skin_variations":true,"text":null,"texts":null},{"name":"WEIGHT LIFTER","unified":"1F3CB","short_name":"weight_lifter","short_names":["weight_lifter"],"category":"Activity","sort_order":27,"skin_variations":true,"text":null,"texts":null},{"name":"GOLFER","unified":"1F3CC","short_name":"golfer","short_names":["golfer"],"category":"Activity","sort_order":10,"text":null,"texts":null},{"name":"RACING MOTORCYCLE","unified":"1F3CD","short_name":"racing_motorcycle","short_names":["racing_motorcycle"],"category":"Places","sort_order":14,"text":null,"texts":null},{"name":"RACING CAR","unified":"1F3CE","short_name":"racing_car","short_names":["racing_car"],"category":"Places","sort_order":6,"text":null,"texts":null},{"name":"CRICKET BAT AND BALL","unified":"1F3CF","short_name":"cricket_bat_and_ball","short_names":["cricket_bat_and_ball"],"category":"Activity","sort_order":15,"text":null,"texts":null},{"name":"VOLLEYBALL","unified":"1F3D0","short_name":"volleyball","short_names":["volleyball"],"category":"Activity","sort_order":6,"text":null,"texts":null},{"name":"FIELD HOCKEY STICK AND BALL","unified":"1F3D1","short_name":"field_hockey_stick_and_ball","short_names":["field_hockey_stick_and_ball"],"category":"Activity","sort_order":14,"text":null,"texts":null},{"name":"ICE HOCKEY STICK AND PUCK","unified":"1F3D2","short_name":"ice_hockey_stick_and_puck","short_names":["ice_hockey_stick_and_puck"],"category":"Activity","sort_order":13,"text":null,"texts":null},{"name":"TABLE TENNIS PADDLE AND BALL","unified":"1F3D3","short_name":"table_tennis_paddle_and_ball","short_names":["table_tennis_paddle_and_ball"],"category":"Activity","sort_order":11,"text":null,"texts":null},{"name":"SNOW CAPPED MOUNTAIN","unified":"1F3D4","short_name":"snow_capped_mountain","short_names":["snow_capped_mountain"],"category":"Places","sort_order":67,"text":null,"texts":null},{"name":"CAMPING","unified":"1F3D5","short_name":"camping","short_names":["camping"],"category":"Places","sort_order":71,"text":null,"texts":null},{"name":"BEACH WITH UMBRELLA","unified":"1F3D6","short_name":"beach_with_umbrella","short_names":["beach_with_umbrella"],"category":"Places","sort_order":79,"text":null,"texts":null},{"name":"BUILDING CONSTRUCTION","unified":"1F3D7","short_name":"building_construction","short_names":["building_construction"],"category":"Places","sort_order":60,"text":null,"texts":null},{"name":"HOUSE BUILDINGS","unified":"1F3D8","short_name":"house_buildings","short_names":["house_buildings"],"category":"Places","sort_order":91,"text":null,"texts":null},{"name":"CITYSCAPE","unified":"1F3D9","short_name":"cityscape","short_names":["cityscape"],"category":"Places","sort_order":83,"text":null,"texts":null},{"name":"DERELICT HOUSE BUILDING","unified":"1F3DA","short_name":"derelict_house_building","short_names":["derelict_house_building"],"category":"Places","sort_order":98,"text":null,"texts":null},{"name":"CLASSICAL BUILDING","unified":"1F3DB","short_name":"classical_building","short_names":["classical_building"],"category":"Places","sort_order":110,"text":null,"texts":null},{"name":"DESERT","unified":"1F3DC","short_name":"desert","short_names":["desert"],"category":"Places","sort_order":78,"text":null,"texts":null},{"name":"DESERT ISLAND","unified":"1F3DD","short_name":"desert_island","short_names":["desert_island"],"category":"Places","sort_order":80,"text":null,"texts":null},{"name":"NATIONAL PARK","unified":"1F3DE","short_name":"national_park","short_names":["national_park"],"category":"Places","sort_order":73,"text":null,"texts":null},{"name":"STADIUM","unified":"1F3DF","short_name":"stadium","short_names":["stadium"],"category":"Places","sort_order":94,"text":null,"texts":null},{"name":"HOUSE BUILDING","unified":"1F3E0","short_name":"house","short_names":["house"],"category":"Places","sort_order":96,"text":null,"texts":null},{"name":"HOUSE WITH GARDEN","unified":"1F3E1","short_name":"house_with_garden","short_names":["house_with_garden"],"category":"Places","sort_order":97,"text":null,"texts":null},{"name":"OFFICE BUILDING","unified":"1F3E2","short_name":"office","short_names":["office"],"category":"Places","sort_order":99,"text":null,"texts":null},{"name":"JAPANESE POST OFFICE","unified":"1F3E3","short_name":"post_office","short_names":["post_office"],"category":"Places","sort_order":101,"text":null,"texts":null},{"name":"EUROPEAN POST OFFICE","unified":"1F3E4","short_name":"european_post_office","short_names":["european_post_office"],"category":"Places","sort_order":102,"text":null,"texts":null},{"name":"HOSPITAL","unified":"1F3E5","short_name":"hospital","short_names":["hospital"],"category":"Places","sort_order":103,"text":null,"texts":null},{"name":"BANK","unified":"1F3E6","short_name":"bank","short_names":["bank"],"category":"Places","sort_order":104,"text":null,"texts":null},{"name":"AUTOMATED TELLER MACHINE","unified":"1F3E7","short_name":"atm","short_names":["atm"],"category":"Symbols","sort_order":109,"text":null,"texts":null},{"name":"HOTEL","unified":"1F3E8","short_name":"hotel","short_names":["hotel"],"category":"Places","sort_order":105,"text":null,"texts":null},{"name":"LOVE HOTEL","unified":"1F3E9","short_name":"love_hotel","short_names":["love_hotel"],"category":"Places","sort_order":108,"text":null,"texts":null},{"name":"CONVENIENCE STORE","unified":"1F3EA","short_name":"convenience_store","short_names":["convenience_store"],"category":"Places","sort_order":106,"text":null,"texts":null},{"name":"SCHOOL","unified":"1F3EB","short_name":"school","short_names":["school"],"category":"Places","sort_order":107,"text":null,"texts":null},{"name":"DEPARTMENT STORE","unified":"1F3EC","short_name":"department_store","short_names":["department_store"],"category":"Places","sort_order":100,"text":null,"texts":null},{"name":"FACTORY","unified":"1F3ED","short_name":"factory","short_names":["factory"],"category":"Places","sort_order":63,"text":null,"texts":null},{"name":"IZAKAYA LANTERN","unified":"1F3EE","short_name":"izakaya_lantern","short_names":["izakaya_lantern","lantern"],"category":"Objects","sort_order":110,"text":null,"texts":null},{"name":"JAPANESE CASTLE","unified":"1F3EF","short_name":"japanese_castle","short_names":["japanese_castle"],"category":"Places","sort_order":93,"text":null,"texts":null},{"name":"EUROPEAN CASTLE","unified":"1F3F0","short_name":"european_castle","short_names":["european_castle"],"category":"Places","sort_order":92,"text":null,"texts":null},{"name":"WAVING WHITE FLAG","unified":"1F3F3","short_name":"waving_white_flag","short_names":["waving_white_flag"],"category":"Objects","sort_order":164,"text":null,"texts":null},{"name":"WAVING BLACK FLAG","unified":"1F3F4","short_name":"waving_black_flag","short_names":["waving_black_flag"],"category":"Objects","sort_order":165,"text":null,"texts":null},{"name":"ROSETTE","unified":"1F3F5","short_name":"rosette","short_names":["rosette"],"category":"Activity","sort_order":37,"text":null,"texts":null},{"name":"LABEL","unified":"1F3F7","short_name":"label","short_names":["label"],"category":"Objects","sort_order":84,"text":null,"texts":null},{"name":"BADMINTON RACQUET AND SHUTTLECOCK","unified":"1F3F8","short_name":"badminton_racquet_and_shuttlecock","short_names":["badminton_racquet_and_shuttlecock"],"category":"Activity","sort_order":12,"text":null,"texts":null},{"name":"BOW AND ARROW","unified":"1F3F9","short_name":"bow_and_arrow","short_names":["bow_and_arrow"],"category":"Activity","sort_order":20,"text":null,"texts":null},{"name":"AMPHORA","unified":"1F3FA","short_name":"amphora","short_names":["amphora"],"category":"Objects","sort_order":73,"text":null,"texts":null},{"name":"EMOJI MODIFIER FITZPATRICK TYPE-1-2","unified":"1F3FB","short_name":"skin-tone-2","short_names":["skin-tone-2"],"category":"Skin Tones","sort_order":1,"text":null,"texts":null},{"name":"EMOJI MODIFIER FITZPATRICK TYPE-3","unified":"1F3FC","short_name":"skin-tone-3","short_names":["skin-tone-3"],"category":"Skin Tones","sort_order":2,"text":null,"texts":null},{"name":"EMOJI MODIFIER FITZPATRICK TYPE-4","unified":"1F3FD","short_name":"skin-tone-4","short_names":["skin-tone-4"],"category":"Skin Tones","sort_order":3,"text":null,"texts":null},{"name":"EMOJI MODIFIER FITZPATRICK TYPE-5","unified":"1F3FE","short_name":"skin-tone-5","short_names":["skin-tone-5"],"category":"Skin Tones","sort_order":4,"text":null,"texts":null},{"name":"EMOJI MODIFIER FITZPATRICK TYPE-6","unified":"1F3FF","short_name":"skin-tone-6","short_names":["skin-tone-6"],"category":"Skin Tones","sort_order":5,"text":null,"texts":null},{"name":"RAT","unified":"1F400","short_name":"rat","short_names":["rat"],"category":"Nature","sort_order":61,"text":null,"texts":null},{"name":"MOUSE","unified":"1F401","short_name":"mouse2","short_names":["mouse2"],"category":"Nature","sort_order":62,"text":null,"texts":null},{"name":"OX","unified":"1F402","short_name":"ox","short_names":["ox"],"category":"Nature","sort_order":51,"text":null,"texts":null},{"name":"WATER BUFFALO","unified":"1F403","short_name":"water_buffalo","short_names":["water_buffalo"],"category":"Nature","sort_order":50,"text":null,"texts":null},{"name":"COW","unified":"1F404","short_name":"cow2","short_names":["cow2"],"category":"Nature","sort_order":52,"text":null,"texts":null},{"name":"TIGER","unified":"1F405","short_name":"tiger2","short_names":["tiger2"],"category":"Nature","sort_order":49,"text":null,"texts":null},{"name":"LEOPARD","unified":"1F406","short_name":"leopard","short_names":["leopard"],"category":"Nature","sort_order":48,"text":null,"texts":null},{"name":"RABBIT","unified":"1F407","short_name":"rabbit2","short_names":["rabbit2"],"category":"Nature","sort_order":69,"text":null,"texts":null},{"name":"CAT","unified":"1F408","short_name":"cat2","short_names":["cat2"],"category":"Nature","sort_order":68,"text":null,"texts":null},{"name":"DRAGON","unified":"1F409","short_name":"dragon","short_names":["dragon"],"category":"Nature","sort_order":72,"text":null,"texts":null},{"name":"CROCODILE","unified":"1F40A","short_name":"crocodile","short_names":["crocodile"],"category":"Nature","sort_order":47,"text":null,"texts":null},{"name":"WHALE","unified":"1F40B","short_name":"whale2","short_names":["whale2"],"category":"Nature","sort_order":46,"text":null,"texts":null},{"name":"SNAIL","unified":"1F40C","short_name":"snail","short_names":["snail"],"category":"Nature","sort_order":33,"text":null,"texts":null},{"name":"SNAKE","unified":"1F40D","short_name":"snake","short_names":["snake"],"category":"Nature","sort_order":39,"text":null,"texts":null},{"name":"HORSE","unified":"1F40E","short_name":"racehorse","short_names":["racehorse"],"category":"Nature","sort_order":59,"text":null,"texts":null},{"name":"RAM","unified":"1F40F","short_name":"ram","short_names":["ram"],"category":"Nature","sort_order":57,"text":null,"texts":null},{"name":"GOAT","unified":"1F410","short_name":"goat","short_names":["goat"],"category":"Nature","sort_order":56,"text":null,"texts":null},{"name":"SHEEP","unified":"1F411","short_name":"sheep","short_names":["sheep"],"category":"Nature","sort_order":58,"text":null,"texts":null},{"name":"MONKEY","unified":"1F412","short_name":"monkey","short_names":["monkey"],"category":"Nature","sort_order":20,"text":null,"texts":null},{"name":"ROOSTER","unified":"1F413","short_name":"rooster","short_names":["rooster"],"category":"Nature","sort_order":63,"text":null,"texts":null},{"name":"CHICKEN","unified":"1F414","short_name":"chicken","short_names":["chicken"],"category":"Nature","sort_order":21,"text":null,"texts":null},{"name":"DOG","unified":"1F415","short_name":"dog2","short_names":["dog2"],"category":"Nature","sort_order":66,"text":null,"texts":null},{"name":"PIG","unified":"1F416","short_name":"pig2","short_names":["pig2"],"category":"Nature","sort_order":60,"text":null,"texts":null},{"name":"BOAR","unified":"1F417","short_name":"boar","short_names":["boar"],"category":"Nature","sort_order":28,"text":null,"texts":null},{"name":"ELEPHANT","unified":"1F418","short_name":"elephant","short_names":["elephant"],"category":"Nature","sort_order":55,"text":null,"texts":null},{"name":"OCTOPUS","unified":"1F419","short_name":"octopus","short_names":["octopus"],"category":"Nature","sort_order":15,"text":null,"texts":null},{"name":"SPIRAL SHELL","unified":"1F41A","short_name":"shell","short_names":["shell"],"category":"Nature","sort_order":99,"text":null,"texts":null},{"name":"BUG","unified":"1F41B","short_name":"bug","short_names":["bug"],"category":"Nature","sort_order":32,"text":null,"texts":null},{"name":"ANT","unified":"1F41C","short_name":"ant","short_names":["ant"],"category":"Nature","sort_order":35,"text":null,"texts":null},{"name":"HONEYBEE","unified":"1F41D","short_name":"bee","short_names":["bee","honeybee"],"category":"Nature","sort_order":31,"text":null,"texts":null},{"name":"LADY BEETLE","unified":"1F41E","short_name":"beetle","short_names":["beetle"],"category":"Nature","sort_order":34,"text":null,"texts":null},{"name":"FISH","unified":"1F41F","short_name":"fish","short_names":["fish"],"category":"Nature","sort_order":42,"text":null,"texts":null},{"name":"TROPICAL FISH","unified":"1F420","short_name":"tropical_fish","short_names":["tropical_fish"],"category":"Nature","sort_order":41,"text":null,"texts":null},{"name":"BLOWFISH","unified":"1F421","short_name":"blowfish","short_names":["blowfish"],"category":"Nature","sort_order":43,"text":null,"texts":null},{"name":"TURTLE","unified":"1F422","short_name":"turtle","short_names":["turtle"],"category":"Nature","sort_order":40,"text":null,"texts":null},{"name":"HATCHING CHICK","unified":"1F423","short_name":"hatching_chick","short_names":["hatching_chick"],"category":"Nature","sort_order":25,"text":null,"texts":null},{"name":"BABY CHICK","unified":"1F424","short_name":"baby_chick","short_names":["baby_chick"],"category":"Nature","sort_order":24,"text":null,"texts":null},{"name":"FRONT-FACING BABY CHICK","unified":"1F425","short_name":"hatched_chick","short_names":["hatched_chick"],"category":"Nature","sort_order":26,"text":null,"texts":null},{"name":"BIRD","unified":"1F426","short_name":"bird","short_names":["bird"],"category":"Nature","sort_order":23,"text":null,"texts":null},{"name":"PENGUIN","unified":"1F427","short_name":"penguin","short_names":["penguin"],"category":"Nature","sort_order":22,"text":null,"texts":null},{"name":"KOALA","unified":"1F428","short_name":"koala","short_names":["koala"],"category":"Nature","sort_order":8,"text":null,"texts":null},{"name":"POODLE","unified":"1F429","short_name":"poodle","short_names":["poodle"],"category":"Nature","sort_order":67,"text":null,"texts":null},{"name":"DROMEDARY CAMEL","unified":"1F42A","short_name":"dromedary_camel","short_names":["dromedary_camel"],"category":"Nature","sort_order":53,"text":null,"texts":null},{"name":"BACTRIAN CAMEL","unified":"1F42B","short_name":"camel","short_names":["camel"],"category":"Nature","sort_order":54,"text":null,"texts":null},{"name":"DOLPHIN","unified":"1F42C","short_name":"dolphin","short_names":["dolphin","flipper"],"category":"Nature","sort_order":44,"text":null,"texts":null},{"name":"MOUSE FACE","unified":"1F42D","short_name":"mouse","short_names":["mouse"],"category":"Nature","sort_order":3,"text":null,"texts":null},{"name":"COW FACE","unified":"1F42E","short_name":"cow","short_names":["cow"],"category":"Nature","sort_order":11,"text":null,"texts":null},{"name":"TIGER FACE","unified":"1F42F","short_name":"tiger","short_names":["tiger"],"category":"Nature","sort_order":9,"text":null,"texts":null},{"name":"RABBIT FACE","unified":"1F430","short_name":"rabbit","short_names":["rabbit"],"category":"Nature","sort_order":5,"text":null,"texts":null},{"name":"CAT FACE","unified":"1F431","short_name":"cat","short_names":["cat"],"category":"Nature","sort_order":2,"text":null,"texts":null},{"name":"DRAGON FACE","unified":"1F432","short_name":"dragon_face","short_names":["dragon_face"],"category":"Nature","sort_order":73,"text":null,"texts":null},{"name":"SPOUTING WHALE","unified":"1F433","short_name":"whale","short_names":["whale"],"category":"Nature","sort_order":45,"text":null,"texts":null},{"name":"HORSE FACE","unified":"1F434","short_name":"horse","short_names":["horse"],"category":"Nature","sort_order":29,"text":null,"texts":null},{"name":"MONKEY FACE","unified":"1F435","short_name":"monkey_face","short_names":["monkey_face"],"category":"Nature","sort_order":16,"text":null,"texts":[":o)"]},{"name":"DOG FACE","unified":"1F436","short_name":"dog","short_names":["dog"],"category":"Nature","sort_order":1,"text":null,"texts":null},{"name":"PIG FACE","unified":"1F437","short_name":"pig","short_names":["pig"],"category":"Nature","sort_order":12,"text":null,"texts":null},{"name":"FROG FACE","unified":"1F438","short_name":"frog","short_names":["frog"],"category":"Nature","sort_order":14,"text":null,"texts":null},{"name":"HAMSTER FACE","unified":"1F439","short_name":"hamster","short_names":["hamster"],"category":"Nature","sort_order":4,"text":null,"texts":null},{"name":"WOLF FACE","unified":"1F43A","short_name":"wolf","short_names":["wolf"],"category":"Nature","sort_order":27,"text":null,"texts":null},{"name":"BEAR FACE","unified":"1F43B","short_name":"bear","short_names":["bear"],"category":"Nature","sort_order":6,"text":null,"texts":null},{"name":"PANDA FACE","unified":"1F43C","short_name":"panda_face","short_names":["panda_face"],"category":"Nature","sort_order":7,"text":null,"texts":null},{"name":"PIG NOSE","unified":"1F43D","short_name":"pig_nose","short_names":["pig_nose"],"category":"Nature","sort_order":13,"text":null,"texts":null},{"name":"PAW PRINTS","unified":"1F43E","short_name":"feet","short_names":["feet","paw_prints"],"category":"Nature","sort_order":71,"text":null,"texts":null},{"name":"CHIPMUNK","unified":"1F43F","short_name":"chipmunk","short_names":["chipmunk"],"category":"Nature","sort_order":70,"text":null,"texts":null},{"name":"EYES","unified":"1F440","short_name":"eyes","short_names":["eyes"],"category":"People","sort_order":117,"text":null,"texts":null},{"name":"EYE","unified":"1F441","short_name":"eye","short_names":["eye"],"category":"People","sort_order":116,"text":null,"texts":null},{"name":"EAR","unified":"1F442","short_name":"ear","short_names":["ear"],"category":"People","sort_order":114,"skin_variations":true,"text":null,"texts":null},{"name":"NOSE","unified":"1F443","short_name":"nose","short_names":["nose"],"category":"People","sort_order":115,"skin_variations":true,"text":null,"texts":null},{"name":"MOUTH","unified":"1F444","short_name":"lips","short_names":["lips"],"category":"People","sort_order":112,"text":null,"texts":null},{"name":"TONGUE","unified":"1F445","short_name":"tongue","short_names":["tongue"],"category":"People","sort_order":113,"text":null,"texts":null},{"name":"WHITE UP POINTING BACKHAND INDEX","unified":"1F446","short_name":"point_up_2","short_names":["point_up_2"],"category":"People","sort_order":102,"skin_variations":true,"text":null,"texts":null},{"name":"WHITE DOWN POINTING BACKHAND INDEX","unified":"1F447","short_name":"point_down","short_names":["point_down"],"category":"People","sort_order":103,"skin_variations":true,"text":null,"texts":null},{"name":"WHITE LEFT POINTING BACKHAND INDEX","unified":"1F448","short_name":"point_left","short_names":["point_left"],"category":"People","sort_order":104,"skin_variations":true,"text":null,"texts":null},{"name":"WHITE RIGHT POINTING BACKHAND INDEX","unified":"1F449","short_name":"point_right","short_names":["point_right"],"category":"People","sort_order":105,"skin_variations":true,"text":null,"texts":null},{"name":"FISTED HAND SIGN","unified":"1F44A","short_name":"facepunch","short_names":["facepunch","punch"],"category":"People","sort_order":93,"skin_variations":true,"text":null,"texts":null},{"name":"WAVING HAND SIGN","unified":"1F44B","short_name":"wave","short_names":["wave"],"category":"People","sort_order":90,"skin_variations":true,"text":null,"texts":null},{"name":"OK HAND SIGN","unified":"1F44C","short_name":"ok_hand","short_names":["ok_hand"],"category":"People","sort_order":96,"skin_variations":true,"text":null,"texts":null},{"name":"THUMBS UP SIGN","unified":"1F44D","short_name":"+1","short_names":["+1","thumbsup"],"category":"People","sort_order":91,"skin_variations":true,"text":null,"texts":null},{"name":"THUMBS DOWN SIGN","unified":"1F44E","short_name":"-1","short_names":["-1","thumbsdown"],"category":"People","sort_order":92,"skin_variations":true,"text":null,"texts":null},{"name":"CLAPPING HANDS SIGN","unified":"1F44F","short_name":"clap","short_names":["clap"],"category":"People","sort_order":89,"skin_variations":true,"text":null,"texts":null},{"name":"OPEN HANDS SIGN","unified":"1F450","short_name":"open_hands","short_names":["open_hands"],"category":"People","sort_order":98,"skin_variations":true,"text":null,"texts":null},{"name":"CROWN","unified":"1F451","short_name":"crown","short_names":["crown"],"category":"People","sort_order":195,"text":null,"texts":null},{"name":"WOMANS HAT","unified":"1F452","short_name":"womans_hat","short_names":["womans_hat"],"category":"People","sort_order":191,"text":null,"texts":null},{"name":"EYEGLASSES","unified":"1F453","short_name":"eyeglasses","short_names":["eyeglasses"],"category":"People","sort_order":201,"text":null,"texts":null},{"name":"NECKTIE","unified":"1F454","short_name":"necktie","short_names":["necktie"],"category":"People","sort_order":179,"text":null,"texts":null},{"name":"T-SHIRT","unified":"1F455","short_name":"shirt","short_names":["shirt","tshirt"],"category":"People","sort_order":177,"text":null,"texts":null},{"name":"JEANS","unified":"1F456","short_name":"jeans","short_names":["jeans"],"category":"People","sort_order":178,"text":null,"texts":null},{"name":"DRESS","unified":"1F457","short_name":"dress","short_names":["dress"],"category":"People","sort_order":180,"text":null,"texts":null},{"name":"KIMONO","unified":"1F458","short_name":"kimono","short_names":["kimono"],"category":"People","sort_order":182,"text":null,"texts":null},{"name":"BIKINI","unified":"1F459","short_name":"bikini","short_names":["bikini"],"category":"People","sort_order":181,"text":null,"texts":null},{"name":"WOMANS CLOTHES","unified":"1F45A","short_name":"womans_clothes","short_names":["womans_clothes"],"category":"People","sort_order":176,"text":null,"texts":null},{"name":"PURSE","unified":"1F45B","short_name":"purse","short_names":["purse"],"category":"People","sort_order":198,"text":null,"texts":null},{"name":"HANDBAG","unified":"1F45C","short_name":"handbag","short_names":["handbag"],"category":"People","sort_order":199,"text":null,"texts":null},{"name":"POUCH","unified":"1F45D","short_name":"pouch","short_names":["pouch"],"category":"People","sort_order":197,"text":null,"texts":null},{"name":"MANS SHOE","unified":"1F45E","short_name":"mans_shoe","short_names":["mans_shoe","shoe"],"category":"People","sort_order":189,"text":null,"texts":null},{"name":"ATHLETIC SHOE","unified":"1F45F","short_name":"athletic_shoe","short_names":["athletic_shoe"],"category":"People","sort_order":190,"text":null,"texts":null},{"name":"HIGH-HEELED SHOE","unified":"1F460","short_name":"high_heel","short_names":["high_heel"],"category":"People","sort_order":186,"text":null,"texts":null},{"name":"WOMANS SANDAL","unified":"1F461","short_name":"sandal","short_names":["sandal"],"category":"People","sort_order":187,"text":null,"texts":null},{"name":"WOMANS BOOTS","unified":"1F462","short_name":"boot","short_names":["boot"],"category":"People","sort_order":188,"text":null,"texts":null},{"name":"FOOTPRINTS","unified":"1F463","short_name":"footprints","short_names":["footprints"],"category":"People","sort_order":185,"text":null,"texts":null},{"name":"BUST IN SILHOUETTE","unified":"1F464","short_name":"bust_in_silhouette","short_names":["bust_in_silhouette"],"category":"People","sort_order":118,"text":null,"texts":null},{"name":"BUSTS IN SILHOUETTE","unified":"1F465","short_name":"busts_in_silhouette","short_names":["busts_in_silhouette"],"category":"People","sort_order":119,"text":null,"texts":null},{"name":"BOY","unified":"1F466","short_name":"boy","short_names":["boy"],"category":"People","sort_order":122,"skin_variations":true,"text":null,"texts":null},{"name":"GIRL","unified":"1F467","short_name":"girl","short_names":["girl"],"category":"People","sort_order":123,"skin_variations":true,"text":null,"texts":null},{"name":"MAN","unified":"1F468","short_name":"man","short_names":["man"],"category":"People","sort_order":124,"skin_variations":true,"text":null,"texts":null},{"name":"WOMAN","unified":"1F469","short_name":"woman","short_names":["woman"],"category":"People","sort_order":125,"skin_variations":true,"text":null,"texts":null},{"name":"FAMILY","unified":"1F46A","short_name":"family","short_names":["family","man-woman-boy"],"category":"People","sort_order":161,"text":null,"texts":null},{"name":"MAN AND WOMAN HOLDING HANDS","unified":"1F46B","short_name":"couple","short_names":["couple","man_and_woman_holding_hands"],"category":"People","sort_order":143,"text":null,"texts":null},{"name":"TWO MEN HOLDING HANDS","unified":"1F46C","short_name":"two_men_holding_hands","short_names":["two_men_holding_hands"],"category":"People","sort_order":144,"text":null,"texts":null},{"name":"TWO WOMEN HOLDING HANDS","unified":"1F46D","short_name":"two_women_holding_hands","short_names":["two_women_holding_hands"],"category":"People","sort_order":145,"text":null,"texts":null},{"name":"POLICE OFFICER","unified":"1F46E","short_name":"cop","short_names":["cop"],"category":"People","sort_order":131,"skin_variations":true,"text":null,"texts":null},{"name":"WOMAN WITH BUNNY EARS","unified":"1F46F","short_name":"dancers","short_names":["dancers"],"category":"People","sort_order":142,"text":null,"texts":null},{"name":"BRIDE WITH VEIL","unified":"1F470","short_name":"bride_with_veil","short_names":["bride_with_veil"],"category":"People","sort_order":138,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON WITH BLOND HAIR","unified":"1F471","short_name":"person_with_blond_hair","short_names":["person_with_blond_hair"],"category":"People","sort_order":126,"skin_variations":true,"text":null,"texts":null},{"name":"MAN WITH GUA PI MAO","unified":"1F472","short_name":"man_with_gua_pi_mao","short_names":["man_with_gua_pi_mao"],"category":"People","sort_order":129,"skin_variations":true,"text":null,"texts":null},{"name":"MAN WITH TURBAN","unified":"1F473","short_name":"man_with_turban","short_names":["man_with_turban"],"category":"People","sort_order":130,"skin_variations":true,"text":null,"texts":null},{"name":"OLDER MAN","unified":"1F474","short_name":"older_man","short_names":["older_man"],"category":"People","sort_order":127,"skin_variations":true,"text":null,"texts":null},{"name":"OLDER WOMAN","unified":"1F475","short_name":"older_woman","short_names":["older_woman"],"category":"People","sort_order":128,"skin_variations":true,"text":null,"texts":null},{"name":"BABY","unified":"1F476","short_name":"baby","short_names":["baby"],"category":"People","sort_order":121,"skin_variations":true,"text":null,"texts":null},{"name":"CONSTRUCTION WORKER","unified":"1F477","short_name":"construction_worker","short_names":["construction_worker"],"category":"People","sort_order":132,"skin_variations":true,"text":null,"texts":null},{"name":"PRINCESS","unified":"1F478","short_name":"princess","short_names":["princess"],"category":"People","sort_order":137,"skin_variations":true,"text":null,"texts":null},{"name":"JAPANESE OGRE","unified":"1F479","short_name":"japanese_ogre","short_names":["japanese_ogre"],"category":"People","sort_order":73,"text":null,"texts":null},{"name":"JAPANESE GOBLIN","unified":"1F47A","short_name":"japanese_goblin","short_names":["japanese_goblin"],"category":"People","sort_order":74,"text":null,"texts":null},{"name":"GHOST","unified":"1F47B","short_name":"ghost","short_names":["ghost"],"category":"People","sort_order":76,"text":null,"texts":null},{"name":"BABY ANGEL","unified":"1F47C","short_name":"angel","short_names":["angel"],"category":"People","sort_order":136,"skin_variations":true,"text":null,"texts":null},{"name":"EXTRATERRESTRIAL ALIEN","unified":"1F47D","short_name":"alien","short_names":["alien"],"category":"People","sort_order":77,"text":null,"texts":null},{"name":"ALIEN MONSTER","unified":"1F47E","short_name":"space_invader","short_names":["space_invader"],"category":"Activity","sort_order":53,"text":null,"texts":null},{"name":"IMP","unified":"1F47F","short_name":"imp","short_names":["imp"],"category":"People","sort_order":72,"text":null,"texts":null},{"name":"SKULL","unified":"1F480","short_name":"skull","short_names":["skull"],"category":"People","sort_order":75,"text":null,"texts":null},{"name":"INFORMATION DESK PERSON","unified":"1F481","short_name":"information_desk_person","short_names":["information_desk_person"],"category":"People","sort_order":147,"skin_variations":true,"text":null,"texts":null},{"name":"GUARDSMAN","unified":"1F482","short_name":"guardsman","short_names":["guardsman"],"category":"People","sort_order":133,"skin_variations":true,"text":null,"texts":null},{"name":"DANCER","unified":"1F483","short_name":"dancer","short_names":["dancer"],"category":"People","sort_order":141,"skin_variations":true,"text":null,"texts":null},{"name":"LIPSTICK","unified":"1F484","short_name":"lipstick","short_names":["lipstick"],"category":"People","sort_order":183,"text":null,"texts":null},{"name":"NAIL POLISH","unified":"1F485","short_name":"nail_care","short_names":["nail_care"],"category":"People","sort_order":111,"skin_variations":true,"text":null,"texts":null},{"name":"FACE MASSAGE","unified":"1F486","short_name":"massage","short_names":["massage"],"category":"People","sort_order":154,"skin_variations":true,"text":null,"texts":null},{"name":"HAIRCUT","unified":"1F487","short_name":"haircut","short_names":["haircut"],"category":"People","sort_order":153,"skin_variations":true,"text":null,"texts":null},{"name":"BARBER POLE","unified":"1F488","short_name":"barber","short_names":["barber"],"category":"Objects","sort_order":76,"text":null,"texts":null},{"name":"SYRINGE","unified":"1F489","short_name":"syringe","short_names":["syringe"],"category":"Objects","sort_order":82,"text":null,"texts":null},{"name":"PILL","unified":"1F48A","short_name":"pill","short_names":["pill"],"category":"Objects","sort_order":81,"text":null,"texts":null},{"name":"KISS MARK","unified":"1F48B","short_name":"kiss","short_names":["kiss"],"category":"People","sort_order":184,"text":null,"texts":[":*",":-*"]},{"name":"LOVE LETTER","unified":"1F48C","short_name":"love_letter","short_names":["love_letter"],"category":"Objects","sort_order":115,"text":null,"texts":null},{"name":"RING","unified":"1F48D","short_name":"ring","short_names":["ring"],"category":"People","sort_order":203,"text":null,"texts":null},{"name":"GEM STONE","unified":"1F48E","short_name":"gem","short_names":["gem"],"category":"Objects","sort_order":53,"text":null,"texts":null},{"name":"KISS","unified":"1F48F","short_name":"couplekiss","short_names":["couplekiss"],"category":"People","sort_order":158,"text":null,"texts":null},{"name":"BOUQUET","unified":"1F490","short_name":"bouquet","short_names":["bouquet"],"category":"Nature","sort_order":95,"text":null,"texts":null},{"name":"COUPLE WITH HEART","unified":"1F491","short_name":"couple_with_heart","short_names":["couple_with_heart"],"category":"People","sort_order":155,"text":null,"texts":null},{"name":"WEDDING","unified":"1F492","short_name":"wedding","short_names":["wedding"],"category":"Places","sort_order":109,"text":null,"texts":null},{"name":"BEATING HEART","unified":"1F493","short_name":"heartbeat","short_names":["heartbeat"],"category":"Symbols","sort_order":10,"text":null,"texts":null},{"name":"BROKEN HEART","unified":"1F494","short_name":"broken_heart","short_names":["broken_heart"],"category":"Symbols","sort_order":6,"text":"</3","texts":["</3"]},{"name":"TWO HEARTS","unified":"1F495","short_name":"two_hearts","short_names":["two_hearts"],"category":"Symbols","sort_order":8,"text":null,"texts":null},{"name":"SPARKLING HEART","unified":"1F496","short_name":"sparkling_heart","short_names":["sparkling_heart"],"category":"Symbols","sort_order":12,"text":null,"texts":null},{"name":"GROWING HEART","unified":"1F497","short_name":"heartpulse","short_names":["heartpulse"],"category":"Symbols","sort_order":11,"text":null,"texts":null},{"name":"HEART WITH ARROW","unified":"1F498","short_name":"cupid","short_names":["cupid"],"category":"Symbols","sort_order":13,"text":null,"texts":null},{"name":"BLUE HEART","unified":"1F499","short_name":"blue_heart","short_names":["blue_heart"],"category":"Symbols","sort_order":4,"text":"<3","texts":null},{"name":"GREEN HEART","unified":"1F49A","short_name":"green_heart","short_names":["green_heart"],"category":"Symbols","sort_order":3,"text":"<3","texts":null},{"name":"YELLOW HEART","unified":"1F49B","short_name":"yellow_heart","short_names":["yellow_heart"],"category":"Symbols","sort_order":2,"text":"<3","texts":null},{"name":"PURPLE HEART","unified":"1F49C","short_name":"purple_heart","short_names":["purple_heart"],"category":"Symbols","sort_order":5,"text":"<3","texts":null},{"name":"HEART WITH RIBBON","unified":"1F49D","short_name":"gift_heart","short_names":["gift_heart"],"category":"Symbols","sort_order":14,"text":null,"texts":null},{"name":"REVOLVING HEARTS","unified":"1F49E","short_name":"revolving_hearts","short_names":["revolving_hearts"],"category":"Symbols","sort_order":9,"text":null,"texts":null},{"name":"HEART DECORATION","unified":"1F49F","short_name":"heart_decoration","short_names":["heart_decoration"],"category":"Symbols","sort_order":15,"text":null,"texts":null},{"name":"DIAMOND SHAPE WITH A DOT INSIDE","unified":"1F4A0","short_name":"diamond_shape_with_a_dot_inside","short_names":["diamond_shape_with_a_dot_inside"],"category":"Symbols","sort_order":104,"text":null,"texts":null},{"name":"ELECTRIC LIGHT BULB","unified":"1F4A1","short_name":"bulb","short_names":["bulb"],"category":"Objects","sort_order":41,"text":null,"texts":null},{"name":"ANGER SYMBOL","unified":"1F4A2","short_name":"anger","short_names":["anger"],"category":"Symbols","sort_order":74,"text":null,"texts":null},{"name":"BOMB","unified":"1F4A3","short_name":"bomb","short_names":["bomb"],"category":"Objects","sort_order":64,"text":null,"texts":null},{"name":"SLEEPING SYMBOL","unified":"1F4A4","short_name":"zzz","short_names":["zzz"],"category":"People","sort_order":69,"text":null,"texts":null},{"name":"COLLISION SYMBOL","unified":"1F4A5","short_name":"boom","short_names":["boom","collision"],"category":"Nature","sort_order":134,"text":null,"texts":null},{"name":"SPLASHING SWEAT SYMBOL","unified":"1F4A6","short_name":"sweat_drops","short_names":["sweat_drops"],"category":"Nature","sort_order":146,"text":null,"texts":null},{"name":"DROPLET","unified":"1F4A7","short_name":"droplet","short_names":["droplet"],"category":"Nature","sort_order":145,"text":null,"texts":null},{"name":"DASH SYMBOL","unified":"1F4A8","short_name":"dash","short_names":["dash"],"category":"Nature","sort_order":140,"text":null,"texts":null},{"name":"PILE OF POO","unified":"1F4A9","short_name":"hankey","short_names":["hankey","poop","shit"],"category":"People","sort_order":70,"text":null,"texts":null},{"name":"FLEXED BICEPS","unified":"1F4AA","short_name":"muscle","short_names":["muscle"],"category":"People","sort_order":99,"skin_variations":true,"text":null,"texts":null},{"name":"DIZZY SYMBOL","unified":"1F4AB","short_name":"dizzy","short_names":["dizzy"],"category":"Nature","sort_order":120,"text":null,"texts":null},{"name":"SPEECH BALLOON","unified":"1F4AC","short_name":"speech_balloon","short_names":["speech_balloon"],"category":"Symbols","sort_order":245,"text":null,"texts":null},{"name":"THOUGHT BALLOON","unified":"1F4AD","short_name":"thought_balloon","short_names":["thought_balloon"],"category":"Symbols","sort_order":243,"text":null,"texts":null},{"name":"WHITE FLOWER","unified":"1F4AE","short_name":"white_flower","short_names":["white_flower"],"category":"Symbols","sort_order":56,"text":null,"texts":null},{"name":"HUNDRED POINTS SYMBOL","unified":"1F4AF","short_name":"100","short_names":["100"],"category":"Symbols","sort_order":88,"text":null,"texts":null},{"name":"MONEY BAG","unified":"1F4B0","short_name":"moneybag","short_names":["moneybag"],"category":"Objects","sort_order":51,"text":null,"texts":null},{"name":"CURRENCY EXCHANGE","unified":"1F4B1","short_name":"currency_exchange","short_names":["currency_exchange"],"category":"Symbols","sort_order":197,"text":null,"texts":null},{"name":"HEAVY DOLLAR SIGN","unified":"1F4B2","short_name":"heavy_dollar_sign","short_names":["heavy_dollar_sign"],"category":"Symbols","sort_order":196,"text":null,"texts":null},{"name":"CREDIT CARD","unified":"1F4B3","short_name":"credit_card","short_names":["credit_card"],"category":"Objects","sort_order":52,"text":null,"texts":null},{"name":"BANKNOTE WITH YEN SIGN","unified":"1F4B4","short_name":"yen","short_names":["yen"],"category":"Objects","sort_order":48,"text":null,"texts":null},{"name":"BANKNOTE WITH DOLLAR SIGN","unified":"1F4B5","short_name":"dollar","short_names":["dollar"],"category":"Objects","sort_order":47,"text":null,"texts":null},{"name":"BANKNOTE WITH EURO SIGN","unified":"1F4B6","short_name":"euro","short_names":["euro"],"category":"Objects","sort_order":49,"text":null,"texts":null},{"name":"BANKNOTE WITH POUND SIGN","unified":"1F4B7","short_name":"pound","short_names":["pound"],"category":"Objects","sort_order":50,"text":null,"texts":null},{"name":"MONEY WITH WINGS","unified":"1F4B8","short_name":"money_with_wings","short_names":["money_with_wings"],"category":"Objects","sort_order":46,"text":null,"texts":null},{"name":"CHART WITH UPWARDS TREND AND YEN SIGN","unified":"1F4B9","short_name":"chart","short_names":["chart"],"category":"Symbols","sort_order":99,"text":null,"texts":null},{"name":"SEAT","unified":"1F4BA","short_name":"seat","short_names":["seat"],"category":"Places","sort_order":48,"text":null,"texts":null},{"name":"PERSONAL COMPUTER","unified":"1F4BB","short_name":"computer","short_names":["computer"],"category":"Objects","sort_order":4,"text":null,"texts":null},{"name":"BRIEFCASE","unified":"1F4BC","short_name":"briefcase","short_names":["briefcase"],"category":"People","sort_order":200,"text":null,"texts":null},{"name":"MINIDISC","unified":"1F4BD","short_name":"minidisc","short_names":["minidisc"],"category":"Objects","sort_order":12,"text":null,"texts":null},{"name":"FLOPPY DISK","unified":"1F4BE","short_name":"floppy_disk","short_names":["floppy_disk"],"category":"Objects","sort_order":13,"text":null,"texts":null},{"name":"OPTICAL DISC","unified":"1F4BF","short_name":"cd","short_names":["cd"],"category":"Objects","sort_order":14,"text":null,"texts":null},{"name":"DVD","unified":"1F4C0","short_name":"dvd","short_names":["dvd"],"category":"Objects","sort_order":15,"text":null,"texts":null},{"name":"FILE FOLDER","unified":"1F4C1","short_name":"file_folder","short_names":["file_folder"],"category":"Objects","sort_order":141,"text":null,"texts":null},{"name":"OPEN FILE FOLDER","unified":"1F4C2","short_name":"open_file_folder","short_names":["open_file_folder"],"category":"Objects","sort_order":142,"text":null,"texts":null},{"name":"PAGE WITH CURL","unified":"1F4C3","short_name":"page_with_curl","short_names":["page_with_curl"],"category":"Objects","sort_order":126,"text":null,"texts":null},{"name":"PAGE FACING UP","unified":"1F4C4","short_name":"page_facing_up","short_names":["page_facing_up"],"category":"Objects","sort_order":131,"text":null,"texts":null},{"name":"CALENDAR","unified":"1F4C5","short_name":"date","short_names":["date"],"category":"Objects","sort_order":132,"text":null,"texts":null},{"name":"TEAR-OFF CALENDAR","unified":"1F4C6","short_name":"calendar","short_names":["calendar"],"category":"Objects","sort_order":133,"text":null,"texts":null},{"name":"CARD INDEX","unified":"1F4C7","short_name":"card_index","short_names":["card_index"],"category":"Objects","sort_order":135,"text":null,"texts":null},{"name":"CHART WITH UPWARDS TREND","unified":"1F4C8","short_name":"chart_with_upwards_trend","short_names":["chart_with_upwards_trend"],"category":"Objects","sort_order":129,"text":null,"texts":null},{"name":"CHART WITH DOWNWARDS TREND","unified":"1F4C9","short_name":"chart_with_downwards_trend","short_names":["chart_with_downwards_trend"],"category":"Objects","sort_order":130,"text":null,"texts":null},{"name":"BAR CHART","unified":"1F4CA","short_name":"bar_chart","short_names":["bar_chart"],"category":"Objects","sort_order":128,"text":null,"texts":null},{"name":"CLIPBOARD","unified":"1F4CB","short_name":"clipboard","short_names":["clipboard"],"category":"Objects","sort_order":139,"text":null,"texts":null},{"name":"PUSHPIN","unified":"1F4CC","short_name":"pushpin","short_names":["pushpin"],"category":"Objects","sort_order":161,"text":null,"texts":null},{"name":"ROUND PUSHPIN","unified":"1F4CD","short_name":"round_pushpin","short_names":["round_pushpin"],"category":"Objects","sort_order":162,"text":null,"texts":null},{"name":"PAPERCLIP","unified":"1F4CE","short_name":"paperclip","short_names":["paperclip"],"category":"Objects","sort_order":156,"text":null,"texts":null},{"name":"STRAIGHT RULER","unified":"1F4CF","short_name":"straight_ruler","short_names":["straight_ruler"],"category":"Objects","sort_order":160,"text":null,"texts":null},{"name":"TRIANGULAR RULER","unified":"1F4D0","short_name":"triangular_ruler","short_names":["triangular_ruler"],"category":"Objects","sort_order":159,"text":null,"texts":null},{"name":"BOOKMARK TABS","unified":"1F4D1","short_name":"bookmark_tabs","short_names":["bookmark_tabs"],"category":"Objects","sort_order":127,"text":null,"texts":null},{"name":"LEDGER","unified":"1F4D2","short_name":"ledger","short_names":["ledger"],"category":"Objects","sort_order":152,"text":null,"texts":null},{"name":"NOTEBOOK","unified":"1F4D3","short_name":"notebook","short_names":["notebook"],"category":"Objects","sort_order":146,"text":null,"texts":null},{"name":"NOTEBOOK WITH DECORATIVE COVER","unified":"1F4D4","short_name":"notebook_with_decorative_cover","short_names":["notebook_with_decorative_cover"],"category":"Objects","sort_order":151,"text":null,"texts":null},{"name":"CLOSED BOOK","unified":"1F4D5","short_name":"closed_book","short_names":["closed_book"],"category":"Objects","sort_order":147,"text":null,"texts":null},{"name":"OPEN BOOK","unified":"1F4D6","short_name":"book","short_names":["book","open_book"],"category":"Objects","sort_order":154,"text":null,"texts":null},{"name":"GREEN BOOK","unified":"1F4D7","short_name":"green_book","short_names":["green_book"],"category":"Objects","sort_order":148,"text":null,"texts":null},{"name":"BLUE BOOK","unified":"1F4D8","short_name":"blue_book","short_names":["blue_book"],"category":"Objects","sort_order":149,"text":null,"texts":null},{"name":"ORANGE BOOK","unified":"1F4D9","short_name":"orange_book","short_names":["orange_book"],"category":"Objects","sort_order":150,"text":null,"texts":null},{"name":"BOOKS","unified":"1F4DA","short_name":"books","short_names":["books"],"category":"Objects","sort_order":153,"text":null,"texts":null},{"name":"NAME BADGE","unified":"1F4DB","short_name":"name_badge","short_names":["name_badge"],"category":"Symbols","sort_order":70,"text":null,"texts":null},{"name":"SCROLL","unified":"1F4DC","short_name":"scroll","short_names":["scroll"],"category":"Objects","sort_order":125,"text":null,"texts":null},{"name":"MEMO","unified":"1F4DD","short_name":"memo","short_names":["memo","pencil"],"category":"Objects","sort_order":173,"text":null,"texts":null},{"name":"TELEPHONE RECEIVER","unified":"1F4DE","short_name":"telephone_receiver","short_names":["telephone_receiver"],"category":"Objects","sort_order":23,"text":null,"texts":null},{"name":"PAGER","unified":"1F4DF","short_name":"pager","short_names":["pager"],"category":"Objects","sort_order":25,"text":null,"texts":null},{"name":"FAX MACHINE","unified":"1F4E0","short_name":"fax","short_names":["fax"],"category":"Objects","sort_order":26,"text":null,"texts":null},{"name":"SATELLITE ANTENNA","unified":"1F4E1","short_name":"satellite_antenna","short_names":["satellite_antenna"],"category":"Objects","sort_order":38,"text":null,"texts":null},{"name":"PUBLIC ADDRESS LOUDSPEAKER","unified":"1F4E2","short_name":"loudspeaker","short_names":["loudspeaker"],"category":"Symbols","sort_order":233,"text":null,"texts":null},{"name":"CHEERING MEGAPHONE","unified":"1F4E3","short_name":"mega","short_names":["mega"],"category":"Symbols","sort_order":232,"text":null,"texts":null},{"name":"OUTBOX TRAY","unified":"1F4E4","short_name":"outbox_tray","short_names":["outbox_tray"],"category":"Objects","sort_order":124,"text":null,"texts":null},{"name":"INBOX TRAY","unified":"1F4E5","short_name":"inbox_tray","short_names":["inbox_tray"],"category":"Objects","sort_order":123,"text":null,"texts":null},{"name":"PACKAGE","unified":"1F4E6","short_name":"package","short_names":["package"],"category":"Objects","sort_order":121,"text":null,"texts":null},{"name":"E-MAIL SYMBOL","unified":"1F4E7","short_name":"e-mail","short_names":["e-mail"],"category":"Objects","sort_order":114,"text":null,"texts":null},{"name":"INCOMING ENVELOPE","unified":"1F4E8","short_name":"incoming_envelope","short_names":["incoming_envelope"],"category":"Objects","sort_order":113,"text":null,"texts":null},{"name":"ENVELOPE WITH DOWNWARDS ARROW ABOVE","unified":"1F4E9","short_name":"envelope_with_arrow","short_names":["envelope_with_arrow"],"category":"Objects","sort_order":112,"text":null,"texts":null},{"name":"CLOSED MAILBOX WITH LOWERED FLAG","unified":"1F4EA","short_name":"mailbox_closed","short_names":["mailbox_closed"],"category":"Objects","sort_order":117,"text":null,"texts":null},{"name":"CLOSED MAILBOX WITH RAISED FLAG","unified":"1F4EB","short_name":"mailbox","short_names":["mailbox"],"category":"Objects","sort_order":118,"text":null,"texts":null},{"name":"OPEN MAILBOX WITH RAISED FLAG","unified":"1F4EC","short_name":"mailbox_with_mail","short_names":["mailbox_with_mail"],"category":"Objects","sort_order":119,"text":null,"texts":null},{"name":"OPEN MAILBOX WITH LOWERED FLAG","unified":"1F4ED","short_name":"mailbox_with_no_mail","short_names":["mailbox_with_no_mail"],"category":"Objects","sort_order":120,"text":null,"texts":null},{"name":"POSTBOX","unified":"1F4EE","short_name":"postbox","short_names":["postbox"],"category":"Objects","sort_order":116,"text":null,"texts":null},{"name":"POSTAL HORN","unified":"1F4EF","short_name":"postal_horn","short_names":["postal_horn"],"category":"Objects","sort_order":122,"text":null,"texts":null},{"name":"NEWSPAPER","unified":"1F4F0","short_name":"newspaper","short_names":["newspaper"],"category":"Objects","sort_order":145,"text":null,"texts":null},{"name":"MOBILE PHONE","unified":"1F4F1","short_name":"iphone","short_names":["iphone"],"category":"Objects","sort_order":2,"text":null,"texts":null},{"name":"MOBILE PHONE WITH RIGHTWARDS ARROW AT LEFT","unified":"1F4F2","short_name":"calling","short_names":["calling"],"category":"Objects","sort_order":3,"text":null,"texts":null},{"name":"VIBRATION MODE","unified":"1F4F3","short_name":"vibration_mode","short_names":["vibration_mode"],"category":"Symbols","sort_order":47,"text":null,"texts":null},{"name":"MOBILE PHONE OFF","unified":"1F4F4","short_name":"mobile_phone_off","short_names":["mobile_phone_off"],"category":"Symbols","sort_order":46,"text":null,"texts":null},{"name":"NO MOBILE PHONES","unified":"1F4F5","short_name":"no_mobile_phones","short_names":["no_mobile_phones"],"category":"Symbols","sort_order":81,"text":null,"texts":null},{"name":"ANTENNA WITH BARS","unified":"1F4F6","short_name":"signal_strength","short_names":["signal_strength"],"category":"Symbols","sort_order":126,"text":null,"texts":null},{"name":"CAMERA","unified":"1F4F7","short_name":"camera","short_names":["camera"],"category":"Objects","sort_order":17,"text":null,"texts":null},{"name":"CAMERA WITH FLASH","unified":"1F4F8","short_name":"camera_with_flash","short_names":["camera_with_flash"],"category":"Objects","sort_order":18,"text":null,"texts":null},{"name":"VIDEO CAMERA","unified":"1F4F9","short_name":"video_camera","short_names":["video_camera"],"category":"Objects","sort_order":19,"text":null,"texts":null},{"name":"TELEVISION","unified":"1F4FA","short_name":"tv","short_names":["tv"],"category":"Objects","sort_order":27,"text":null,"texts":null},{"name":"RADIO","unified":"1F4FB","short_name":"radio","short_names":["radio"],"category":"Objects","sort_order":28,"text":null,"texts":null},{"name":"VIDEOCASSETTE","unified":"1F4FC","short_name":"vhs","short_names":["vhs"],"category":"Objects","sort_order":16,"text":null,"texts":null},{"name":"FILM PROJECTOR","unified":"1F4FD","short_name":"film_projector","short_names":["film_projector"],"category":"Objects","sort_order":21,"text":null,"texts":null},{"name":"PRAYER BEADS","unified":"1F4FF","short_name":"prayer_beads","short_names":["prayer_beads"],"category":"Objects","sort_order":75,"text":null,"texts":null},{"name":"TWISTED RIGHTWARDS ARROWS","unified":"1F500","short_name":"twisted_rightwards_arrows","short_names":["twisted_rightwards_arrows"],"category":"Symbols","sort_order":157,"text":null,"texts":null},{"name":"CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS","unified":"1F501","short_name":"repeat","short_names":["repeat"],"category":"Symbols","sort_order":158,"text":null,"texts":null},{"name":"CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS WITH CIRCLED ONE OVERLAY","unified":"1F502","short_name":"repeat_one","short_names":["repeat_one"],"category":"Symbols","sort_order":159,"text":null,"texts":null},{"name":"CLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS","unified":"1F503","short_name":"arrows_clockwise","short_names":["arrows_clockwise"],"category":"Symbols","sort_order":191,"text":null,"texts":null},{"name":"ANTICLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS","unified":"1F504","short_name":"arrows_counterclockwise","short_names":["arrows_counterclockwise"],"category":"Symbols","sort_order":175,"text":null,"texts":null},{"name":"LOW BRIGHTNESS SYMBOL","unified":"1F505","short_name":"low_brightness","short_names":["low_brightness"],"category":"Symbols","sort_order":89,"text":null,"texts":null},{"name":"HIGH BRIGHTNESS SYMBOL","unified":"1F506","short_name":"high_brightness","short_names":["high_brightness"],"category":"Symbols","sort_order":90,"text":null,"texts":null},{"name":"SPEAKER WITH CANCELLATION STROKE","unified":"1F507","short_name":"mute","short_names":["mute"],"category":"Symbols","sort_order":231,"text":null,"texts":null},{"name":"SPEAKER","unified":"1F508","short_name":"speaker","short_names":["speaker"],"category":"Symbols","sort_order":228,"text":null,"texts":null},{"name":"SPEAKER WITH ONE SOUND WAVE","unified":"1F509","short_name":"sound","short_names":["sound"],"category":"Symbols","sort_order":229,"text":null,"texts":null},{"name":"SPEAKER WITH THREE SOUND WAVES","unified":"1F50A","short_name":"loud_sound","short_names":["loud_sound"],"category":"Symbols","sort_order":230,"text":null,"texts":null},{"name":"BATTERY","unified":"1F50B","short_name":"battery","short_names":["battery"],"category":"Objects","sort_order":39,"text":null,"texts":null},{"name":"ELECTRIC PLUG","unified":"1F50C","short_name":"electric_plug","short_names":["electric_plug"],"category":"Objects","sort_order":40,"text":null,"texts":null},{"name":"LEFT-POINTING MAGNIFYING GLASS","unified":"1F50D","short_name":"mag","short_names":["mag"],"category":"Objects","sort_order":177,"text":null,"texts":null},{"name":"RIGHT-POINTING MAGNIFYING GLASS","unified":"1F50E","short_name":"mag_right","short_names":["mag_right"],"category":"Objects","sort_order":178,"text":null,"texts":null},{"name":"LOCK WITH INK PEN","unified":"1F50F","short_name":"lock_with_ink_pen","short_names":["lock_with_ink_pen"],"category":"Objects","sort_order":169,"text":null,"texts":null},{"name":"CLOSED LOCK WITH KEY","unified":"1F510","short_name":"closed_lock_with_key","short_names":["closed_lock_with_key"],"category":"Objects","sort_order":166,"text":null,"texts":null},{"name":"KEY","unified":"1F511","short_name":"key","short_names":["key"],"category":"Objects","sort_order":89,"text":null,"texts":null},{"name":"LOCK","unified":"1F512","short_name":"lock","short_names":["lock"],"category":"Objects","sort_order":167,"text":null,"texts":null},{"name":"OPEN LOCK","unified":"1F513","short_name":"unlock","short_names":["unlock"],"category":"Objects","sort_order":168,"text":null,"texts":null},{"name":"BELL","unified":"1F514","short_name":"bell","short_names":["bell"],"category":"Symbols","sort_order":234,"text":null,"texts":null},{"name":"BELL WITH CANCELLATION STROKE","unified":"1F515","short_name":"no_bell","short_names":["no_bell"],"category":"Symbols","sort_order":235,"text":null,"texts":null},{"name":"BOOKMARK","unified":"1F516","short_name":"bookmark","short_names":["bookmark"],"category":"Objects","sort_order":85,"text":null,"texts":null},{"name":"LINK SYMBOL","unified":"1F517","short_name":"link","short_names":["link"],"category":"Objects","sort_order":155,"text":null,"texts":null},{"name":"RADIO BUTTON","unified":"1F518","short_name":"radio_button","short_names":["radio_button"],"category":"Symbols","sort_order":207,"text":null,"texts":null},{"name":"BACK WITH LEFTWARDS ARROW ABOVE","unified":"1F519","short_name":"back","short_names":["back"],"category":"Symbols","sort_order":202,"text":null,"texts":null},{"name":"END WITH LEFTWARDS ARROW ABOVE","unified":"1F51A","short_name":"end","short_names":["end"],"category":"Symbols","sort_order":201,"text":null,"texts":null},{"name":"ON WITH EXCLAMATION MARK WITH LEFT RIGHT ARROW ABOVE","unified":"1F51B","short_name":"on","short_names":["on"],"category":"Symbols","sort_order":203,"text":null,"texts":null},{"name":"SOON WITH RIGHTWARDS ARROW ABOVE","unified":"1F51C","short_name":"soon","short_names":["soon"],"category":"Symbols","sort_order":205,"text":null,"texts":null},{"name":"TOP WITH UPWARDS ARROW ABOVE","unified":"1F51D","short_name":"top","short_names":["top"],"category":"Symbols","sort_order":204,"text":null,"texts":null},{"name":"NO ONE UNDER EIGHTEEN SYMBOL","unified":"1F51E","short_name":"underage","short_names":["underage"],"category":"Symbols","sort_order":80,"text":null,"texts":null},{"name":"KEYCAP TEN","unified":"1F51F","short_name":"keycap_ten","short_names":["keycap_ten"],"category":"Symbols","sort_order":144,"text":null,"texts":null},{"name":"INPUT SYMBOL FOR LATIN CAPITAL LETTERS","unified":"1F520","short_name":"capital_abcd","short_names":["capital_abcd"],"category":"Symbols","sort_order":184,"text":null,"texts":null},{"name":"INPUT SYMBOL FOR LATIN SMALL LETTERS","unified":"1F521","short_name":"abcd","short_names":["abcd"],"category":"Symbols","sort_order":183,"text":null,"texts":null},{"name":"INPUT SYMBOL FOR NUMBERS","unified":"1F522","short_name":"1234","short_names":["1234"],"category":"Symbols","sort_order":146,"text":null,"texts":null},{"name":"INPUT SYMBOL FOR SYMBOLS","unified":"1F523","short_name":"symbols","short_names":["symbols"],"category":"Symbols","sort_order":185,"text":null,"texts":null},{"name":"INPUT SYMBOL FOR LATIN LETTERS","unified":"1F524","short_name":"abc","short_names":["abc"],"category":"Symbols","sort_order":182,"text":null,"texts":null},{"name":"FIRE","unified":"1F525","short_name":"fire","short_names":["fire"],"category":"Nature","sort_order":133,"text":null,"texts":null},{"name":"ELECTRIC TORCH","unified":"1F526","short_name":"flashlight","short_names":["flashlight"],"category":"Objects","sort_order":42,"text":null,"texts":null},{"name":"WRENCH","unified":"1F527","short_name":"wrench","short_names":["wrench"],"category":"Objects","sort_order":55,"text":null,"texts":null},{"name":"HAMMER","unified":"1F528","short_name":"hammer","short_names":["hammer"],"category":"Objects","sort_order":56,"text":null,"texts":null},{"name":"NUT AND BOLT","unified":"1F529","short_name":"nut_and_bolt","short_names":["nut_and_bolt"],"category":"Objects","sort_order":60,"text":null,"texts":null},{"name":"HOCHO","unified":"1F52A","short_name":"hocho","short_names":["hocho","knife"],"category":"Objects","sort_order":65,"text":null,"texts":null},{"name":"PISTOL","unified":"1F52B","short_name":"gun","short_names":["gun"],"category":"Objects","sort_order":63,"text":null,"texts":null},{"name":"MICROSCOPE","unified":"1F52C","short_name":"microscope","short_names":["microscope"],"category":"Objects","sort_order":79,"text":null,"texts":null},{"name":"TELESCOPE","unified":"1F52D","short_name":"telescope","short_names":["telescope"],"category":"Objects","sort_order":78,"text":null,"texts":null},{"name":"CRYSTAL BALL","unified":"1F52E","short_name":"crystal_ball","short_names":["crystal_ball"],"category":"Objects","sort_order":74,"text":null,"texts":null},{"name":"SIX POINTED STAR WITH MIDDLE DOT","unified":"1F52F","short_name":"six_pointed_star","short_names":["six_pointed_star"],"category":"Symbols","sort_order":22,"text":null,"texts":null},{"name":"JAPANESE SYMBOL FOR BEGINNER","unified":"1F530","short_name":"beginner","short_names":["beginner"],"category":"Symbols","sort_order":96,"text":null,"texts":null},{"name":"TRIDENT EMBLEM","unified":"1F531","short_name":"trident","short_names":["trident"],"category":"Symbols","sort_order":91,"text":null,"texts":null},{"name":"BLACK SQUARE BUTTON","unified":"1F532","short_name":"black_square_button","short_names":["black_square_button"],"category":"Symbols","sort_order":226,"text":null,"texts":null},{"name":"WHITE SQUARE BUTTON","unified":"1F533","short_name":"white_square_button","short_names":["white_square_button"],"category":"Symbols","sort_order":227,"text":null,"texts":null},{"name":"LARGE RED CIRCLE","unified":"1F534","short_name":"red_circle","short_names":["red_circle"],"category":"Symbols","sort_order":210,"text":null,"texts":null},{"name":"LARGE BLUE CIRCLE","unified":"1F535","short_name":"large_blue_circle","short_names":["large_blue_circle"],"category":"Symbols","sort_order":211,"text":null,"texts":null},{"name":"LARGE ORANGE DIAMOND","unified":"1F536","short_name":"large_orange_diamond","short_names":["large_orange_diamond"],"category":"Symbols","sort_order":214,"text":null,"texts":null},{"name":"LARGE BLUE DIAMOND","unified":"1F537","short_name":"large_blue_diamond","short_names":["large_blue_diamond"],"category":"Symbols","sort_order":215,"text":null,"texts":null},{"name":"SMALL ORANGE DIAMOND","unified":"1F538","short_name":"small_orange_diamond","short_names":["small_orange_diamond"],"category":"Symbols","sort_order":212,"text":null,"texts":null},{"name":"SMALL BLUE DIAMOND","unified":"1F539","short_name":"small_blue_diamond","short_names":["small_blue_diamond"],"category":"Symbols","sort_order":213,"text":null,"texts":null},{"name":"UP-POINTING RED TRIANGLE","unified":"1F53A","short_name":"small_red_triangle","short_names":["small_red_triangle"],"category":"Symbols","sort_order":216,"text":null,"texts":null},{"name":"DOWN-POINTING RED TRIANGLE","unified":"1F53B","short_name":"small_red_triangle_down","short_names":["small_red_triangle_down"],"category":"Symbols","sort_order":221,"text":null,"texts":null},{"name":"UP-POINTING SMALL RED TRIANGLE","unified":"1F53C","short_name":"arrow_up_small","short_names":["arrow_up_small"],"category":"Symbols","sort_order":161,"text":null,"texts":null},{"name":"DOWN-POINTING SMALL RED TRIANGLE","unified":"1F53D","short_name":"arrow_down_small","short_names":["arrow_down_small"],"category":"Symbols","sort_order":162,"text":null,"texts":null},{"name":"OM SYMBOL","unified":"1F549","short_name":"om_symbol","short_names":["om_symbol"],"category":"Symbols","sort_order":19,"text":null,"texts":null},{"name":"DOVE OF PEACE","unified":"1F54A","short_name":"dove_of_peace","short_names":["dove_of_peace"],"category":"Nature","sort_order":65,"text":null,"texts":null},{"name":"KAABA","unified":"1F54B","short_name":"kaaba","short_names":["kaaba"],"category":"Places","sort_order":114,"text":null,"texts":null},{"name":"MOSQUE","unified":"1F54C","short_name":"mosque","short_names":["mosque"],"category":"Places","sort_order":112,"text":null,"texts":null},{"name":"SYNAGOGUE","unified":"1F54D","short_name":"synagogue","short_names":["synagogue"],"category":"Places","sort_order":113,"text":null,"texts":null},{"name":"MENORAH WITH NINE BRANCHES","unified":"1F54E","short_name":"menorah_with_nine_branches","short_names":["menorah_with_nine_branches"],"category":"Symbols","sort_order":23,"text":null,"texts":null},{"name":"CLOCK FACE ONE OCLOCK","unified":"1F550","short_name":"clock1","short_names":["clock1"],"category":"Symbols","sort_order":247,"text":null,"texts":null},{"name":"CLOCK FACE TWO OCLOCK","unified":"1F551","short_name":"clock2","short_names":["clock2"],"category":"Symbols","sort_order":248,"text":null,"texts":null},{"name":"CLOCK FACE THREE OCLOCK","unified":"1F552","short_name":"clock3","short_names":["clock3"],"category":"Symbols","sort_order":249,"text":null,"texts":null},{"name":"CLOCK FACE FOUR OCLOCK","unified":"1F553","short_name":"clock4","short_names":["clock4"],"category":"Symbols","sort_order":250,"text":null,"texts":null},{"name":"CLOCK FACE FIVE OCLOCK","unified":"1F554","short_name":"clock5","short_names":["clock5"],"category":"Symbols","sort_order":251,"text":null,"texts":null},{"name":"CLOCK FACE SIX OCLOCK","unified":"1F555","short_name":"clock6","short_names":["clock6"],"category":"Symbols","sort_order":252,"text":null,"texts":null},{"name":"CLOCK FACE SEVEN OCLOCK","unified":"1F556","short_name":"clock7","short_names":["clock7"],"category":"Symbols","sort_order":253,"text":null,"texts":null},{"name":"CLOCK FACE EIGHT OCLOCK","unified":"1F557","short_name":"clock8","short_names":["clock8"],"category":"Symbols","sort_order":254,"text":null,"texts":null},{"name":"CLOCK FACE NINE OCLOCK","unified":"1F558","short_name":"clock9","short_names":["clock9"],"category":"Symbols","sort_order":255,"text":null,"texts":null},{"name":"CLOCK FACE TEN OCLOCK","unified":"1F559","short_name":"clock10","short_names":["clock10"],"category":"Symbols","sort_order":256,"text":null,"texts":null},{"name":"CLOCK FACE ELEVEN OCLOCK","unified":"1F55A","short_name":"clock11","short_names":["clock11"],"category":"Symbols","sort_order":257,"text":null,"texts":null},{"name":"CLOCK FACE TWELVE OCLOCK","unified":"1F55B","short_name":"clock12","short_names":["clock12"],"category":"Symbols","sort_order":258,"text":null,"texts":null},{"name":"CLOCK FACE ONE-THIRTY","unified":"1F55C","short_name":"clock130","short_names":["clock130"],"category":"Symbols","sort_order":259,"text":null,"texts":null},{"name":"CLOCK FACE TWO-THIRTY","unified":"1F55D","short_name":"clock230","short_names":["clock230"],"category":"Symbols","sort_order":260,"text":null,"texts":null},{"name":"CLOCK FACE THREE-THIRTY","unified":"1F55E","short_name":"clock330","short_names":["clock330"],"category":"Symbols","sort_order":261,"text":null,"texts":null},{"name":"CLOCK FACE FOUR-THIRTY","unified":"1F55F","short_name":"clock430","short_names":["clock430"],"category":"Symbols","sort_order":262,"text":null,"texts":null},{"name":"CLOCK FACE FIVE-THIRTY","unified":"1F560","short_name":"clock530","short_names":["clock530"],"category":"Symbols","sort_order":263,"text":null,"texts":null},{"name":"CLOCK FACE SIX-THIRTY","unified":"1F561","short_name":"clock630","short_names":["clock630"],"category":"Symbols","sort_order":264,"text":null,"texts":null},{"name":"CLOCK FACE SEVEN-THIRTY","unified":"1F562","short_name":"clock730","short_names":["clock730"],"category":"Symbols","sort_order":265,"text":null,"texts":null},{"name":"CLOCK FACE EIGHT-THIRTY","unified":"1F563","short_name":"clock830","short_names":["clock830"],"category":"Symbols","sort_order":266,"text":null,"texts":null},{"name":"CLOCK FACE NINE-THIRTY","unified":"1F564","short_name":"clock930","short_names":["clock930"],"category":"Symbols","sort_order":267,"text":null,"texts":null},{"name":"CLOCK FACE TEN-THIRTY","unified":"1F565","short_name":"clock1030","short_names":["clock1030"],"category":"Symbols","sort_order":268,"text":null,"texts":null},{"name":"CLOCK FACE ELEVEN-THIRTY","unified":"1F566","short_name":"clock1130","short_names":["clock1130"],"category":"Symbols","sort_order":269,"text":null,"texts":null},{"name":"CLOCK FACE TWELVE-THIRTY","unified":"1F567","short_name":"clock1230","short_names":["clock1230"],"category":"Symbols","sort_order":270,"text":null,"texts":null},{"name":"CANDLE","unified":"1F56F","short_name":"candle","short_names":["candle"],"category":"Objects","sort_order":43,"text":null,"texts":null},{"name":"MANTELPIECE CLOCK","unified":"1F570","short_name":"mantelpiece_clock","short_names":["mantelpiece_clock"],"category":"Objects","sort_order":35,"text":null,"texts":null},{"name":"HOLE","unified":"1F573","short_name":"hole","short_names":["hole"],"category":"Objects","sort_order":80,"text":null,"texts":null},{"name":"MAN IN BUSINESS SUIT LEVITATING","unified":"1F574","short_name":"man_in_business_suit_levitating","short_names":["man_in_business_suit_levitating"],"category":"Activity","sort_order":31,"text":null,"texts":null},{"name":"SLEUTH OR SPY","unified":"1F575","short_name":"sleuth_or_spy","short_names":["sleuth_or_spy"],"category":"People","sort_order":134,"skin_variations":true,"text":null,"texts":null},{"name":"DARK SUNGLASSES","unified":"1F576","short_name":"dark_sunglasses","short_names":["dark_sunglasses"],"category":"People","sort_order":202,"text":null,"texts":null},{"name":"SPIDER","unified":"1F577","short_name":"spider","short_names":["spider"],"category":"Nature","sort_order":36,"text":null,"texts":null},{"name":"SPIDER WEB","unified":"1F578","short_name":"spider_web","short_names":["spider_web"],"category":"Nature","sort_order":100,"text":null,"texts":null},{"name":"JOYSTICK","unified":"1F579","short_name":"joystick","short_names":["joystick"],"category":"Objects","sort_order":10,"text":null,"texts":null},{"name":"LINKED PAPERCLIPS","unified":"1F587","short_name":"linked_paperclips","short_names":["linked_paperclips"],"category":"Objects","sort_order":157,"text":null,"texts":null},{"name":"LOWER LEFT BALLPOINT PEN","unified":"1F58A","short_name":"lower_left_ballpoint_pen","short_names":["lower_left_ballpoint_pen"],"category":"Objects","sort_order":170,"text":null,"texts":null},{"name":"LOWER LEFT FOUNTAIN PEN","unified":"1F58B","short_name":"lower_left_fountain_pen","short_names":["lower_left_fountain_pen"],"category":"Objects","sort_order":171,"text":null,"texts":null},{"name":"LOWER LEFT PAINTBRUSH","unified":"1F58C","short_name":"lower_left_paintbrush","short_names":["lower_left_paintbrush"],"category":"Objects","sort_order":176,"text":null,"texts":null},{"name":"LOWER LEFT CRAYON","unified":"1F58D","short_name":"lower_left_crayon","short_names":["lower_left_crayon"],"category":"Objects","sort_order":175,"text":null,"texts":null},{"name":"RAISED HAND WITH FINGERS SPLAYED","unified":"1F590","short_name":"raised_hand_with_fingers_splayed","short_names":["raised_hand_with_fingers_splayed"],"category":"People","sort_order":107,"skin_variations":true,"text":null,"texts":null},{"name":"REVERSED HAND WITH MIDDLE FINGER EXTENDED","unified":"1F595","short_name":"middle_finger","short_names":["middle_finger","reversed_hand_with_middle_finger_extended"],"category":"People","sort_order":106,"skin_variations":true,"text":null,"texts":null},{"name":"RAISED HAND WITH PART BETWEEN MIDDLE AND RING FINGERS","unified":"1F596","short_name":"spock-hand","short_names":["spock-hand"],"category":"People","sort_order":109,"skin_variations":true,"text":null,"texts":null},{"name":"DESKTOP COMPUTER","unified":"1F5A5","short_name":"desktop_computer","short_names":["desktop_computer"],"category":"Objects","sort_order":6,"text":null,"texts":null},{"name":"PRINTER","unified":"1F5A8","short_name":"printer","short_names":["printer"],"category":"Objects","sort_order":7,"text":null,"texts":null},{"name":"THREE BUTTON MOUSE","unified":"1F5B1","short_name":"three_button_mouse","short_names":["three_button_mouse"],"category":"Objects","sort_order":8,"text":null,"texts":null},{"name":"TRACKBALL","unified":"1F5B2","short_name":"trackball","short_names":["trackball"],"category":"Objects","sort_order":9,"text":null,"texts":null},{"name":"FRAME WITH PICTURE","unified":"1F5BC","short_name":"frame_with_picture","short_names":["frame_with_picture"],"category":"Objects","sort_order":96,"text":null,"texts":null},{"name":"CARD INDEX DIVIDERS","unified":"1F5C2","short_name":"card_index_dividers","short_names":["card_index_dividers"],"category":"Objects","sort_order":143,"text":null,"texts":null},{"name":"CARD FILE BOX","unified":"1F5C3","short_name":"card_file_box","short_names":["card_file_box"],"category":"Objects","sort_order":136,"text":null,"texts":null},{"name":"FILE CABINET","unified":"1F5C4","short_name":"file_cabinet","short_names":["file_cabinet"],"category":"Objects","sort_order":138,"text":null,"texts":null},{"name":"WASTEBASKET","unified":"1F5D1","short_name":"wastebasket","short_names":["wastebasket"],"category":"Objects","sort_order":44,"text":null,"texts":null},{"name":"SPIRAL NOTE PAD","unified":"1F5D2","short_name":"spiral_note_pad","short_names":["spiral_note_pad"],"category":"Objects","sort_order":140,"text":null,"texts":null},{"name":"SPIRAL CALENDAR PAD","unified":"1F5D3","short_name":"spiral_calendar_pad","short_names":["spiral_calendar_pad"],"category":"Objects","sort_order":134,"text":null,"texts":null},{"name":"COMPRESSION","unified":"1F5DC","short_name":"compression","short_names":["compression"],"category":"Objects","sort_order":11,"text":null,"texts":null},{"name":"OLD KEY","unified":"1F5DD","short_name":"old_key","short_names":["old_key"],"category":"Objects","sort_order":90,"text":null,"texts":null},{"name":"ROLLED-UP NEWSPAPER","unified":"1F5DE","short_name":"rolled_up_newspaper","short_names":["rolled_up_newspaper"],"category":"Objects","sort_order":144,"text":null,"texts":null},{"name":"DAGGER KNIFE","unified":"1F5E1","short_name":"dagger_knife","short_names":["dagger_knife"],"category":"Objects","sort_order":66,"text":null,"texts":null},{"name":"SPEAKING HEAD IN SILHOUETTE","unified":"1F5E3","short_name":"speaking_head_in_silhouette","short_names":["speaking_head_in_silhouette"],"category":"People","sort_order":120,"text":null,"texts":null},{"name":"LEFT SPEECH BUBBLE","unified":"1F5E8","short_name":"left_speech_bubble","short_names":["left_speech_bubble"],"category":"Symbols","sort_order":246,"text":null,"texts":null},{"name":"RIGHT ANGER BUBBLE","unified":"1F5EF","short_name":"right_anger_bubble","short_names":["right_anger_bubble"],"category":"Symbols","sort_order":244,"text":null,"texts":null},{"name":"BALLOT BOX WITH BALLOT","unified":"1F5F3","short_name":"ballot_box_with_ballot","short_names":["ballot_box_with_ballot"],"category":"Objects","sort_order":137,"text":null,"texts":null},{"name":"WORLD MAP","unified":"1F5FA","short_name":"world_map","short_names":["world_map"],"category":"Objects","sort_order":97,"text":null,"texts":null},{"name":"MOUNT FUJI","unified":"1F5FB","short_name":"mount_fuji","short_names":["mount_fuji"],"category":"Places","sort_order":68,"text":null,"texts":null},{"name":"TOKYO TOWER","unified":"1F5FC","short_name":"tokyo_tower","short_names":["tokyo_tower"],"category":"Places","sort_order":62,"text":null,"texts":null},{"name":"STATUE OF LIBERTY","unified":"1F5FD","short_name":"statue_of_liberty","short_names":["statue_of_liberty"],"category":"Places","sort_order":95,"text":null,"texts":null},{"name":"SILHOUETTE OF JAPAN","unified":"1F5FE","short_name":"japan","short_names":["japan"],"category":"Places","sort_order":70,"text":null,"texts":null},{"name":"MOYAI","unified":"1F5FF","short_name":"moyai","short_names":["moyai"],"category":"Objects","sort_order":99,"text":null,"texts":null},{"name":"GRINNING FACE","unified":"1F600","short_name":"grinning","short_names":["grinning"],"category":"People","sort_order":1,"text":":D","texts":null},{"name":"GRINNING FACE WITH SMILING EYES","unified":"1F601","short_name":"grin","short_names":["grin"],"category":"People","sort_order":3,"text":null,"texts":null},{"name":"FACE WITH TEARS OF JOY","unified":"1F602","short_name":"joy","short_names":["joy"],"category":"People","sort_order":4,"text":null,"texts":null},{"name":"SMILING FACE WITH OPEN MOUTH","unified":"1F603","short_name":"smiley","short_names":["smiley"],"category":"People","sort_order":5,"text":":)","texts":["=)","=-)"]},{"name":"SMILING FACE WITH OPEN MOUTH AND SMILING EYES","unified":"1F604","short_name":"smile","short_names":["smile"],"category":"People","sort_order":6,"text":":)","texts":["C:","c:",":D",":-D"]},{"name":"SMILING FACE WITH OPEN MOUTH AND COLD SWEAT","unified":"1F605","short_name":"sweat_smile","short_names":["sweat_smile"],"category":"People","sort_order":7,"text":null,"texts":null},{"name":"SMILING FACE WITH OPEN MOUTH AND TIGHTLY-CLOSED EYES","unified":"1F606","short_name":"laughing","short_names":["laughing","satisfied"],"category":"People","sort_order":8,"text":null,"texts":[":>",":->"]},{"name":"SMILING FACE WITH HALO","unified":"1F607","short_name":"innocent","short_names":["innocent"],"category":"People","sort_order":9,"text":null,"texts":null},{"name":"SMILING FACE WITH HORNS","unified":"1F608","short_name":"smiling_imp","short_names":["smiling_imp"],"category":"People","sort_order":71,"text":null,"texts":null},{"name":"WINKING FACE","unified":"1F609","short_name":"wink","short_names":["wink"],"category":"People","sort_order":10,"text":";)","texts":[";)",";-)"]},{"name":"SMILING FACE WITH SMILING EYES","unified":"1F60A","short_name":"blush","short_names":["blush"],"category":"People","sort_order":11,"text":":)","texts":null},{"name":"FACE SAVOURING DELICIOUS FOOD","unified":"1F60B","short_name":"yum","short_names":["yum"],"category":"People","sort_order":15,"text":null,"texts":null},{"name":"RELIEVED FACE","unified":"1F60C","short_name":"relieved","short_names":["relieved"],"category":"People","sort_order":16,"text":null,"texts":null},{"name":"SMILING FACE WITH HEART-SHAPED EYES","unified":"1F60D","short_name":"heart_eyes","short_names":["heart_eyes"],"category":"People","sort_order":17,"text":null,"texts":null},{"name":"SMILING FACE WITH SUNGLASSES","unified":"1F60E","short_name":"sunglasses","short_names":["sunglasses"],"category":"People","sort_order":27,"text":null,"texts":["8)"]},{"name":"SMIRKING FACE","unified":"1F60F","short_name":"smirk","short_names":["smirk"],"category":"People","sort_order":29,"text":null,"texts":null},{"name":"NEUTRAL FACE","unified":"1F610","short_name":"neutral_face","short_names":["neutral_face"],"category":"People","sort_order":31,"text":null,"texts":[":|",":-|"]},{"name":"EXPRESSIONLESS FACE","unified":"1F611","short_name":"expressionless","short_names":["expressionless"],"category":"People","sort_order":32,"text":null,"texts":null},{"name":"UNAMUSED FACE","unified":"1F612","short_name":"unamused","short_names":["unamused"],"category":"People","sort_order":33,"text":":(","texts":null},{"name":"FACE WITH COLD SWEAT","unified":"1F613","short_name":"sweat","short_names":["sweat"],"category":"People","sort_order":60,"text":null,"texts":null},{"name":"PENSIVE FACE","unified":"1F614","short_name":"pensive","short_names":["pensive"],"category":"People","sort_order":41,"text":null,"texts":null},{"name":"CONFUSED FACE","unified":"1F615","short_name":"confused","short_names":["confused"],"category":"People","sort_order":42,"text":null,"texts":[":\\",":-\\",":/",":-/"]},{"name":"CONFOUNDED FACE","unified":"1F616","short_name":"confounded","short_names":["confounded"],"category":"People","sort_order":46,"text":null,"texts":null},{"name":"KISSING FACE","unified":"1F617","short_name":"kissing","short_names":["kissing"],"category":"People","sort_order":19,"text":null,"texts":null},{"name":"FACE THROWING A KISS","unified":"1F618","short_name":"kissing_heart","short_names":["kissing_heart"],"category":"People","sort_order":18,"text":null,"texts":null},{"name":"KISSING FACE WITH SMILING EYES","unified":"1F619","short_name":"kissing_smiling_eyes","short_names":["kissing_smiling_eyes"],"category":"People","sort_order":20,"text":null,"texts":null},{"name":"KISSING FACE WITH CLOSED EYES","unified":"1F61A","short_name":"kissing_closed_eyes","short_names":["kissing_closed_eyes"],"category":"People","sort_order":21,"text":null,"texts":null},{"name":"FACE WITH STUCK-OUT TONGUE","unified":"1F61B","short_name":"stuck_out_tongue","short_names":["stuck_out_tongue"],"category":"People","sort_order":24,"text":":p","texts":[":p",":-p",":P",":-P",":b",":-b"]},{"name":"FACE WITH STUCK-OUT TONGUE AND WINKING EYE","unified":"1F61C","short_name":"stuck_out_tongue_winking_eye","short_names":["stuck_out_tongue_winking_eye"],"category":"People","sort_order":22,"text":";p","texts":[";p",";-p",";b",";-b",";P",";-P"]},{"name":"FACE WITH STUCK-OUT TONGUE AND TIGHTLY-CLOSED EYES","unified":"1F61D","short_name":"stuck_out_tongue_closed_eyes","short_names":["stuck_out_tongue_closed_eyes"],"category":"People","sort_order":23,"text":null,"texts":null},{"name":"DISAPPOINTED FACE","unified":"1F61E","short_name":"disappointed","short_names":["disappointed"],"category":"People","sort_order":37,"text":":(","texts":["):",":(",":-("]},{"name":"WORRIED FACE","unified":"1F61F","short_name":"worried","short_names":["worried"],"category":"People","sort_order":38,"text":null,"texts":null},{"name":"ANGRY FACE","unified":"1F620","short_name":"angry","short_names":["angry"],"category":"People","sort_order":39,"text":null,"texts":[">:(",">:-("]},{"name":"POUTING FACE","unified":"1F621","short_name":"rage","short_names":["rage"],"category":"People","sort_order":40,"text":null,"texts":null},{"name":"CRYING FACE","unified":"1F622","short_name":"cry","short_names":["cry"],"category":"People","sort_order":57,"text":":'(","texts":[":'("]},{"name":"PERSEVERING FACE","unified":"1F623","short_name":"persevere","short_names":["persevere"],"category":"People","sort_order":45,"text":null,"texts":null},{"name":"FACE WITH LOOK OF TRIUMPH","unified":"1F624","short_name":"triumph","short_names":["triumph"],"category":"People","sort_order":49,"text":null,"texts":null},{"name":"DISAPPOINTED BUT RELIEVED FACE","unified":"1F625","short_name":"disappointed_relieved","short_names":["disappointed_relieved"],"category":"People","sort_order":58,"text":null,"texts":null},{"name":"FROWNING FACE WITH OPEN MOUTH","unified":"1F626","short_name":"frowning","short_names":["frowning"],"category":"People","sort_order":55,"text":null,"texts":null},{"name":"ANGUISHED FACE","unified":"1F627","short_name":"anguished","short_names":["anguished"],"category":"People","sort_order":56,"text":null,"texts":["D:"]},{"name":"FEARFUL FACE","unified":"1F628","short_name":"fearful","short_names":["fearful"],"category":"People","sort_order":52,"text":null,"texts":null},{"name":"WEARY FACE","unified":"1F629","short_name":"weary","short_names":["weary"],"category":"People","sort_order":48,"text":null,"texts":null},{"name":"SLEEPY FACE","unified":"1F62A","short_name":"sleepy","short_names":["sleepy"],"category":"People","sort_order":59,"text":null,"texts":null},{"name":"TIRED FACE","unified":"1F62B","short_name":"tired_face","short_names":["tired_face"],"category":"People","sort_order":47,"text":null,"texts":null},{"name":"GRIMACING FACE","unified":"1F62C","short_name":"grimacing","short_names":["grimacing"],"category":"People","sort_order":2,"text":null,"texts":null},{"name":"LOUDLY CRYING FACE","unified":"1F62D","short_name":"sob","short_names":["sob"],"category":"People","sort_order":61,"text":":'(","texts":null},{"name":"FACE WITH OPEN MOUTH","unified":"1F62E","short_name":"open_mouth","short_names":["open_mouth"],"category":"People","sort_order":50,"text":null,"texts":[":o",":-o",":O",":-O"]},{"name":"HUSHED FACE","unified":"1F62F","short_name":"hushed","short_names":["hushed"],"category":"People","sort_order":54,"text":null,"texts":null},{"name":"FACE WITH OPEN MOUTH AND COLD SWEAT","unified":"1F630","short_name":"cold_sweat","short_names":["cold_sweat"],"category":"People","sort_order":53,"text":null,"texts":null},{"name":"FACE SCREAMING IN FEAR","unified":"1F631","short_name":"scream","short_names":["scream"],"category":"People","sort_order":51,"text":null,"texts":null},{"name":"ASTONISHED FACE","unified":"1F632","short_name":"astonished","short_names":["astonished"],"category":"People","sort_order":63,"text":null,"texts":null},{"name":"FLUSHED FACE","unified":"1F633","short_name":"flushed","short_names":["flushed"],"category":"People","sort_order":36,"text":null,"texts":null},{"name":"SLEEPING FACE","unified":"1F634","short_name":"sleeping","short_names":["sleeping"],"category":"People","sort_order":68,"text":null,"texts":null},{"name":"DIZZY FACE","unified":"1F635","short_name":"dizzy_face","short_names":["dizzy_face"],"category":"People","sort_order":62,"text":null,"texts":null},{"name":"FACE WITHOUT MOUTH","unified":"1F636","short_name":"no_mouth","short_names":["no_mouth"],"category":"People","sort_order":30,"text":null,"texts":null},{"name":"FACE WITH MEDICAL MASK","unified":"1F637","short_name":"mask","short_names":["mask"],"category":"People","sort_order":65,"text":null,"texts":null},{"name":"GRINNING CAT FACE WITH SMILING EYES","unified":"1F638","short_name":"smile_cat","short_names":["smile_cat"],"category":"People","sort_order":80,"text":null,"texts":null},{"name":"CAT FACE WITH TEARS OF JOY","unified":"1F639","short_name":"joy_cat","short_names":["joy_cat"],"category":"People","sort_order":81,"text":null,"texts":null},{"name":"SMILING CAT FACE WITH OPEN MOUTH","unified":"1F63A","short_name":"smiley_cat","short_names":["smiley_cat"],"category":"People","sort_order":79,"text":null,"texts":null},{"name":"SMILING CAT FACE WITH HEART-SHAPED EYES","unified":"1F63B","short_name":"heart_eyes_cat","short_names":["heart_eyes_cat"],"category":"People","sort_order":82,"text":null,"texts":null},{"name":"CAT FACE WITH WRY SMILE","unified":"1F63C","short_name":"smirk_cat","short_names":["smirk_cat"],"category":"People","sort_order":83,"text":null,"texts":null},{"name":"KISSING CAT FACE WITH CLOSED EYES","unified":"1F63D","short_name":"kissing_cat","short_names":["kissing_cat"],"category":"People","sort_order":84,"text":null,"texts":null},{"name":"POUTING CAT FACE","unified":"1F63E","short_name":"pouting_cat","short_names":["pouting_cat"],"category":"People","sort_order":87,"text":null,"texts":null},{"name":"CRYING CAT FACE","unified":"1F63F","short_name":"crying_cat_face","short_names":["crying_cat_face"],"category":"People","sort_order":86,"text":null,"texts":null},{"name":"WEARY CAT FACE","unified":"1F640","short_name":"scream_cat","short_names":["scream_cat"],"category":"People","sort_order":85,"text":null,"texts":null},{"name":"SLIGHTLY FROWNING FACE","unified":"1F641","short_name":"slightly_frowning_face","short_names":["slightly_frowning_face"],"category":"People","sort_order":43,"text":null,"texts":null},{"name":"SLIGHTLY SMILING FACE","unified":"1F642","short_name":"slightly_smiling_face","short_names":["slightly_smiling_face"],"category":"People","sort_order":12,"text":null,"texts":[":)","(:",":-)"]},{"name":"UPSIDE-DOWN FACE","unified":"1F643","short_name":"upside_down_face","short_names":["upside_down_face"],"category":"People","sort_order":13,"text":null,"texts":null},{"name":"FACE WITH ROLLING EYES","unified":"1F644","short_name":"face_with_rolling_eyes","short_names":["face_with_rolling_eyes"],"category":"People","sort_order":34,"text":null,"texts":null},{"name":"FACE WITH NO GOOD GESTURE","unified":"1F645","short_name":"no_good","short_names":["no_good"],"category":"People","sort_order":148,"skin_variations":true,"text":null,"texts":null},{"name":"FACE WITH OK GESTURE","unified":"1F646","short_name":"ok_woman","short_names":["ok_woman"],"category":"People","sort_order":149,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON BOWING DEEPLY","unified":"1F647","short_name":"bow","short_names":["bow"],"category":"People","sort_order":146,"skin_variations":true,"text":null,"texts":null},{"name":"SEE-NO-EVIL MONKEY","unified":"1F648","short_name":"see_no_evil","short_names":["see_no_evil"],"category":"Nature","sort_order":17,"text":null,"texts":null},{"name":"HEAR-NO-EVIL MONKEY","unified":"1F649","short_name":"hear_no_evil","short_names":["hear_no_evil"],"category":"Nature","sort_order":18,"text":null,"texts":null},{"name":"SPEAK-NO-EVIL MONKEY","unified":"1F64A","short_name":"speak_no_evil","short_names":["speak_no_evil"],"category":"Nature","sort_order":19,"text":null,"texts":null},{"name":"HAPPY PERSON RAISING ONE HAND","unified":"1F64B","short_name":"raising_hand","short_names":["raising_hand"],"category":"People","sort_order":150,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON RAISING BOTH HANDS IN CELEBRATION","unified":"1F64C","short_name":"raised_hands","short_names":["raised_hands"],"category":"People","sort_order":88,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON FROWNING","unified":"1F64D","short_name":"person_frowning","short_names":["person_frowning"],"category":"People","sort_order":152,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON WITH POUTING FACE","unified":"1F64E","short_name":"person_with_pouting_face","short_names":["person_with_pouting_face"],"category":"People","sort_order":151,"skin_variations":true,"text":null,"texts":null},{"name":"PERSON WITH FOLDED HANDS","unified":"1F64F","short_name":"pray","short_names":["pray"],"category":"People","sort_order":100,"skin_variations":true,"text":null,"texts":null},{"name":"ROCKET","unified":"1F680","short_name":"rocket","short_names":["rocket"],"category":"Places","sort_order":46,"text":null,"texts":null},{"name":"HELICOPTER","unified":"1F681","short_name":"helicopter","short_names":["helicopter"],"category":"Places","sort_order":36,"text":null,"texts":null},{"name":"STEAM LOCOMOTIVE","unified":"1F682","short_name":"steam_locomotive","short_names":["steam_locomotive"],"category":"Places","sort_order":31,"text":null,"texts":null},{"name":"RAILWAY CAR","unified":"1F683","short_name":"railway_car","short_names":["railway_car"],"category":"Places","sort_order":24,"text":null,"texts":null},{"name":"HIGH-SPEED TRAIN","unified":"1F684","short_name":"bullettrain_side","short_names":["bullettrain_side"],"category":"Places","sort_order":27,"text":null,"texts":null},{"name":"HIGH-SPEED TRAIN WITH BULLET NOSE","unified":"1F685","short_name":"bullettrain_front","short_names":["bullettrain_front"],"category":"Places","sort_order":28,"text":null,"texts":null},{"name":"TRAIN","unified":"1F686","short_name":"train2","short_names":["train2"],"category":"Places","sort_order":32,"text":null,"texts":null},{"name":"METRO","unified":"1F687","short_name":"metro","short_names":["metro"],"category":"Places","sort_order":33,"text":null,"texts":null},{"name":"LIGHT RAIL","unified":"1F688","short_name":"light_rail","short_names":["light_rail"],"category":"Places","sort_order":29,"text":null,"texts":null},{"name":"STATION","unified":"1F689","short_name":"station","short_names":["station"],"category":"Places","sort_order":35,"text":null,"texts":null},{"name":"TRAM","unified":"1F68A","short_name":"tram","short_names":["tram"],"category":"Places","sort_order":34,"text":null,"texts":null},{"name":"TRAM CAR","unified":"1F68B","short_name":"train","short_names":["train"],"category":"Places","sort_order":25,"text":null,"texts":null},{"name":"BUS","unified":"1F68C","short_name":"bus","short_names":["bus"],"category":"Places","sort_order":4,"text":null,"texts":null},{"name":"ONCOMING BUS","unified":"1F68D","short_name":"oncoming_bus","short_names":["oncoming_bus"],"category":"Places","sort_order":18,"text":null,"texts":null},{"name":"TROLLEYBUS","unified":"1F68E","short_name":"trolleybus","short_names":["trolleybus"],"category":"Places","sort_order":5,"text":null,"texts":null},{"name":"BUS STOP","unified":"1F68F","short_name":"busstop","short_names":["busstop"],"category":"Places","sort_order":52,"text":null,"texts":null},{"name":"MINIBUS","unified":"1F690","short_name":"minibus","short_names":["minibus"],"category":"Places","sort_order":10,"text":null,"texts":null},{"name":"AMBULANCE","unified":"1F691","short_name":"ambulance","short_names":["ambulance"],"category":"Places","sort_order":8,"text":null,"texts":null},{"name":"FIRE ENGINE","unified":"1F692","short_name":"fire_engine","short_names":["fire_engine"],"category":"Places","sort_order":9,"text":null,"texts":null},{"name":"POLICE CAR","unified":"1F693","short_name":"police_car","short_names":["police_car"],"category":"Places","sort_order":7,"text":null,"texts":null},{"name":"ONCOMING POLICE CAR","unified":"1F694","short_name":"oncoming_police_car","short_names":["oncoming_police_car"],"category":"Places","sort_order":17,"text":null,"texts":null},{"name":"TAXI","unified":"1F695","short_name":"taxi","short_names":["taxi"],"category":"Places","sort_order":2,"text":null,"texts":null},{"name":"ONCOMING TAXI","unified":"1F696","short_name":"oncoming_taxi","short_names":["oncoming_taxi"],"category":"Places","sort_order":20,"text":null,"texts":null},{"name":"AUTOMOBILE","unified":"1F697","short_name":"car","short_names":["car","red_car"],"category":"Places","sort_order":1,"text":null,"texts":null},{"name":"ONCOMING AUTOMOBILE","unified":"1F698","short_name":"oncoming_automobile","short_names":["oncoming_automobile"],"category":"Places","sort_order":19,"text":null,"texts":null},{"name":"RECREATIONAL VEHICLE","unified":"1F699","short_name":"blue_car","short_names":["blue_car"],"category":"Places","sort_order":3,"text":null,"texts":null},{"name":"DELIVERY TRUCK","unified":"1F69A","short_name":"truck","short_names":["truck"],"category":"Places","sort_order":11,"text":null,"texts":null},{"name":"ARTICULATED LORRY","unified":"1F69B","short_name":"articulated_lorry","short_names":["articulated_lorry"],"category":"Places","sort_order":12,"text":null,"texts":null},{"name":"TRACTOR","unified":"1F69C","short_name":"tractor","short_names":["tractor"],"category":"Places","sort_order":13,"text":null,"texts":null},{"name":"MONORAIL","unified":"1F69D","short_name":"monorail","short_names":["monorail"],"category":"Places","sort_order":26,"text":null,"texts":null},{"name":"MOUNTAIN RAILWAY","unified":"1F69E","short_name":"mountain_railway","short_names":["mountain_railway"],"category":"Places","sort_order":30,"text":null,"texts":null},{"name":"SUSPENSION RAILWAY","unified":"1F69F","short_name":"suspension_railway","short_names":["suspension_railway"],"category":"Places","sort_order":23,"text":null,"texts":null},{"name":"MOUNTAIN CABLEWAY","unified":"1F6A0","short_name":"mountain_cableway","short_names":["mountain_cableway"],"category":"Places","sort_order":22,"text":null,"texts":null},{"name":"AERIAL TRAMWAY","unified":"1F6A1","short_name":"aerial_tramway","short_names":["aerial_tramway"],"category":"Places","sort_order":21,"text":null,"texts":null},{"name":"SHIP","unified":"1F6A2","short_name":"ship","short_names":["ship"],"category":"Places","sort_order":56,"text":null,"texts":null},{"name":"ROWBOAT","unified":"1F6A3","short_name":"rowboat","short_names":["rowboat"],"category":"Activity","sort_order":22,"skin_variations":true,"text":null,"texts":null},{"name":"SPEEDBOAT","unified":"1F6A4","short_name":"speedboat","short_names":["speedboat"],"category":"Places","sort_order":43,"text":null,"texts":null},{"name":"HORIZONTAL TRAFFIC LIGHT","unified":"1F6A5","short_name":"traffic_light","short_names":["traffic_light"],"category":"Places","sort_order":54,"text":null,"texts":null},{"name":"VERTICAL TRAFFIC LIGHT","unified":"1F6A6","short_name":"vertical_traffic_light","short_names":["vertical_traffic_light"],"category":"Places","sort_order":53,"text":null,"texts":null},{"name":"CONSTRUCTION SIGN","unified":"1F6A7","short_name":"construction","short_names":["construction"],"category":"Places","sort_order":50,"text":null,"texts":null},{"name":"POLICE CARS REVOLVING LIGHT","unified":"1F6A8","short_name":"rotating_light","short_names":["rotating_light"],"category":"Places","sort_order":16,"text":null,"texts":null},{"name":"TRIANGULAR FLAG ON POST","unified":"1F6A9","short_name":"triangular_flag_on_post","short_names":["triangular_flag_on_post"],"category":"Objects","sort_order":163,"text":null,"texts":null},{"name":"DOOR","unified":"1F6AA","short_name":"door","short_names":["door"],"category":"Objects","sort_order":94,"text":null,"texts":null},{"name":"NO ENTRY SIGN","unified":"1F6AB","short_name":"no_entry_sign","short_names":["no_entry_sign"],"category":"Symbols","sort_order":71,"text":null,"texts":null},{"name":"SMOKING SYMBOL","unified":"1F6AC","short_name":"smoking","short_names":["smoking"],"category":"Objects","sort_order":69,"text":null,"texts":null},{"name":"NO SMOKING SYMBOL","unified":"1F6AD","short_name":"no_smoking","short_names":["no_smoking"],"category":"Symbols","sort_order":116,"text":null,"texts":null},{"name":"PUT LITTER IN ITS PLACE SYMBOL","unified":"1F6AE","short_name":"put_litter_in_its_place","short_names":["put_litter_in_its_place"],"category":"Symbols","sort_order":124,"text":null,"texts":null},{"name":"DO NOT LITTER SYMBOL","unified":"1F6AF","short_name":"do_not_litter","short_names":["do_not_litter"],"category":"Symbols","sort_order":77,"text":null,"texts":null},{"name":"POTABLE WATER SYMBOL","unified":"1F6B0","short_name":"potable_water","short_names":["potable_water"],"category":"Symbols","sort_order":119,"text":null,"texts":null},{"name":"NON-POTABLE WATER SYMBOL","unified":"1F6B1","short_name":"non-potable_water","short_names":["non-potable_water"],"category":"Symbols","sort_order":79,"text":null,"texts":null},{"name":"BICYCLE","unified":"1F6B2","short_name":"bike","short_names":["bike"],"category":"Places","sort_order":15,"text":null,"texts":null},{"name":"NO BICYCLES","unified":"1F6B3","short_name":"no_bicycles","short_names":["no_bicycles"],"category":"Symbols","sort_order":78,"text":null,"texts":null},{"name":"BICYCLIST","unified":"1F6B4","short_name":"bicyclist","short_names":["bicyclist"],"category":"Activity","sort_order":28,"skin_variations":true,"text":null,"texts":null},{"name":"MOUNTAIN BICYCLIST","unified":"1F6B5","short_name":"mountain_bicyclist","short_names":["mountain_bicyclist"],"category":"Activity","sort_order":29,"skin_variations":true,"text":null,"texts":null},{"name":"PEDESTRIAN","unified":"1F6B6","short_name":"walking","short_names":["walking"],"category":"People","sort_order":139,"skin_variations":true,"text":null,"texts":null},{"name":"NO PEDESTRIANS","unified":"1F6B7","short_name":"no_pedestrians","short_names":["no_pedestrians"],"category":"Symbols","sort_order":76,"text":null,"texts":null},{"name":"CHILDREN CROSSING","unified":"1F6B8","short_name":"children_crossing","short_names":["children_crossing"],"category":"Symbols","sort_order":95,"text":null,"texts":null},{"name":"MENS SYMBOL","unified":"1F6B9","short_name":"mens","short_names":["mens"],"category":"Symbols","sort_order":120,"text":null,"texts":null},{"name":"WOMENS SYMBOL","unified":"1F6BA","short_name":"womens","short_names":["womens"],"category":"Symbols","sort_order":121,"text":null,"texts":null},{"name":"RESTROOM","unified":"1F6BB","short_name":"restroom","short_names":["restroom"],"category":"Symbols","sort_order":123,"text":null,"texts":null},{"name":"BABY SYMBOL","unified":"1F6BC","short_name":"baby_symbol","short_names":["baby_symbol"],"category":"Symbols","sort_order":122,"text":null,"texts":null},{"name":"TOILET","unified":"1F6BD","short_name":"toilet","short_names":["toilet"],"category":"Objects","sort_order":86,"text":null,"texts":null},{"name":"WATER CLOSET","unified":"1F6BE","short_name":"wc","short_names":["wc"],"category":"Symbols","sort_order":117,"text":null,"texts":null},{"name":"SHOWER","unified":"1F6BF","short_name":"shower","short_names":["shower"],"category":"Objects","sort_order":87,"text":null,"texts":null},{"name":"BATH","unified":"1F6C0","short_name":"bath","short_names":["bath"],"category":"Activity","sort_order":25,"skin_variations":true,"text":null,"texts":null},{"name":"BATHTUB","unified":"1F6C1","short_name":"bathtub","short_names":["bathtub"],"category":"Objects","sort_order":88,"text":null,"texts":null},{"name":"PASSPORT CONTROL","unified":"1F6C2","short_name":"passport_control","short_names":["passport_control"],"category":"Symbols","sort_order":111,"text":null,"texts":null},{"name":"CUSTOMS","unified":"1F6C3","short_name":"customs","short_names":["customs"],"category":"Symbols","sort_order":112,"text":null,"texts":null},{"name":"BAGGAGE CLAIM","unified":"1F6C4","short_name":"baggage_claim","short_names":["baggage_claim"],"category":"Symbols","sort_order":113,"text":null,"texts":null},{"name":"LEFT LUGGAGE","unified":"1F6C5","short_name":"left_luggage","short_names":["left_luggage"],"category":"Symbols","sort_order":114,"text":null,"texts":null},{"name":"COUCH AND LAMP","unified":"1F6CB","short_name":"couch_and_lamp","short_names":["couch_and_lamp"],"category":"Objects","sort_order":91,"text":null,"texts":null},{"name":"SLEEPING ACCOMMODATION","unified":"1F6CC","short_name":"sleeping_accommodation","short_names":["sleeping_accommodation"],"category":"Objects","sort_order":92,"text":null,"texts":null},{"name":"SHOPPING BAGS","unified":"1F6CD","short_name":"shopping_bags","short_names":["shopping_bags"],"category":"Objects","sort_order":100,"text":null,"texts":null},{"name":"BELLHOP BELL","unified":"1F6CE","short_name":"bellhop_bell","short_names":["bellhop_bell"],"category":"Objects","sort_order":95,"text":null,"texts":null},{"name":"BED","unified":"1F6CF","short_name":"bed","short_names":["bed"],"category":"Objects","sort_order":93,"text":null,"texts":null},{"name":"PLACE OF WORSHIP","unified":"1F6D0","short_name":"place_of_worship","short_names":["place_of_worship"],"category":"Symbols","sort_order":26,"text":null,"texts":null},{"name":"HAMMER AND WRENCH","unified":"1F6E0","short_name":"hammer_and_wrench","short_names":["hammer_and_wrench"],"category":"Objects","sort_order":58,"text":null,"texts":null},{"name":"SHIELD","unified":"1F6E1","short_name":"shield","short_names":["shield"],"category":"Objects","sort_order":68,"text":null,"texts":null},{"name":"OIL DRUM","unified":"1F6E2","short_name":"oil_drum","short_names":["oil_drum"],"category":"Objects","sort_order":45,"text":null,"texts":null},{"name":"MOTORWAY","unified":"1F6E3","short_name":"motorway","short_names":["motorway"],"category":"Places","sort_order":74,"text":null,"texts":null},{"name":"RAILWAY TRACK","unified":"1F6E4","short_name":"railway_track","short_names":["railway_track"],"category":"Places","sort_order":75,"text":null,"texts":null},{"name":"MOTOR BOAT","unified":"1F6E5","short_name":"motor_boat","short_names":["motor_boat"],"category":"Places","sort_order":42,"text":null,"texts":null},{"name":"SMALL AIRPLANE","unified":"1F6E9","short_name":"small_airplane","short_names":["small_airplane"],"category":"Places","sort_order":37,"text":null,"texts":null},{"name":"AIRPLANE DEPARTURE","unified":"1F6EB","short_name":"airplane_departure","short_names":["airplane_departure"],"category":"Places","sort_order":39,"text":null,"texts":null},{"name":"AIRPLANE ARRIVING","unified":"1F6EC","short_name":"airplane_arriving","short_names":["airplane_arriving"],"category":"Places","sort_order":40,"text":null,"texts":null},{"name":"SATELLITE","unified":"1F6F0","short_name":"satellite","short_names":["satellite"],"category":"Places","sort_order":47,"text":null,"texts":null},{"name":"PASSENGER SHIP","unified":"1F6F3","short_name":"passenger_ship","short_names":["passenger_ship"],"category":"Places","sort_order":45,"text":null,"texts":null},{"name":"ZIPPER-MOUTH FACE","unified":"1F910","short_name":"zipper_mouth_face","short_names":["zipper_mouth_face"],"category":"People","sort_order":64,"text":null,"texts":null},{"name":"MONEY-MOUTH FACE","unified":"1F911","short_name":"money_mouth_face","short_names":["money_mouth_face"],"category":"People","sort_order":25,"text":null,"texts":null},{"name":"FACE WITH THERMOMETER","unified":"1F912","short_name":"face_with_thermometer","short_names":["face_with_thermometer"],"category":"People","sort_order":66,"text":null,"texts":null},{"name":"NERD FACE","unified":"1F913","short_name":"nerd_face","short_names":["nerd_face"],"category":"People","sort_order":26,"text":null,"texts":null},{"name":"THINKING FACE","unified":"1F914","short_name":"thinking_face","short_names":["thinking_face"],"category":"People","sort_order":35,"text":null,"texts":null},{"name":"FACE WITH HEAD-BANDAGE","unified":"1F915","short_name":"face_with_head_bandage","short_names":["face_with_head_bandage"],"category":"People","sort_order":67,"text":null,"texts":null},{"name":"ROBOT FACE","unified":"1F916","short_name":"robot_face","short_names":["robot_face"],"category":"People","sort_order":78,"text":null,"texts":null},{"name":"HUGGING FACE","unified":"1F917","short_name":"hugging_face","short_names":["hugging_face"],"category":"People","sort_order":28,"text":null,"texts":null},{"name":"SIGN OF THE HORNS","unified":"1F918","short_name":"the_horns","short_names":["the_horns","sign_of_the_horns"],"category":"People","sort_order":108,"skin_variations":true,"text":null,"texts":null},{"name":"CRAB","unified":"1F980","short_name":"crab","short_names":["crab"],"category":"Nature","sort_order":38,"text":null,"texts":null},{"name":"LION FACE","unified":"1F981","short_name":"lion_face","short_names":["lion_face"],"category":"Nature","sort_order":10,"text":null,"texts":null},{"name":"SCORPION","unified":"1F982","short_name":"scorpion","short_names":["scorpion"],"category":"Nature","sort_order":37,"text":null,"texts":null},{"name":"TURKEY","unified":"1F983","short_name":"turkey","short_names":["turkey"],"category":"Nature","sort_order":64,"text":null,"texts":null},{"name":"UNICORN FACE","unified":"1F984","short_name":"unicorn_face","short_names":["unicorn_face"],"category":"Nature","sort_order":30,"text":null,"texts":null},{"name":"CHEESE WEDGE","unified":"1F9C0","short_name":"cheese_wedge","short_names":["cheese_wedge"],"category":"Foods","sort_order":21,"text":null,"texts":null},{"name":"HASH KEY","unified":"0023-20E3","short_name":"hash","short_names":["hash"],"category":"Symbols","sort_order":180,"text":null,"texts":null},{"name":null,"unified":"002A-20E3","short_name":"keycap_star","short_names":["keycap_star"],"category":"Symbols","sort_order":145,"text":null,"texts":null},{"name":"KEYCAP 0","unified":"0030-20E3","short_name":"zero","short_names":["zero"],"category":"Symbols","sort_order":134,"text":null,"texts":null},{"name":"KEYCAP 1","unified":"0031-20E3","short_name":"one","short_names":["one"],"category":"Symbols","sort_order":135,"text":null,"texts":null},{"name":"KEYCAP 2","unified":"0032-20E3","short_name":"two","short_names":["two"],"category":"Symbols","sort_order":136,"text":null,"texts":null},{"name":"KEYCAP 3","unified":"0033-20E3","short_name":"three","short_names":["three"],"category":"Symbols","sort_order":137,"text":null,"texts":null},{"name":"KEYCAP 4","unified":"0034-20E3","short_name":"four","short_names":["four"],"category":"Symbols","sort_order":138,"text":null,"texts":null},{"name":"KEYCAP 5","unified":"0035-20E3","short_name":"five","short_names":["five"],"category":"Symbols","sort_order":139,"text":null,"texts":null},{"name":"KEYCAP 6","unified":"0036-20E3","short_name":"six","short_names":["six"],"category":"Symbols","sort_order":140,"text":null,"texts":null},{"name":"KEYCAP 7","unified":"0037-20E3","short_name":"seven","short_names":["seven"],"category":"Symbols","sort_order":141,"text":null,"texts":null},{"name":"KEYCAP 8","unified":"0038-20E3","short_name":"eight","short_names":["eight"],"category":"Symbols","sort_order":142,"text":null,"texts":null},{"name":"KEYCAP 9","unified":"0039-20E3","short_name":"nine","short_names":["nine"],"category":"Symbols","sort_order":143,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AC","unified":"1F1E6-1F1E8","short_name":"flag-ac","short_names":["flag-ac"],"category":"Flags","sort_order":248,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AD","unified":"1F1E6-1F1E9","short_name":"flag-ad","short_names":["flag-ad"],"category":"Flags","sort_order":6,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AE","unified":"1F1E6-1F1EA","short_name":"flag-ae","short_names":["flag-ae"],"category":"Flags","sort_order":233,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AF","unified":"1F1E6-1F1EB","short_name":"flag-af","short_names":["flag-af"],"category":"Flags","sort_order":1,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AG","unified":"1F1E6-1F1EC","short_name":"flag-ag","short_names":["flag-ag"],"category":"Flags","sort_order":10,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AI","unified":"1F1E6-1F1EE","short_name":"flag-ai","short_names":["flag-ai"],"category":"Flags","sort_order":8,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AL","unified":"1F1E6-1F1F1","short_name":"flag-al","short_names":["flag-al"],"category":"Flags","sort_order":3,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AM","unified":"1F1E6-1F1F2","short_name":"flag-am","short_names":["flag-am"],"category":"Flags","sort_order":12,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AO","unified":"1F1E6-1F1F4","short_name":"flag-ao","short_names":["flag-ao"],"category":"Flags","sort_order":7,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AQ","unified":"1F1E6-1F1F6","short_name":"flag-aq","short_names":["flag-aq"],"category":"Flags","sort_order":9,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AR","unified":"1F1E6-1F1F7","short_name":"flag-ar","short_names":["flag-ar"],"category":"Flags","sort_order":11,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AS","unified":"1F1E6-1F1F8","short_name":"flag-as","short_names":["flag-as"],"category":"Flags","sort_order":5,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AT","unified":"1F1E6-1F1F9","short_name":"flag-at","short_names":["flag-at"],"category":"Flags","sort_order":15,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AU","unified":"1F1E6-1F1FA","short_name":"flag-au","short_names":["flag-au"],"category":"Flags","sort_order":14,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AW","unified":"1F1E6-1F1FC","short_name":"flag-aw","short_names":["flag-aw"],"category":"Flags","sort_order":13,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AX","unified":"1F1E6-1F1FD","short_name":"flag-ax","short_names":["flag-ax"],"category":"Flags","sort_order":2,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS AZ","unified":"1F1E6-1F1FF","short_name":"flag-az","short_names":["flag-az"],"category":"Flags","sort_order":16,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BA","unified":"1F1E7-1F1E6","short_name":"flag-ba","short_names":["flag-ba"],"category":"Flags","sort_order":29,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BB","unified":"1F1E7-1F1E7","short_name":"flag-bb","short_names":["flag-bb"],"category":"Flags","sort_order":20,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BD","unified":"1F1E7-1F1E9","short_name":"flag-bd","short_names":["flag-bd"],"category":"Flags","sort_order":19,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BE","unified":"1F1E7-1F1EA","short_name":"flag-be","short_names":["flag-be"],"category":"Flags","sort_order":22,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BF","unified":"1F1E7-1F1EB","short_name":"flag-bf","short_names":["flag-bf"],"category":"Flags","sort_order":36,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BG","unified":"1F1E7-1F1EC","short_name":"flag-bg","short_names":["flag-bg"],"category":"Flags","sort_order":35,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BH","unified":"1F1E7-1F1ED","short_name":"flag-bh","short_names":["flag-bh"],"category":"Flags","sort_order":18,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BI","unified":"1F1E7-1F1EE","short_name":"flag-bi","short_names":["flag-bi"],"category":"Flags","sort_order":37,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BJ","unified":"1F1E7-1F1EF","short_name":"flag-bj","short_names":["flag-bj"],"category":"Flags","sort_order":24,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BL","unified":"1F1E7-1F1F1","short_name":"flag-bl","short_names":["flag-bl"],"category":"Flags","sort_order":185,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BM","unified":"1F1E7-1F1F2","short_name":"flag-bm","short_names":["flag-bm"],"category":"Flags","sort_order":25,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BN","unified":"1F1E7-1F1F3","short_name":"flag-bn","short_names":["flag-bn"],"category":"Flags","sort_order":34,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BO","unified":"1F1E7-1F1F4","short_name":"flag-bo","short_names":["flag-bo"],"category":"Flags","sort_order":27,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BQ","unified":"1F1E7-1F1F6","short_name":"flag-bq","short_names":["flag-bq"],"category":"Flags","sort_order":28,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BR","unified":"1F1E7-1F1F7","short_name":"flag-br","short_names":["flag-br"],"category":"Flags","sort_order":31,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BS","unified":"1F1E7-1F1F8","short_name":"flag-bs","short_names":["flag-bs"],"category":"Flags","sort_order":17,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BT","unified":"1F1E7-1F1F9","short_name":"flag-bt","short_names":["flag-bt"],"category":"Flags","sort_order":26,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BV","unified":"1F1E7-1F1FB","short_name":"flag-bv","short_names":["flag-bv"],"category":"Flags","sort_order":249,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BW","unified":"1F1E7-1F1FC","short_name":"flag-bw","short_names":["flag-bw"],"category":"Flags","sort_order":30,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BY","unified":"1F1E7-1F1FE","short_name":"flag-by","short_names":["flag-by"],"category":"Flags","sort_order":21,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS BZ","unified":"1F1E7-1F1FF","short_name":"flag-bz","short_names":["flag-bz"],"category":"Flags","sort_order":23,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CA","unified":"1F1E8-1F1E6","short_name":"flag-ca","short_names":["flag-ca"],"category":"Flags","sort_order":41,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CC","unified":"1F1E8-1F1E8","short_name":"flag-cc","short_names":["flag-cc"],"category":"Flags","sort_order":49,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CD","unified":"1F1E8-1F1E9","short_name":"flag-cd","short_names":["flag-cd"],"category":"Flags","sort_order":53,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CF","unified":"1F1E8-1F1EB","short_name":"flag-cf","short_names":["flag-cf"],"category":"Flags","sort_order":44,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CG","unified":"1F1E8-1F1EC","short_name":"flag-cg","short_names":["flag-cg"],"category":"Flags","sort_order":52,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CH","unified":"1F1E8-1F1ED","short_name":"flag-ch","short_names":["flag-ch"],"category":"Flags","sort_order":215,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CI","unified":"1F1E8-1F1EE","short_name":"flag-ci","short_names":["flag-ci"],"category":"Flags","sort_order":110,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CK","unified":"1F1E8-1F1F0","short_name":"flag-ck","short_names":["flag-ck"],"category":"Flags","sort_order":54,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CL","unified":"1F1E8-1F1F1","short_name":"flag-cl","short_names":["flag-cl"],"category":"Flags","sort_order":46,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CM","unified":"1F1E8-1F1F2","short_name":"flag-cm","short_names":["flag-cm"],"category":"Flags","sort_order":40,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CN","unified":"1F1E8-1F1F3","short_name":"flag-cn","short_names":["flag-cn","cn"],"category":"Flags","sort_order":47,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CO","unified":"1F1E8-1F1F4","short_name":"flag-co","short_names":["flag-co"],"category":"Flags","sort_order":50,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CP","unified":"1F1E8-1F1F5","short_name":"flag-cp","short_names":["flag-cp"],"category":"Flags","sort_order":250,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CR","unified":"1F1E8-1F1F7","short_name":"flag-cr","short_names":["flag-cr"],"category":"Flags","sort_order":55,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CU","unified":"1F1E8-1F1FA","short_name":"flag-cu","short_names":["flag-cu"],"category":"Flags","sort_order":57,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CV","unified":"1F1E8-1F1FB","short_name":"flag-cv","short_names":["flag-cv"],"category":"Flags","sort_order":38,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CW","unified":"1F1E8-1F1FC","short_name":"flag-cw","short_names":["flag-cw"],"category":"Flags","sort_order":58,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CX","unified":"1F1E8-1F1FD","short_name":"flag-cx","short_names":["flag-cx"],"category":"Flags","sort_order":48,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CY","unified":"1F1E8-1F1FE","short_name":"flag-cy","short_names":["flag-cy"],"category":"Flags","sort_order":59,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS CZ","unified":"1F1E8-1F1FF","short_name":"flag-cz","short_names":["flag-cz"],"category":"Flags","sort_order":60,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DE","unified":"1F1E9-1F1EA","short_name":"flag-de","short_names":["flag-de","de"],"category":"Flags","sort_order":84,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DG","unified":"1F1E9-1F1EC","short_name":"flag-dg","short_names":["flag-dg"],"category":"Flags","sort_order":251,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DJ","unified":"1F1E9-1F1EF","short_name":"flag-dj","short_names":["flag-dj"],"category":"Flags","sort_order":62,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DK","unified":"1F1E9-1F1F0","short_name":"flag-dk","short_names":["flag-dk"],"category":"Flags","sort_order":61,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DM","unified":"1F1E9-1F1F2","short_name":"flag-dm","short_names":["flag-dm"],"category":"Flags","sort_order":63,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DO","unified":"1F1E9-1F1F4","short_name":"flag-do","short_names":["flag-do"],"category":"Flags","sort_order":64,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS DZ","unified":"1F1E9-1F1FF","short_name":"flag-dz","short_names":["flag-dz"],"category":"Flags","sort_order":4,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EA","unified":"1F1EA-1F1E6","short_name":"flag-ea","short_names":["flag-ea"],"category":"Flags","sort_order":252,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EC","unified":"1F1EA-1F1E8","short_name":"flag-ec","short_names":["flag-ec"],"category":"Flags","sort_order":65,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EE","unified":"1F1EA-1F1EA","short_name":"flag-ee","short_names":["flag-ee"],"category":"Flags","sort_order":70,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EG","unified":"1F1EA-1F1EC","short_name":"flag-eg","short_names":["flag-eg"],"category":"Flags","sort_order":66,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EH","unified":"1F1EA-1F1ED","short_name":"flag-eh","short_names":["flag-eh"],"category":"Flags","sort_order":244,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ER","unified":"1F1EA-1F1F7","short_name":"flag-er","short_names":["flag-er"],"category":"Flags","sort_order":69,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ES","unified":"1F1EA-1F1F8","short_name":"flag-es","short_names":["flag-es","es"],"category":"Flags","sort_order":209,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ET","unified":"1F1EA-1F1F9","short_name":"flag-et","short_names":["flag-et"],"category":"Flags","sort_order":71,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS EU","unified":"1F1EA-1F1FA","short_name":"flag-eu","short_names":["flag-eu"],"category":"Flags","sort_order":72,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FI","unified":"1F1EB-1F1EE","short_name":"flag-fi","short_names":["flag-fi"],"category":"Flags","sort_order":76,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FJ","unified":"1F1EB-1F1EF","short_name":"flag-fj","short_names":["flag-fj"],"category":"Flags","sort_order":75,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FK","unified":"1F1EB-1F1F0","short_name":"flag-fk","short_names":["flag-fk"],"category":"Flags","sort_order":73,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FM","unified":"1F1EB-1F1F2","short_name":"flag-fm","short_names":["flag-fm"],"category":"Flags","sort_order":144,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FO","unified":"1F1EB-1F1F4","short_name":"flag-fo","short_names":["flag-fo"],"category":"Flags","sort_order":74,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS FR","unified":"1F1EB-1F1F7","short_name":"flag-fr","short_names":["flag-fr","fr"],"category":"Flags","sort_order":77,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GA","unified":"1F1EC-1F1E6","short_name":"flag-ga","short_names":["flag-ga"],"category":"Flags","sort_order":81,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GB","unified":"1F1EC-1F1E7","short_name":"flag-gb","short_names":["flag-gb","gb","uk"],"category":"Flags","sort_order":234,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GD","unified":"1F1EC-1F1E9","short_name":"flag-gd","short_names":["flag-gd"],"category":"Flags","sort_order":89,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GE","unified":"1F1EC-1F1EA","short_name":"flag-ge","short_names":["flag-ge"],"category":"Flags","sort_order":83,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GF","unified":"1F1EC-1F1EB","short_name":"flag-gf","short_names":["flag-gf"],"category":"Flags","sort_order":78,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GG","unified":"1F1EC-1F1EC","short_name":"flag-gg","short_names":["flag-gg"],"category":"Flags","sort_order":93,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GH","unified":"1F1EC-1F1ED","short_name":"flag-gh","short_names":["flag-gh"],"category":"Flags","sort_order":85,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GI","unified":"1F1EC-1F1EE","short_name":"flag-gi","short_names":["flag-gi"],"category":"Flags","sort_order":86,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GL","unified":"1F1EC-1F1F1","short_name":"flag-gl","short_names":["flag-gl"],"category":"Flags","sort_order":88,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GM","unified":"1F1EC-1F1F2","short_name":"flag-gm","short_names":["flag-gm"],"category":"Flags","sort_order":82,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GN","unified":"1F1EC-1F1F3","short_name":"flag-gn","short_names":["flag-gn"],"category":"Flags","sort_order":94,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GP","unified":"1F1EC-1F1F5","short_name":"flag-gp","short_names":["flag-gp"],"category":"Flags","sort_order":90,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GQ","unified":"1F1EC-1F1F6","short_name":"flag-gq","short_names":["flag-gq"],"category":"Flags","sort_order":68,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GR","unified":"1F1EC-1F1F7","short_name":"flag-gr","short_names":["flag-gr"],"category":"Flags","sort_order":87,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GS","unified":"1F1EC-1F1F8","short_name":"flag-gs","short_names":["flag-gs"],"category":"Flags","sort_order":206,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GT","unified":"1F1EC-1F1F9","short_name":"flag-gt","short_names":["flag-gt"],"category":"Flags","sort_order":92,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GU","unified":"1F1EC-1F1FA","short_name":"flag-gu","short_names":["flag-gu"],"category":"Flags","sort_order":91,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GW","unified":"1F1EC-1F1FC","short_name":"flag-gw","short_names":["flag-gw"],"category":"Flags","sort_order":95,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS GY","unified":"1F1EC-1F1FE","short_name":"flag-gy","short_names":["flag-gy"],"category":"Flags","sort_order":96,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HK","unified":"1F1ED-1F1F0","short_name":"flag-hk","short_names":["flag-hk"],"category":"Flags","sort_order":99,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HM","unified":"1F1ED-1F1F2","short_name":"flag-hm","short_names":["flag-hm"],"category":"Flags","sort_order":253,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HN","unified":"1F1ED-1F1F3","short_name":"flag-hn","short_names":["flag-hn"],"category":"Flags","sort_order":98,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HR","unified":"1F1ED-1F1F7","short_name":"flag-hr","short_names":["flag-hr"],"category":"Flags","sort_order":56,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HT","unified":"1F1ED-1F1F9","short_name":"flag-ht","short_names":["flag-ht"],"category":"Flags","sort_order":97,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS HU","unified":"1F1ED-1F1FA","short_name":"flag-hu","short_names":["flag-hu"],"category":"Flags","sort_order":100,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IC","unified":"1F1EE-1F1E8","short_name":"flag-ic","short_names":["flag-ic"],"category":"Flags","sort_order":42,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ID","unified":"1F1EE-1F1E9","short_name":"flag-id","short_names":["flag-id"],"category":"Flags","sort_order":103,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IE","unified":"1F1EE-1F1EA","short_name":"flag-ie","short_names":["flag-ie"],"category":"Flags","sort_order":106,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IL","unified":"1F1EE-1F1F1","short_name":"flag-il","short_names":["flag-il"],"category":"Flags","sort_order":108,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IM","unified":"1F1EE-1F1F2","short_name":"flag-im","short_names":["flag-im"],"category":"Flags","sort_order":107,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IN","unified":"1F1EE-1F1F3","short_name":"flag-in","short_names":["flag-in"],"category":"Flags","sort_order":102,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IO","unified":"1F1EE-1F1F4","short_name":"flag-io","short_names":["flag-io"],"category":"Flags","sort_order":32,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IQ","unified":"1F1EE-1F1F6","short_name":"flag-iq","short_names":["flag-iq"],"category":"Flags","sort_order":105,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IR","unified":"1F1EE-1F1F7","short_name":"flag-ir","short_names":["flag-ir"],"category":"Flags","sort_order":104,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IS","unified":"1F1EE-1F1F8","short_name":"flag-is","short_names":["flag-is"],"category":"Flags","sort_order":101,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS IT","unified":"1F1EE-1F1F9","short_name":"flag-it","short_names":["flag-it","it"],"category":"Flags","sort_order":109,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS JE","unified":"1F1EF-1F1EA","short_name":"flag-je","short_names":["flag-je"],"category":"Flags","sort_order":113,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS JM","unified":"1F1EF-1F1F2","short_name":"flag-jm","short_names":["flag-jm"],"category":"Flags","sort_order":111,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS JO","unified":"1F1EF-1F1F4","short_name":"flag-jo","short_names":["flag-jo"],"category":"Flags","sort_order":114,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS JP","unified":"1F1EF-1F1F5","short_name":"flag-jp","short_names":["flag-jp","jp"],"category":"Flags","sort_order":112,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KE","unified":"1F1F0-1F1EA","short_name":"flag-ke","short_names":["flag-ke"],"category":"Flags","sort_order":116,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KG","unified":"1F1F0-1F1EC","short_name":"flag-kg","short_names":["flag-kg"],"category":"Flags","sort_order":120,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KH","unified":"1F1F0-1F1ED","short_name":"flag-kh","short_names":["flag-kh"],"category":"Flags","sort_order":39,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KI","unified":"1F1F0-1F1EE","short_name":"flag-ki","short_names":["flag-ki"],"category":"Flags","sort_order":117,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KM","unified":"1F1F0-1F1F2","short_name":"flag-km","short_names":["flag-km"],"category":"Flags","sort_order":51,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KN","unified":"1F1F0-1F1F3","short_name":"flag-kn","short_names":["flag-kn"],"category":"Flags","sort_order":187,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KP","unified":"1F1F0-1F1F5","short_name":"flag-kp","short_names":["flag-kp"],"category":"Flags","sort_order":165,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KR","unified":"1F1F0-1F1F7","short_name":"flag-kr","short_names":["flag-kr","kr"],"category":"Flags","sort_order":207,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KW","unified":"1F1F0-1F1FC","short_name":"flag-kw","short_names":["flag-kw"],"category":"Flags","sort_order":119,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KY","unified":"1F1F0-1F1FE","short_name":"flag-ky","short_names":["flag-ky"],"category":"Flags","sort_order":43,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS KZ","unified":"1F1F0-1F1FF","short_name":"flag-kz","short_names":["flag-kz"],"category":"Flags","sort_order":115,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LA","unified":"1F1F1-1F1E6","short_name":"flag-la","short_names":["flag-la"],"category":"Flags","sort_order":121,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LB","unified":"1F1F1-1F1E7","short_name":"flag-lb","short_names":["flag-lb"],"category":"Flags","sort_order":123,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LC","unified":"1F1F1-1F1E8","short_name":"flag-lc","short_names":["flag-lc"],"category":"Flags","sort_order":188,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LI","unified":"1F1F1-1F1EE","short_name":"flag-li","short_names":["flag-li"],"category":"Flags","sort_order":127,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LK","unified":"1F1F1-1F1F0","short_name":"flag-lk","short_names":["flag-lk"],"category":"Flags","sort_order":210,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LR","unified":"1F1F1-1F1F7","short_name":"flag-lr","short_names":["flag-lr"],"category":"Flags","sort_order":125,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LS","unified":"1F1F1-1F1F8","short_name":"flag-ls","short_names":["flag-ls"],"category":"Flags","sort_order":124,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LT","unified":"1F1F1-1F1F9","short_name":"flag-lt","short_names":["flag-lt"],"category":"Flags","sort_order":128,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LU","unified":"1F1F1-1F1FA","short_name":"flag-lu","short_names":["flag-lu"],"category":"Flags","sort_order":129,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LV","unified":"1F1F1-1F1FB","short_name":"flag-lv","short_names":["flag-lv"],"category":"Flags","sort_order":122,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS LY","unified":"1F1F1-1F1FE","short_name":"flag-ly","short_names":["flag-ly"],"category":"Flags","sort_order":126,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MA","unified":"1F1F2-1F1E6","short_name":"flag-ma","short_names":["flag-ma"],"category":"Flags","sort_order":150,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MC","unified":"1F1F2-1F1E8","short_name":"flag-mc","short_names":["flag-mc"],"category":"Flags","sort_order":146,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MD","unified":"1F1F2-1F1E9","short_name":"flag-md","short_names":["flag-md"],"category":"Flags","sort_order":145,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ME","unified":"1F1F2-1F1EA","short_name":"flag-me","short_names":["flag-me"],"category":"Flags","sort_order":148,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MF","unified":"1F1F2-1F1EB","short_name":"flag-mf","short_names":["flag-mf"],"category":"Flags","sort_order":254,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MG","unified":"1F1F2-1F1EC","short_name":"flag-mg","short_names":["flag-mg"],"category":"Flags","sort_order":132,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MH","unified":"1F1F2-1F1ED","short_name":"flag-mh","short_names":["flag-mh"],"category":"Flags","sort_order":138,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MK","unified":"1F1F2-1F1F0","short_name":"flag-mk","short_names":["flag-mk"],"category":"Flags","sort_order":131,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ML","unified":"1F1F2-1F1F1","short_name":"flag-ml","short_names":["flag-ml"],"category":"Flags","sort_order":136,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MM","unified":"1F1F2-1F1F2","short_name":"flag-mm","short_names":["flag-mm"],"category":"Flags","sort_order":152,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MN","unified":"1F1F2-1F1F3","short_name":"flag-mn","short_names":["flag-mn"],"category":"Flags","sort_order":147,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MO","unified":"1F1F2-1F1F4","short_name":"flag-mo","short_names":["flag-mo"],"category":"Flags","sort_order":130,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MP","unified":"1F1F2-1F1F5","short_name":"flag-mp","short_names":["flag-mp"],"category":"Flags","sort_order":164,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MQ","unified":"1F1F2-1F1F6","short_name":"flag-mq","short_names":["flag-mq"],"category":"Flags","sort_order":139,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MR","unified":"1F1F2-1F1F7","short_name":"flag-mr","short_names":["flag-mr"],"category":"Flags","sort_order":140,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MS","unified":"1F1F2-1F1F8","short_name":"flag-ms","short_names":["flag-ms"],"category":"Flags","sort_order":149,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MT","unified":"1F1F2-1F1F9","short_name":"flag-mt","short_names":["flag-mt"],"category":"Flags","sort_order":137,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MU","unified":"1F1F2-1F1FA","short_name":"flag-mu","short_names":["flag-mu"],"category":"Flags","sort_order":141,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MV","unified":"1F1F2-1F1FB","short_name":"flag-mv","short_names":["flag-mv"],"category":"Flags","sort_order":135,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MW","unified":"1F1F2-1F1FC","short_name":"flag-mw","short_names":["flag-mw"],"category":"Flags","sort_order":133,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MX","unified":"1F1F2-1F1FD","short_name":"flag-mx","short_names":["flag-mx"],"category":"Flags","sort_order":143,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MY","unified":"1F1F2-1F1FE","short_name":"flag-my","short_names":["flag-my"],"category":"Flags","sort_order":134,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS MZ","unified":"1F1F2-1F1FF","short_name":"flag-mz","short_names":["flag-mz"],"category":"Flags","sort_order":151,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NA","unified":"1F1F3-1F1E6","short_name":"flag-na","short_names":["flag-na"],"category":"Flags","sort_order":153,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NC","unified":"1F1F3-1F1E8","short_name":"flag-nc","short_names":["flag-nc"],"category":"Flags","sort_order":157,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NE","unified":"1F1F3-1F1EA","short_name":"flag-ne","short_names":["flag-ne"],"category":"Flags","sort_order":160,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NF","unified":"1F1F3-1F1EB","short_name":"flag-nf","short_names":["flag-nf"],"category":"Flags","sort_order":163,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NG","unified":"1F1F3-1F1EC","short_name":"flag-ng","short_names":["flag-ng"],"category":"Flags","sort_order":161,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NI","unified":"1F1F3-1F1EE","short_name":"flag-ni","short_names":["flag-ni"],"category":"Flags","sort_order":159,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NL","unified":"1F1F3-1F1F1","short_name":"flag-nl","short_names":["flag-nl"],"category":"Flags","sort_order":156,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NO","unified":"1F1F3-1F1F4","short_name":"flag-no","short_names":["flag-no"],"category":"Flags","sort_order":166,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NP","unified":"1F1F3-1F1F5","short_name":"flag-np","short_names":["flag-np"],"category":"Flags","sort_order":155,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NR","unified":"1F1F3-1F1F7","short_name":"flag-nr","short_names":["flag-nr"],"category":"Flags","sort_order":154,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NU","unified":"1F1F3-1F1FA","short_name":"flag-nu","short_names":["flag-nu"],"category":"Flags","sort_order":162,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS NZ","unified":"1F1F3-1F1FF","short_name":"flag-nz","short_names":["flag-nz"],"category":"Flags","sort_order":158,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS OM","unified":"1F1F4-1F1F2","short_name":"flag-om","short_names":["flag-om"],"category":"Flags","sort_order":167,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PA","unified":"1F1F5-1F1E6","short_name":"flag-pa","short_names":["flag-pa"],"category":"Flags","sort_order":171,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PE","unified":"1F1F5-1F1EA","short_name":"flag-pe","short_names":["flag-pe"],"category":"Flags","sort_order":174,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PF","unified":"1F1F5-1F1EB","short_name":"flag-pf","short_names":["flag-pf"],"category":"Flags","sort_order":79,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PG","unified":"1F1F5-1F1EC","short_name":"flag-pg","short_names":["flag-pg"],"category":"Flags","sort_order":172,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PH","unified":"1F1F5-1F1ED","short_name":"flag-ph","short_names":["flag-ph"],"category":"Flags","sort_order":175,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PK","unified":"1F1F5-1F1F0","short_name":"flag-pk","short_names":["flag-pk"],"category":"Flags","sort_order":168,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PL","unified":"1F1F5-1F1F1","short_name":"flag-pl","short_names":["flag-pl"],"category":"Flags","sort_order":177,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PM","unified":"1F1F5-1F1F2","short_name":"flag-pm","short_names":["flag-pm"],"category":"Flags","sort_order":189,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PN","unified":"1F1F5-1F1F3","short_name":"flag-pn","short_names":["flag-pn"],"category":"Flags","sort_order":176,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PR","unified":"1F1F5-1F1F7","short_name":"flag-pr","short_names":["flag-pr"],"category":"Flags","sort_order":179,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PS","unified":"1F1F5-1F1F8","short_name":"flag-ps","short_names":["flag-ps"],"category":"Flags","sort_order":170,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PT","unified":"1F1F5-1F1F9","short_name":"flag-pt","short_names":["flag-pt"],"category":"Flags","sort_order":178,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PW","unified":"1F1F5-1F1FC","short_name":"flag-pw","short_names":["flag-pw"],"category":"Flags","sort_order":169,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS PY","unified":"1F1F5-1F1FE","short_name":"flag-py","short_names":["flag-py"],"category":"Flags","sort_order":173,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS QA","unified":"1F1F6-1F1E6","short_name":"flag-qa","short_names":["flag-qa"],"category":"Flags","sort_order":180,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS RE","unified":"1F1F7-1F1EA","short_name":"flag-re","short_names":["flag-re"],"category":"Flags","sort_order":181,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS RO","unified":"1F1F7-1F1F4","short_name":"flag-ro","short_names":["flag-ro"],"category":"Flags","sort_order":182,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS RS","unified":"1F1F7-1F1F8","short_name":"flag-rs","short_names":["flag-rs"],"category":"Flags","sort_order":196,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS RU","unified":"1F1F7-1F1FA","short_name":"flag-ru","short_names":["flag-ru","ru"],"category":"Flags","sort_order":183,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS RW","unified":"1F1F7-1F1FC","short_name":"flag-rw","short_names":["flag-rw"],"category":"Flags","sort_order":184,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SA","unified":"1F1F8-1F1E6","short_name":"flag-sa","short_names":["flag-sa"],"category":"Flags","sort_order":194,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SB","unified":"1F1F8-1F1E7","short_name":"flag-sb","short_names":["flag-sb"],"category":"Flags","sort_order":203,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SC","unified":"1F1F8-1F1E8","short_name":"flag-sc","short_names":["flag-sc"],"category":"Flags","sort_order":197,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SD","unified":"1F1F8-1F1E9","short_name":"flag-sd","short_names":["flag-sd"],"category":"Flags","sort_order":211,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SE","unified":"1F1F8-1F1EA","short_name":"flag-se","short_names":["flag-se"],"category":"Flags","sort_order":214,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SG","unified":"1F1F8-1F1EC","short_name":"flag-sg","short_names":["flag-sg"],"category":"Flags","sort_order":199,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SH","unified":"1F1F8-1F1ED","short_name":"flag-sh","short_names":["flag-sh"],"category":"Flags","sort_order":186,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SI","unified":"1F1F8-1F1EE","short_name":"flag-si","short_names":["flag-si"],"category":"Flags","sort_order":202,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SJ","unified":"1F1F8-1F1EF","short_name":"flag-sj","short_names":["flag-sj"],"category":"Flags","sort_order":255,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SK","unified":"1F1F8-1F1F0","short_name":"flag-sk","short_names":["flag-sk"],"category":"Flags","sort_order":201,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SL","unified":"1F1F8-1F1F1","short_name":"flag-sl","short_names":["flag-sl"],"category":"Flags","sort_order":198,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SM","unified":"1F1F8-1F1F2","short_name":"flag-sm","short_names":["flag-sm"],"category":"Flags","sort_order":192,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SN","unified":"1F1F8-1F1F3","short_name":"flag-sn","short_names":["flag-sn"],"category":"Flags","sort_order":195,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SO","unified":"1F1F8-1F1F4","short_name":"flag-so","short_names":["flag-so"],"category":"Flags","sort_order":204,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SR","unified":"1F1F8-1F1F7","short_name":"flag-sr","short_names":["flag-sr"],"category":"Flags","sort_order":212,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SS","unified":"1F1F8-1F1F8","short_name":"flag-ss","short_names":["flag-ss"],"category":"Flags","sort_order":208,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ST","unified":"1F1F8-1F1F9","short_name":"flag-st","short_names":["flag-st"],"category":"Flags","sort_order":193,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SV","unified":"1F1F8-1F1FB","short_name":"flag-sv","short_names":["flag-sv"],"category":"Flags","sort_order":67,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SX","unified":"1F1F8-1F1FD","short_name":"flag-sx","short_names":["flag-sx"],"category":"Flags","sort_order":200,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SY","unified":"1F1F8-1F1FE","short_name":"flag-sy","short_names":["flag-sy"],"category":"Flags","sort_order":216,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS SZ","unified":"1F1F8-1F1FF","short_name":"flag-sz","short_names":["flag-sz"],"category":"Flags","sort_order":213,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TA","unified":"1F1F9-1F1E6","short_name":"flag-ta","short_names":["flag-ta"],"category":"Flags","sort_order":256,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TC","unified":"1F1F9-1F1E8","short_name":"flag-tc","short_names":["flag-tc"],"category":"Flags","sort_order":229,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TD","unified":"1F1F9-1F1E9","short_name":"flag-td","short_names":["flag-td"],"category":"Flags","sort_order":45,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TF","unified":"1F1F9-1F1EB","short_name":"flag-tf","short_names":["flag-tf"],"category":"Flags","sort_order":80,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TG","unified":"1F1F9-1F1EC","short_name":"flag-tg","short_names":["flag-tg"],"category":"Flags","sort_order":222,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TH","unified":"1F1F9-1F1ED","short_name":"flag-th","short_names":["flag-th"],"category":"Flags","sort_order":220,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TJ","unified":"1F1F9-1F1EF","short_name":"flag-tj","short_names":["flag-tj"],"category":"Flags","sort_order":218,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TK","unified":"1F1F9-1F1F0","short_name":"flag-tk","short_names":["flag-tk"],"category":"Flags","sort_order":223,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TL","unified":"1F1F9-1F1F1","short_name":"flag-tl","short_names":["flag-tl"],"category":"Flags","sort_order":221,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TM","unified":"1F1F9-1F1F2","short_name":"flag-tm","short_names":["flag-tm"],"category":"Flags","sort_order":228,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TN","unified":"1F1F9-1F1F3","short_name":"flag-tn","short_names":["flag-tn"],"category":"Flags","sort_order":226,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TO","unified":"1F1F9-1F1F4","short_name":"flag-to","short_names":["flag-to"],"category":"Flags","sort_order":224,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TR","unified":"1F1F9-1F1F7","short_name":"flag-tr","short_names":["flag-tr"],"category":"Flags","sort_order":227,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TT","unified":"1F1F9-1F1F9","short_name":"flag-tt","short_names":["flag-tt"],"category":"Flags","sort_order":225,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TV","unified":"1F1F9-1F1FB","short_name":"flag-tv","short_names":["flag-tv"],"category":"Flags","sort_order":230,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TW","unified":"1F1F9-1F1FC","short_name":"flag-tw","short_names":["flag-tw"],"category":"Flags","sort_order":217,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS TZ","unified":"1F1F9-1F1FF","short_name":"flag-tz","short_names":["flag-tz"],"category":"Flags","sort_order":219,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS UA","unified":"1F1FA-1F1E6","short_name":"flag-ua","short_names":["flag-ua"],"category":"Flags","sort_order":232,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS UG","unified":"1F1FA-1F1EC","short_name":"flag-ug","short_names":["flag-ug"],"category":"Flags","sort_order":231,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS UM","unified":"1F1FA-1F1F2","short_name":"flag-um","short_names":["flag-um"],"category":"Flags","sort_order":257,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS US","unified":"1F1FA-1F1F8","short_name":"flag-us","short_names":["flag-us","us"],"category":"Flags","sort_order":235,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS UY","unified":"1F1FA-1F1FE","short_name":"flag-uy","short_names":["flag-uy"],"category":"Flags","sort_order":237,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS UZ","unified":"1F1FA-1F1FF","short_name":"flag-uz","short_names":["flag-uz"],"category":"Flags","sort_order":238,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VA","unified":"1F1FB-1F1E6","short_name":"flag-va","short_names":["flag-va"],"category":"Flags","sort_order":240,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VC","unified":"1F1FB-1F1E8","short_name":"flag-vc","short_names":["flag-vc"],"category":"Flags","sort_order":190,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VE","unified":"1F1FB-1F1EA","short_name":"flag-ve","short_names":["flag-ve"],"category":"Flags","sort_order":241,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VG","unified":"1F1FB-1F1EC","short_name":"flag-vg","short_names":["flag-vg"],"category":"Flags","sort_order":33,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VI","unified":"1F1FB-1F1EE","short_name":"flag-vi","short_names":["flag-vi"],"category":"Flags","sort_order":236,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VN","unified":"1F1FB-1F1F3","short_name":"flag-vn","short_names":["flag-vn"],"category":"Flags","sort_order":242,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS VU","unified":"1F1FB-1F1FA","short_name":"flag-vu","short_names":["flag-vu"],"category":"Flags","sort_order":239,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS WF","unified":"1F1FC-1F1EB","short_name":"flag-wf","short_names":["flag-wf"],"category":"Flags","sort_order":243,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS WS","unified":"1F1FC-1F1F8","short_name":"flag-ws","short_names":["flag-ws"],"category":"Flags","sort_order":191,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS XK","unified":"1F1FD-1F1F0","short_name":"flag-xk","short_names":["flag-xk"],"category":"Flags","sort_order":118,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS YE","unified":"1F1FE-1F1EA","short_name":"flag-ye","short_names":["flag-ye"],"category":"Flags","sort_order":245,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS YT","unified":"1F1FE-1F1F9","short_name":"flag-yt","short_names":["flag-yt"],"category":"Flags","sort_order":142,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ZA","unified":"1F1FF-1F1E6","short_name":"flag-za","short_names":["flag-za"],"category":"Flags","sort_order":205,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ZM","unified":"1F1FF-1F1F2","short_name":"flag-zm","short_names":["flag-zm"],"category":"Flags","sort_order":246,"text":null,"texts":null},{"name":"REGIONAL INDICATOR SYMBOL LETTERS ZW","unified":"1F1FF-1F1FC","short_name":"flag-zw","short_names":["flag-zw"],"category":"Flags","sort_order":247,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F468-200D-1F466","short_name":"man-man-boy","short_names":["man-man-boy"],"category":"People","sort_order":171,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F468-200D-1F466-200D-1F466","short_name":"man-man-boy-boy","short_names":["man-man-boy-boy"],"category":"People","sort_order":174,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F468-200D-1F467","short_name":"man-man-girl","short_names":["man-man-girl"],"category":"People","sort_order":172,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F468-200D-1F467-200D-1F466","short_name":"man-man-girl-boy","short_names":["man-man-girl-boy"],"category":"People","sort_order":173,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F468-200D-1F467-200D-1F467","short_name":"man-man-girl-girl","short_names":["man-man-girl-girl"],"category":"People","sort_order":175,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F469-200D-1F466-200D-1F466","short_name":"man-woman-boy-boy","short_names":["man-woman-boy-boy"],"category":"People","sort_order":164,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F469-200D-1F467","short_name":"man-woman-girl","short_names":["man-woman-girl"],"category":"People","sort_order":162,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F469-200D-1F467-200D-1F466","short_name":"man-woman-girl-boy","short_names":["man-woman-girl-boy"],"category":"People","sort_order":163,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-1F469-200D-1F467-200D-1F467","short_name":"man-woman-girl-girl","short_names":["man-woman-girl-girl"],"category":"People","sort_order":165,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-2764-FE0F-200D-1F468","short_name":"man-heart-man","short_names":["man-heart-man"],"category":"People","sort_order":157,"text":null,"texts":null},{"name":null,"unified":"1F468-200D-2764-FE0F-200D-1F48B-200D-1F468","short_name":"man-kiss-man","short_names":["man-kiss-man"],"category":"People","sort_order":160,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-1F469-200D-1F466","short_name":"woman-woman-boy","short_names":["woman-woman-boy"],"category":"People","sort_order":166,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-1F469-200D-1F466-200D-1F466","short_name":"woman-woman-boy-boy","short_names":["woman-woman-boy-boy"],"category":"People","sort_order":169,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-1F469-200D-1F467","short_name":"woman-woman-girl","short_names":["woman-woman-girl"],"category":"People","sort_order":167,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-1F469-200D-1F467-200D-1F466","short_name":"woman-woman-girl-boy","short_names":["woman-woman-girl-boy"],"category":"People","sort_order":168,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-1F469-200D-1F467-200D-1F467","short_name":"woman-woman-girl-girl","short_names":["woman-woman-girl-girl"],"category":"People","sort_order":170,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-2764-FE0F-200D-1F469","short_name":"woman-heart-woman","short_names":["woman-heart-woman"],"category":"People","sort_order":156,"text":null,"texts":null},{"name":null,"unified":"1F469-200D-2764-FE0F-200D-1F48B-200D-1F469","short_name":"woman-kiss-woman","short_names":["woman-kiss-woman"],"category":"People","sort_order":159,"text":null,"texts":null}]; // eslint-disable-line

    /**
     * (grabAllTextNodesfrom Twemoji)
     * Given a generic DOM nodeType 1, walk through all children
     * and store every nodeType 3 (#text) found in the tree.
     * @param   Element a DOM Element with probably some text in it
     * @param   Array the list of previously discovered text nodes
     * @return  Array same list with new discovered nodes, if any
     */
    function grabAllTextNodes(node, allText) {
      var shouldntBeParsed = /IFRAME|NOFRAMES|NOSCRIPT|SCRIPT|SELECT|STYLE|TEXTAREA|[a-z]/,
        childNodes = node.childNodes,
        length = childNodes.length,
        subnode,
        nodeType;
      while (length--) {
        subnode = childNodes[length];
        nodeType = subnode.nodeType;
        // parse emoji only in text nodes
        if (nodeType === 3) {
          // collect them to process emoji later
          allText.push(subnode);
        }
        // ignore all nodes that are not type 1 or that
        // should not be parsed as script, style, and others
        else if (nodeType === 1 && !shouldntBeParsed.test(subnode.nodeName)) {
          grabAllTextNodes(subnode, allText);
        }
      }
      return allText;
    }

    function Encodeji(options){
        var self = this;
        this.data = data.slice();
        if(options && options.extendData){
            options.extendData.forEach(function(d){
                var exists = self.data.find(function(v){
                    return (d.name && d.name == v.name) || (d.unified && d.unified == v.unified);
                });
                if(exists){
                    for(var prop in d){
                        if(d.hasOwnProperty(prop)){
                            if(prop == 'short_names'){
                                exists.short_names = exists.short_names.concat(d.short_names);
                            }else{
                                exists[prop] = d[prop];
                            }
                        }
                    }
                }else{
                    self.data.push(d);
                }
            });
        }
        this.buildShortNameIndex();
    }

    // if you modify .data (e.g. to add new short names), call this to re-build
    // the name->id mapping used for replacement
    Encodeji.prototype.buildShortNameIndex = function(){
        var dataByShortName = {};
        var allShortNames = [];
        var checkForDuplicateShortName = function(name, obj){
            /*eslint-disable no-undef */
            if(dataByShortName.hasOwnProperty(name) && console && console.error){
                console.error('duplicate short name "'+ name +'" from', obj, 'first seen in:', dataByShortName[name]);
            }
            /*eslint-enable: no-undef */
        };
        this.data.forEach(function(d){
            checkForDuplicateShortName(d.short_name, d);
            dataByShortName[d.short_name] = d;
            allShortNames.push(d.short_name);
            if(d.short_names && d.short_names.length){
                d.short_names.forEach(function(n){
                    // don't add duplicates between .short_name and
                    // .short_names:
                    if(n !== d.short_name){
                        checkForDuplicateShortName(n, d);
                        dataByShortName[n] = d;
                        allShortNames.push(n);
                    }
                });
            }
        });
        this.dataByShortName = dataByShortName;
        this.allShortNames = allShortNames;
    };

    Encodeji.prototype.toUCS2 = function(hex_codepoint){
        // !!! TODO: encode hex_codepoint as UCS2 (possibly using surrogate
        // pair)
        //
        // From Unicode spec:
        // "A code point C greater than 0xFFFF corresponds to a surrogate pair <H, L> as per the following formula:"
        // H = Math.floor((C - 0x10000) / 0x400) + 0xD800
        // L = (C - 0x10000) % 0x400 + 0xDC00

        var C = parseInt('0x' + hex_codepoint);
        if(C > 0xffff){
            H = Math.floor((C - 0x10000) / 0x400) + 0xD800;
            L = (C - 0x10000) % 0x400 + 0xDC00;
            return String.fromCharCode(H) + String.fromCharCode(L);
        }else{
            return String.fromCharCode(C);
        }
    };

    Encodeji.prototype.encodeShortName = function(id, relaxed){
        // unless 'relaxed' is specified only the .short_name of each emoji will
        // be replaced, not any of the other values in the .short_names array.
        // The name is always converted to lower case before matching.
        id = id.toLowerCase();
        if(this.dataByShortName.hasOwnProperty(id)){
            if(this.dataByShortName[id].short_name == id || relaxed){
                return this.dataByShortName[id].unified.split('-').map(this.toUCS2).join('');
            }
        }
        return id;
    };

    Encodeji.prototype._replaceColonsStr = function(str){
        // note: skin tone variations are supported through subsequent
        // :emoji-name::skin-tone-name:, which will be converted into the
        // corresponding two code points one after each other. Systems that
        // support variations will show a combined glyph for the two code
        // points, systems that don't will show two separate glyphs (the
        // fallback allowed in the unicode spec).
        var next = 0;
        var replace = /^:([^ :]+):/;
        var out = '';
        var capture;
        var encoded;
        while(str.length){
            next = str.indexOf(':');
            if(next >= 0){
                out += str.substring(0, next);
                str = str.substring(next);
                capture = replace.exec(str);
                if(capture){
                    // if the regex matched, then encodeShortName (returns the
                    // original if the short name is unknown):
                    encoded = this.encodeShortName(capture[1]);
                    if(encoded != capture[1]){
                        out += encoded;
                    }else{
                        out += capture[0];
                    }
                    str = str.substring(capture[0].length)
                }else{
                    // if the regex didn't match, consume one colon then
                    // continue...
                    out += str.substring(0, 1);
                    str = str.substring(1);
                }
            }else{
                out += str;
                break;
            }
        }
        return out;
    };

    Encodeji.prototype._replaceColonsNode = function(node){
        var allText = grabAllTextNodes(node, []);
        var self = this;
        allText.forEach(function(subnode){
            var fragment = document.createDocumentFragment();
            var text = subnode.nodeValue;
            fragment.appendChild(document.createTextNode(self._replaceColonsStr(text)));
            subnode.parentNode.replaceChild(fragment, subnode);
        });
    };

    // replace :short_names: in either a string or dom tree
    Encodeji.prototype.replaceColons = function(str_or_dom_node){
        if(typeof str_or_dom_node === 'string'){
            return this._replaceColonsStr(str_or_dom_node);
        }else{
            return this._replaceColonsNode(str_or_dom_node);
        }
    };

    Encodeji.prototype.primaryShortName = function(id){
        // return the 'official' short name for the short name specified.
        // The name is always converted to lower case before matching.
        // Returns null if the name provided is not known
        id = id.toLowerCase();
        if(this.dataByShortName.hasOwnProperty(id)){
            return this.dataByShortName[id].short_name;
        }else{
            var variation = /([^:]*)::(skin-tone-[2-6])/.exec(id);
            if(variation){
                var p = this.primaryShortName(variation[1]);
                if(p && this.dataByShortName.hasOwnProperty(p) && this.dataByShortName[p].skin_variations){
                    var v = this.primaryShortName(variation[2]);
                    if(p && v){
                        return p + '::' + v;
                    }
                }
            }
        }
        return null;
    };

    Encodeji.prototype.possibleShortNames = function(including){
        // escape any regex-special chars before using 'including' in regex:
        var match = new RegExp(including.replace(/[\\^$*+?.()|[\]{}]/g, '\\$&'), 'i');
        return this.allShortNames.filter(function(v){
            return match.exec(v);
        });
    };

    return Encodeji;
});
